# Generated by Makefile. Do not edit.

commit 1d143e8474ba92b0202288c38881dd0efb256f25
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Dec 11 21:20:34 2017 +0100

    Prepare release 3.27.2

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit c4ff5acfe1931d5342435956448a76ecb7751c7f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Dec 4 19:59:33 2017 +0100

    Remove the OMF file
    
    It’s a gnome-doc-utils/ScrollKeeper leftover.

 help/eog.omf.in | 11 -----------
 1 file changed, 11 deletions(-)

commit 4804e68c3398a0fc1840a3efbbea6d497f4cd0a5
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Nov 19 19:17:50 2017 +0100

    EogCloseConfirmationDialog: Convert to GtkMessageDialog
    
    This makes the dialog look more modern like the dialogs in
    other GNOME apps.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=787188

 src/eog-close-confirmation-dialog.c | 127 ++++++------------------------------
 src/eog-close-confirmation-dialog.h |   4 +-
 2 files changed, 22 insertions(+), 109 deletions(-)

commit f269e4b04fffb0ccd8f62277d1d05744ccdd86cd
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Nov 19 15:26:52 2017 +0100

    EogWindow: Restore the code to update the recent files list
    
    This partially reverts 94ceb3d5679c89a099717c3b7dc741c0558c1adb
    where the code to update the recent files list was removed together
    with the corresponding menu entry. Turns out the code was still useful
    for the recent files list in Nautilus.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=787750

 src/eog-window.c | 57 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 57 insertions(+)

commit 90e55d42b055b957b9c95a072d63f6667a6f8b71
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 13 21:28:43 2017 +0100

    Post-release version bump

 configure.ac | 2 +-
 meson.build  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 39406d770a71c27bbaeaf2fcdccb3a33e3fe826e
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 13 21:20:33 2017 +0100

    Prepare release 3.27.1

 NEWS | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 04d0d80166e3fb09e268af4bdc0469654954c8df
Author: Iñigo Martínez <inigomartinez@gmail.com>
Date:   Sun Nov 12 19:55:48 2017 +0100

    build: Add symbol.map to distributable files
    
    symbol.map file which is used as a linker script, is missing from
    the distributable file list in autotools.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=784354

 src/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 67984c03d748b4d36203c1e2c9a6e8f1492cfd14
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Nov 12 19:48:30 2017 +0100

    build: meson: Set RPATH for eog binary
    
    Otherwise it wouldn't be able to find it after installation
    
    https://bugzilla.gnome.org/show_bug.cgi?id=784354

 src/meson.build | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c2e02d7b12b48a5c013110d9ebfb64edf2ebf5e8
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Nov 12 18:46:29 2017 +0100

    build: Set prefix-relative install_dir for libeog
    
    While installing seems to have no issues with absolute paths
    for install_dir the pkgconfig integration in meson does
    and create wrong library paths in the .pc file.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=784354

 src/meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 031990ae0e3291f2a87a2549b1420e82653ff566
Author: Iñigo Martínez <inigomartinez@gmail.com>
Date:   Fri Nov 10 11:38:10 2017 +0100

    build: Remove conditional EXIF documentation
    
    EXIF support in Eye of GNOME is conditional and it can be enabled
    by using an option. When shuch option is disabled, documentation
    generation with GtkDoc should exclude EXIF.
    
    This patch disables this behaviour also including EXIF when
    documentation is generated, however a blank page will be
    presented.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=784354

 doc/reference/eog-docs.xml |  2 --
 doc/reference/meson.build  | 24 ------------------------
 2 files changed, 26 deletions(-)

commit b55f66560e6eff902b08346198ceb15b5500aed3
Author: Iñigo Martínez <inigomartinez@gmail.com>
Date:   Thu Jun 29 18:05:02 2017 +0200

    build: Port to meson build system
    
    meson is a build system focused on speed an ease of use, which
    helps speeding up the software development. This patch adds meson
    support along autotools.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=784354

 Makefile.am                |   4 +
 data/Makefile.am           |   3 +-
 data/icons/Makefile.am     |   2 +
 data/icons/meson.build     |  44 +++++++
 data/meson.build           |  66 ++++++++++
 doc/reference/Makefile.am  |   3 +-
 doc/reference/eog-docs.xml |  85 +++++++++++++
 doc/reference/meson.build  |  73 +++++++++++
 help/LINGUAS               |  31 +++++
 help/Makefile.am           |   2 +
 help/meson.build           |  57 +++++++++
 jpegutils/Makefile.am      |   5 +-
 jpegutils/meson.build      |  16 +++
 meson.build                | 294 +++++++++++++++++++++++++++++++++++++++++++++
 meson_options.txt          |   8 ++
 meson_post_install.py      |  14 +++
 plugins/Makefile.am        |   4 +-
 plugins/meson.build        |  34 ++++++
 po/meson.build             |   1 +
 src/Makefile.am            |   3 +-
 src/meson.build            | 208 ++++++++++++++++++++++++++++++++
 src/symbol.map             |   6 +
 tests/meson.build          |  44 +++++++
 tests/template.test.in     |   3 +
 24 files changed, 1005 insertions(+), 5 deletions(-)

commit 9fe34b11eedbec4a294168a6a4936cf66702bef0
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Nov 8 22:37:54 2017 +0100

    build: Modernize glib-genmarshal usage
    
    This makes uses of the improved glib-genmarshal commandline
    in preparation for the upcoming Meson build which will behave similar.

 configure.ac    | 2 +-
 src/Makefile.am | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e6e4e561fda23ef9380b6b7f1a19afd819502443
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Wed Nov 8 12:45:14 2017 -0500

    build: Install appstream metadata to non-deprecated location
    
    https://bugzilla.gnome.org/show_bug.cgi?id=790078

 data/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 841b54b7dcaaeb81e05e5d8dca7eff174dd508fe
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Nov 8 22:00:04 2017 +0100

    Post-branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0a3ef396f46d6eae2e49169a23cad227a4e11042
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Nov 8 21:55:10 2017 +0100

    Prepare release 3.26.2

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit ea2902379488b3833ba4bea6339d2a842a795e65
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Nov 6 15:05:35 2017 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 718 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 361 insertions(+), 357 deletions(-)

commit be748d1a85ebc2d3392ef03aa7bbee1da6cab032
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Oct 26 02:51:27 2017 +0200

    Add Polish help translation

 help/Makefile.am                             |    2 +-
 help/pl/figures/image-view-prefs.png         |  Bin 0 -> 18765 bytes
 help/pl/figures/multiple-convert.png         |  Bin 0 -> 24653 bytes
 help/pl/figures/multiple-rename-count.png    |  Bin 0 -> 24653 bytes
 help/pl/figures/plugin-send-by-mail.png      |  Bin 0 -> 215420 bytes
 help/pl/figures/plugins-all.png              |  Bin 0 -> 76205 bytes
 help/pl/figures/prefs-plugins-date.png       |  Bin 0 -> 23326 bytes
 help/pl/figures/prefs-plugins-fullscreen.png |  Bin 0 -> 23365 bytes
 help/pl/figures/prefs-plugins.png            |  Bin 0 -> 22463 bytes
 help/pl/figures/slideshow-prefs.png          |  Bin 0 -> 15471 bytes
 help/pl/pl.po                                | 3023 ++++++++++++++++++++++++++
 11 files changed, 3024 insertions(+), 1 deletion(-)

commit 9c31fc2e59c68f5bb6105eff8fc9809b34aa17af
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sat Oct 21 20:27:09 2017 +0800

    Update zh_CN translation

 po/zh_CN.po | 847 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 430 insertions(+), 417 deletions(-)

commit 8ac2e6bf805c5accf88495f14fa903cbb904dc86
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Oct 9 17:40:00 2017 +0200

    help: lv: Fix broken markup

 help/lv/lv.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 138f23209877d101494cc5965f872f54cdcc81de
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Oct 9 14:13:13 2017 +0000

    Update Spanish translation

 help/es/es.po | 207 ++++------------------------------------------------------
 1 file changed, 11 insertions(+), 196 deletions(-)

commit 382503eff951270eaa833245b7ac4bf551e52d79
Author: Ryan Schmidt <git@ryandesign.com>
Date:   Mon Oct 9 02:29:16 2017 -0500

    Fix gui tags in Spanish help translation
    
    Some tags weren’t updated properly when the translation was changed in
    821899157419ee7358efc70cd10200f7d60f5f61.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=788582

 help/es/es.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 670d7c5b8812fff94c1309667f8563468d81dfd6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Oct 9 15:58:12 2017 +0200

    Fix line endings in Spanish help translation
    
    Makes the file consistently use UNIX line endings.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=788582

 help/es/es.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 563db75bab89a8c38b25e2f240ff0377f06da010
Author: Xavi Ivars <xavi.ivars@gmail.com>
Date:   Thu Oct 5 13:34:34 2017 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 1742 +++++++++++++++++++++++++++++------------------------
 1 file changed, 941 insertions(+), 801 deletions(-)

commit 7464e4b8a3ff797ebfee43a879f8eb8198e91bfb
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 2 22:40:24 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8b32d76311453ba9dabe853a3be83e03ba21a6a3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 2 22:29:51 2017 +0200

    Prepare release 3.26.1

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 4fe287a041e660036db24d43d0b8fd54e284add1
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Oct 2 10:09:43 2017 +0000

    Update Icelandic translation

 po/is.po | 792 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 371 insertions(+), 421 deletions(-)

commit bde6213ee663cbc6d4e7dfd18e908b03f776c1d3
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Oct 1 21:31:36 2017 +0000

    Update Swedish translation

 help/sv/sv.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 74c9cf3080b0f39000b5753afa71bba93c9514a3
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 30 15:06:25 2017 +0200

    data: Add missing gettext-domain to gschema

 data/org.gnome.eog.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f63032f60b3f767889737c9994694f6cc468c014
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Sep 30 01:03:11 2017 +0330

    [L10N] Update Persian translation

 po/fa.po | 834 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 421 insertions(+), 413 deletions(-)

commit ff4189a51e43081c79e26f5a7b8123180b576b80
Author: Efstathios Iosifidis <eiosifidis@gnome.org>
Date:   Mon Sep 25 14:05:33 2017 +0000

    Update Greek translation

 po/el.po | 989 +++++++++++++++++++++++----------------------------------------
 1 file changed, 363 insertions(+), 626 deletions(-)

commit 652505520d362ad38b94ff961c106657c1326465
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Sep 25 00:42:32 2017 +0200

    Fix typo in German user docs translation

 help/de/de.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cd9f65d4d0f727210190ccf442c5d5e6cfd669f2
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Sep 24 23:33:57 2017 +0200

    cs: Fix broken markup in user docs

 help/cs/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6a17972c7921b1fd30ab3e0771dab1371aaad405
Author: Stas Solovey <whats_up@tut.by>
Date:   Mon Sep 18 16:24:13 2017 +0000

    Update Russian translation

 po/ru.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit d972f9526d951adb16a0048a7e1c1b21dcf51edc
Author: Stas Solovey <whats_up@tut.by>
Date:   Mon Sep 18 16:20:26 2017 +0000

    Update Russian translation

 po/ru.po | 722 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 363 insertions(+), 359 deletions(-)

commit 96f5ceb07eb5635202dcdfd9bdc847140add96c3
Author: Yuras Shumovich <shumovichy@gmail.com>
Date:   Sun Sep 17 19:50:23 2017 +0000

    Update Belarusian translation

 po/be.po | 1729 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 937 insertions(+), 792 deletions(-)

commit a71af1727295d43f6d61fb5457ddda56cc136f6f
Author: hanniedu <hannie@ubuntu-nl.org>
Date:   Wed Sep 13 11:59:29 2017 +0200

    Updated Dutch translation Master 3.26

 po/nl.po | 37 +++++++++++++++++--------------------
 1 file changed, 17 insertions(+), 20 deletions(-)

commit d30169b5548b548035e05b220e2844b87dc7b8cf
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 11 22:31:27 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 25d5fbd0aed7e7d5f6928a27bf84c0242d0b8129
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 11 22:25:57 2017 +0200

    Prepare release 3.26.0

 NEWS         | 16 ++++++++++++++++
 configure.ac |  4 ++--
 2 files changed, 18 insertions(+), 2 deletions(-)

commit 6f9f610bb34f6721f40913979f7fe0e31c7946e1
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Mon Sep 11 15:03:07 2017 +0000

    Update Japanese translation

 po/ja.po | 334 ++++++---------------------------------------------------------
 1 file changed, 32 insertions(+), 302 deletions(-)

commit 0e30ec031233c5eaaac26892fa77891cc33d94f5
Author: Sebastian Rasmussen <sebras@gmail.com>
Date:   Mon Sep 11 12:10:07 2017 +0000

    Update Swedish translation

 help/sv/sv.po | 1048 ++++++++++++++++++++++++---------------------------------
 1 file changed, 444 insertions(+), 604 deletions(-)

commit dfc0f7432cf5365cb0e010df6759ec736a38239e
Author: hanniedu <hannie@ubuntu-nl.org>
Date:   Mon Sep 11 12:42:11 2017 +0200

    Updated Dutch translation Master 3.26

 po/nl.po | 838 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 425 insertions(+), 413 deletions(-)

commit c947ae6a36a7159278a3ab3bb5c3d2a91b84b1ae
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Sep 10 18:03:33 2017 +0200

    Updated Danish translation

 po/da.po | 42 ++++++++++++++++++------------------------
 1 file changed, 18 insertions(+), 24 deletions(-)

commit 112b2ee456de5c604faac21882163c94fafac14a
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sun Sep 10 12:16:09 2017 +0300

    Updated Bulgarian translation

 po/bg.po | 1307 ++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 1100 insertions(+), 207 deletions(-)

commit 70d7434010e1e5ce7c35ab74bae92f693634b299
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun Sep 10 09:34:39 2017 +0200

    Fixes to Catalan translation

 help/ca/ca.po | 2616 ++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 1569 insertions(+), 1047 deletions(-)

commit f7198d4f7234ff972c1af8608821f771d8653a1c
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Sep 9 14:29:30 2017 +0200

    Update Basque language

 po/eu.po | 716 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 360 insertions(+), 356 deletions(-)

commit 0b0fc1fadc27ab09724470437c337f28d991f078
Author: Lyubomir Vasilev <lyubomirv@abv.bg>
Date:   Sat Sep 9 09:55:45 2017 +0300

    Updated Bulgarian translation

 po/bg.po | 1176 ++++++++------------------------------------------------------
 1 file changed, 148 insertions(+), 1028 deletions(-)

commit c6c680a679e026f7e2b8e923316d601b6bd4c663
Author: Gábor Kelemen <kelemeng@openscope.org>
Date:   Fri Sep 8 19:19:45 2017 +0000

    Update Hungarian translation

 help/hu/hu.po | 1531 ++++++++++++++++++++++++---------------------------------
 1 file changed, 637 insertions(+), 894 deletions(-)

commit fb5db90a81e9dd6b55e397b7a6a79c679671b1e1
Author: sujiniku <sujinikusityuu@gmail.com>
Date:   Wed Sep 6 15:04:19 2017 +0000

    Update Japanese translation

 po/ja.po | 900 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 494 insertions(+), 406 deletions(-)

commit 19c3ea82de95348a5f2d6198c499eb1313fab989
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Tue Sep 5 09:13:05 2017 +0000

    Update Italian translation

 po/it.po | 776 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 362 insertions(+), 414 deletions(-)

commit 8f5850e04cf0e33897745691e0d672c7cfbf6ff3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 4 22:47:15 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0d554c7d0db6e423ff95fcbb72f0c57f93a4d1e8
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 4 22:16:58 2017 +0200

    Prepare release 3.25.92

 NEWS         | 34 ++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 35 insertions(+), 1 deletion(-)

commit bc2c8ce2c17d5c1cfe3a26c6a872080759bee61f
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sun Sep 3 15:09:13 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 718 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 362 insertions(+), 356 deletions(-)

commit 420803d584ec8be95d685d1e62576bae8cc44223
Author: Jeeyong Um <conr2d@gmail.com>
Date:   Sat Sep 2 12:58:02 2017 +0000

    Update Korean translation

 po/ko.po | 723 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 365 insertions(+), 358 deletions(-)

commit b495b4be36e7771f32785086885b4844eb734a90
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Aug 27 22:21:12 2017 +0300

    Update Latvian translation

 help/lv/lv.po | 316 +++++++++++++++++++++++++---------------------------------
 1 file changed, 138 insertions(+), 178 deletions(-)

commit 75ae42691136d69fe0c0e426450ae81db4f005fd
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Aug 27 22:20:38 2017 +0300

    Update Latvian translation

 help/lv/figures/image-view-prefs.png         |  Bin 0 -> 25873 bytes
 help/lv/figures/multiple-convert.png         |  Bin 0 -> 31936 bytes
 help/lv/figures/multiple-rename-count.png    |  Bin 0 -> 31936 bytes
 help/lv/figures/plugin-send-by-mail.png      |  Bin 0 -> 36093 bytes
 help/lv/figures/plugins-all.png              |  Bin 0 -> 84293 bytes
 help/lv/figures/prefs-plugins-date.png       |  Bin 0 -> 24745 bytes
 help/lv/figures/prefs-plugins-fullscreen.png |  Bin 0 -> 24809 bytes
 help/lv/figures/prefs-plugins.png            |  Bin 0 -> 24745 bytes
 help/lv/figures/slideshow-prefs.png          |  Bin 0 -> 19602 bytes
 help/lv/lv.po                                | 1035 ++++++++++++++++----------
 po/lv.po                                     |  776 +++++++++----------
 11 files changed, 987 insertions(+), 824 deletions(-)

commit e5d34f8443f222f8d01096c160eb81eab07aac74
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Aug 27 13:40:49 2017 +0000

    Update Chinese (Taiwan) translation

 po/zh_TW.po | 759 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 375 insertions(+), 384 deletions(-)

commit 75d34db51f5aa06fbd464e8b10cd3242320fe1a8
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sat Aug 26 16:31:52 2017 +0200

    Updated Danish translation

 po/da.po | 775 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 392 insertions(+), 383 deletions(-)

commit b9b1974b02ffd23b70944cab6544867ebd8c7b95
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Aug 23 15:42:55 2017 +0000

    Update Croatian translation

 po/hr.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit c2adba2df5e2e4c5dda19f7f5dcf689f2ff1ecd7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Aug 23 10:29:38 2017 +0000

    Update Icelandic translation
    
    (cherry picked from commit 586031894977ff242e6daeb15f1a8f449b46cac4)

 po/is.po | 325 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 180 insertions(+), 145 deletions(-)

commit 209323add1889554cc09f21fda016d5ff899715e
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Tue Aug 22 23:30:54 2017 +0300

    Updated Lithuanian translation

 po/lt.po | 722 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 364 insertions(+), 358 deletions(-)

commit f59f3ec91f16bd69222fc75432a9cf6986770c0c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Aug 22 07:13:08 2017 +0000

    Update Spanish translation

 help/es/es.po | 72 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 36 insertions(+), 36 deletions(-)

commit e5587fc202dbe85f294db4828e056df39cf3fbab
Author: Jordi Mas <jmas@softcatala.org>
Date:   Mon Aug 21 09:02:53 2017 +0200

    Update Catalan translation

 po/ca.po | 715 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 360 insertions(+), 355 deletions(-)

commit 3d65cefe47ead9df9a0251e23b42a2adaacbb205
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:   Sun Aug 20 12:06:07 2017 +0000

    Update German translation

 help/de/de.po | 71 ++++++++++++-----------------------------------------------
 1 file changed, 14 insertions(+), 57 deletions(-)

commit 60acfc28a12cf33fd941be91bbd2bb3eb68419c8
Author: Christian Kirbach <christian.kirbach@gmail.com>
Date:   Sun Aug 20 14:04:12 2017 +0200

    Updated German screen-shots

 help/de/figures/image-view-prefs.png         | Bin 35103 -> 33943 bytes
 help/de/figures/multiple-convert.png         | Bin 27059 -> 36247 bytes
 help/de/figures/multiple-rename-count.png    | Bin 27167 -> 36247 bytes
 help/de/figures/plugin-send-by-mail.png      | Bin 60832 -> 267579 bytes
 help/de/figures/plugins-all.png              | Bin 63999 -> 45808 bytes
 help/de/figures/prefs-plugins-date.png       | Bin 29366 -> 26699 bytes
 help/de/figures/prefs-plugins-fullscreen.png | Bin 29281 -> 26699 bytes
 help/de/figures/prefs-plugins.png            | Bin 29235 -> 26699 bytes
 help/de/figures/slideshow-prefs.png          | Bin 23762 -> 21672 bytes
 9 files changed, 0 insertions(+), 0 deletions(-)

commit 23fd9a66198cbbd314333a4242aad8a39c94dd59
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sat Aug 19 15:34:19 2017 +0000

    Update French translation

 po/fr.po | 714 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 359 insertions(+), 355 deletions(-)

commit 33c75ee063601cb1ef6a3709ecff4d59bc53e670
Author: gogo <trebelnik2@gmail.com>
Date:   Fri Aug 18 20:52:33 2017 +0000

    Update Croatian translation

 po/hr.po | 714 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 359 insertions(+), 355 deletions(-)

commit 112286be8b98e16021b607de5fb87049591e7544
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Aug 15 17:50:26 2017 +0000

    Update Finnish translation

 po/fi.po | 722 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 364 insertions(+), 358 deletions(-)

commit 8c04d38bc28b64dc38b564362f1ff11e1acdc59c
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Aug 14 20:04:49 2017 +0200

    Updated Serbian translation

 po/sr.po       | 723 +++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 723 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 732 insertions(+), 714 deletions(-)

commit 821899157419ee7358efc70cd10200f7d60f5f61
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Aug 11 11:58:37 2017 +0000

    Update Spanish translation

 help/es/es.po | 1053 ++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 596 insertions(+), 457 deletions(-)

commit 95bd6b904393251c5a2a12dc829cc8f0887b8b73
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Fri Aug 11 10:59:38 2017 +0200

    Updated Czech translation

 help/cs/cs.po | 153 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 76 insertions(+), 77 deletions(-)

commit 804f605874129187f9700f8bf7c687aa4be2aca5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 11 01:31:43 2017 +0200

    Update Polish translation

 po/pl.po | 737 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 371 insertions(+), 366 deletions(-)

commit c4d7ad90e8d6f9bc0235e177c89324e6da021104
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Aug 10 22:01:02 2017 +0200

    docs: Improve compression of screenshots in documentation

 help/C/figures/image-view-prefs.png         | Bin 32433 -> 23552 bytes
 help/C/figures/multiple-convert.png         | Bin 31895 -> 24376 bytes
 help/C/figures/multiple-rename-count.png    | Bin 31503 -> 24052 bytes
 help/C/figures/plugin-send-by-mail.png      | Bin 191185 -> 159940 bytes
 help/C/figures/plugins-all.png              | Bin 97608 -> 70229 bytes
 help/C/figures/prefs-plugins-date.png       | Bin 27821 -> 20448 bytes
 help/C/figures/prefs-plugins-fullscreen.png | Bin 27774 -> 20424 bytes
 help/C/figures/prefs-plugins.png            | Bin 27959 -> 19979 bytes
 help/C/figures/slideshow-prefs.png          | Bin 21607 -> 15367 bytes
 9 files changed, 0 insertions(+), 0 deletions(-)

commit ab6f705fe6aa2d4e5b0a80d2ce4a3d55a5c56178
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Aug 10 19:14:31 2017 +0000

    Update German translation

 help/de/de.po | 802 +++++++++++++++++++++++++---------------------------------
 1 file changed, 338 insertions(+), 464 deletions(-)

commit 26dc7afed657e0820854dcc178abc53320b90c86
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Thu Aug 10 16:16:45 2017 +0200

    Updated Czech translation

 help/cs/cs.po | 739 ++++++++++++++++++++++------------------------------------
 1 file changed, 285 insertions(+), 454 deletions(-)

commit f69bfd9fb3521c82776cf288491ee468d2c5c94f
Author: Fran Dieguez <frandieguez@gnome.org>
Date:   Tue Aug 8 22:02:53 2017 +0000

    Update Galician translation

 po/gl.po | 786 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 367 insertions(+), 419 deletions(-)

commit eec19cc037d444960f62004702514bdc7648e250
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:32:35 2017 +0200

    User docs: Cover 100% zoom keyboard shortcuts (bug 759434)

 help/C/zoom.page | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit a3118bf99502910234d9388ed2300d2c0f8c5451
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:26:18 2017 +0200

    User docs: Remove outdated instructions also from page title

 help/C/edit.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab3cdeae041e4d992a94e17e36bdc9a39dcbe044
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:25:04 2017 +0200

    User docs: Update instructions where/how to find menu item in UI

 help/C/edit.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 86497053896961b3c7651d54c336c61d045e1596
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:24:31 2017 +0200

    User docs: Update instructions where/how to find menu item in UI

 help/C/format-change.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3a1dcf242db0b0b0f5c44f9ac09fa19a3391f1dc
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:23:08 2017 +0200

    User docs: Update instructions where/how to find menu item in UI

 help/C/open.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8fd622f854ee85a30b8348f641c659f2b1eeea55
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:22:43 2017 +0200

    User docs: Update instructions where/how to find menu item in UI

 help/C/print.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 540f5c5083f99fbfdd0269c336b02976de162926
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:21:56 2017 +0200

    User docs: Remove outdated instructions also from page title

 help/C/slideshow.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c67be75f2b625f53fa926334111e6f9fc6a62e90
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:21:04 2017 +0200

    User docs: Remove outdated instructions also from page title

 help/C/zoom.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 25f7251a626517c01e42901c663bbdd917a15be6
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:20:29 2017 +0200

    User docs: Update instructions where/how to find menu item in UI

 help/C/desktop-background.page | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 124353100ef9d8bfd04372696536f68d3770484f
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:19:40 2017 +0200

    User docs: Update instructions where/how to find menu item in UI

 help/C/rename-multiple.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a11528e5bf9cf30f82adb43a9b88c5bd9f64106b
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:16:06 2017 +0200

    User docs: Update steps how to delete an opened image

 help/C/edit.page | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 14216a9cde5b65379d0f4eb510b823ff0c745063
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:15:22 2017 +0200

    User docs: Update steps how to copy an opened image

 help/C/copy-paste.page | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 69a8f7169e9d07b2b01b51066612ba264ea7c04a
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:13:46 2017 +0200

    User docs: Remove 'Edit > Preferences' and update to title bar

 help/C/plugin-exif-digital.page            | 34 ++++++++++++++----------------
 help/C/plugin-fullscreen-background.page   | 12 +++++++----
 help/C/plugin-fullscreen-double-click.page |  8 +++----
 help/C/plugin-picasa.page                  | 15 +++++++------
 help/C/plugin-python-console.page          | 13 ++++++------
 help/C/plugin-send-by-mail.page            | 10 ++++-----
 help/C/plugin-slideshow-shuffle.page       |  8 +++----
 help/C/plugin-zoom-width.page              |  8 +++----
 help/C/preferences.page                    |  4 ++--
 9 files changed, 59 insertions(+), 53 deletions(-)

commit 57db3502cdbd411fe1654bdacf7a9a0429b83cfd
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 20:11:52 2017 +0200

    User docs: Remove stray reference to removed toolbar.page

 help/C/zoom.page | 1 -
 1 file changed, 1 deletion(-)

commit ae2293cef012ab32ce165890afacfa71572beac3
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:52:25 2017 +0200

    User docs: Remove toolbar.page (functionality was removed in bug 740426)

 help/C/toolbar.page | 62 -----------------------------------------------------
 help/Makefile.am    |  1 -
 2 files changed, 63 deletions(-)

commit fb36ddf33f5d812e9d0cac29892aafc2dcbdb71c
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:50:41 2017 +0200

    User docs: Remove eog-toolbar-editor.png from Makefile.am to fix the build

 help/Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit 3256f298a9630dd73bd07bfab9d504183936cd82
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:49:40 2017 +0200

    User docs: Remove references to tool bar, update instructions to the UI

 help/C/zoom.page | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 5472e76ab6058deadb14f3c729c8c76b986b22f0
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:45:32 2017 +0200

    User docs: Remove references to tool bar, update instructions to the UI

 help/C/view.page | 22 ++++++++++------------
 1 file changed, 10 insertions(+), 12 deletions(-)

commit 7f6b36e0c7e0eeb996e5bfb2143bc0fcd1179845
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:41:19 2017 +0200

    User docs: Adjust instructions how to rotate to the UI overlay buttons

 help/C/flip-rotate.page | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit a902d569a48ea90c3e2c8f07564bb4c608094727
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:34:38 2017 +0200

    User docs: Remove outdated reference to toolbar (removed in bug 740426)

 help/C/flip-rotate.page | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 0d4feca695936905c3de5cae40ace334bad79fc6
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:33:55 2017 +0200

    User docs: Add comment that doc is wrong due to bug 786012

 help/C/flip-rotate.page | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit c4976b26c870fd629a43be5466fda3d2f9363d4e
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:19:34 2017 +0200

    User docs: Remove Toolbar Editor screenshot
    
    Offers no additional info not already in the (outdated) help text.

 help/C/figures/eog-toolbar-editor.png | Bin 27416 -> 0 bytes
 help/C/toolbar.page                   |   3 ---
 2 files changed, 3 deletions(-)

commit 385490835d644a78ca349de408cd517ddcc9ec5b
Author: Andre Klapper <a9016009@gmx.de>
Date:   Tue Aug 8 19:18:59 2017 +0200

    User docs: Update old screenshots to reflect 3.24 UI

 help/C/figures/image-view-prefs.png         | Bin 33011 -> 32433 bytes
 help/C/figures/multiple-convert.png         | Bin 30781 -> 31895 bytes
 help/C/figures/multiple-rename-count.png    | Bin 30254 -> 31503 bytes
 help/C/figures/plugin-send-by-mail.png      | Bin 62863 -> 191185 bytes
 help/C/figures/plugins-all.png              | Bin 90830 -> 97608 bytes
 help/C/figures/prefs-plugins-date.png       | Bin 29982 -> 27821 bytes
 help/C/figures/prefs-plugins-fullscreen.png | Bin 30013 -> 27774 bytes
 help/C/figures/prefs-plugins.png            | Bin 28441 -> 27959 bytes
 help/C/figures/slideshow-prefs.png          | Bin 22467 -> 21607 bytes
 9 files changed, 0 insertions(+), 0 deletions(-)

commit 22d60947e5ce6c192c8b9b30c234679a402f6e76
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Tue Aug 8 11:15:09 2017 +0200

    Updated Czech translation

 help/cs/cs.po | 337 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 168 insertions(+), 169 deletions(-)

commit 56f6929e7cbd942790f7a2f49a08106d60348b72
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 7 21:33:13 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7b4f3e7f9156bb0ce55d8ae57141399b312d4d53
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 7 21:26:35 2017 +0200

    Prepare release 3.25.90

 NEWS         | 27 +++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 28 insertions(+), 1 deletion(-)

commit 0e7749ba0bfac7e72c19841afcbebb10851533b4
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Jul 14 11:41:38 2017 +0200

    thumbnail: Remove use of obsolete gnome-desktop-thumbnail helper
    
    gnome_desktop_thumbnail_scale_down_pixbuf() is obsolete now that
    gdk-pixbuf doesn't have the same bugs when shrinking images by large
    factors.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=784942

 configure.ac        | 2 +-
 src/eog-thumbnail.c | 9 +++++----
 2 files changed, 6 insertions(+), 5 deletions(-)

commit 5b7b7f7b241b8874f79d5340e2912ce980153e6b
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Aug 7 10:32:49 2017 +0000

    Update Spanish translation

 help/es/es.po | 74 +++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 49 insertions(+), 25 deletions(-)

commit e942f41798d64791b73b3bd21aaa2950be38f26b
Author: Balasankar C <c.balasankar@gmail.com>
Date:   Sat Aug 5 20:43:52 2017 +0000

    Update Malayalam translation

 po/ml.po | 1999 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 1080 insertions(+), 919 deletions(-)

commit 533682353453943980d7ca29a89b079bcdfc8dfc
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sat Aug 5 15:19:58 2017 +0200

    User docs: Use https links

 help/C/develop.page       | 2 +-
 help/C/documentation.page | 4 ++--
 help/C/translate.page     | 6 +++---
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 40b391fd61ef1ff9024a98035ac5b9b0065b39af
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sat Aug 5 09:57:21 2017 +0000

    Update Swedish translation

 po/sv.po | 718 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 362 insertions(+), 356 deletions(-)

commit 9dacff2cd1aa5928da2561361091ecd96d84e2cc
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Aug 5 11:49:12 2017 +0200

    Updated Spanish translation

 help/es/es.po | 296 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 149 insertions(+), 147 deletions(-)

commit 29c2b6727923a3707f4952f2553472e0dd20ed96
Author: Balázs Meskó <meskobalazs@fedoraproject.org>
Date:   Fri Aug 4 13:32:37 2017 +0000

    Update Hungarian translation

 po/hu.po | 720 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 363 insertions(+), 357 deletions(-)

commit 84b8e0406a233044a6b33d292e624deeb9f2fe94
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Aug 2 10:26:10 2017 +0200

    Updated Slovenian translation

 po/sl.po | 846 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 432 insertions(+), 414 deletions(-)

commit 6c361a3dde0f2bc2324efc4802b0a647c870b9ed
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Aug 1 20:55:15 2017 +0000

    Update German translation

 help/de/de.po | 367 ++++++++++++++++++++++------------------------------------
 1 file changed, 137 insertions(+), 230 deletions(-)

commit 81c3d8f55a2eed1edb57691613a0597edc42e36c
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Mon Jul 31 23:22:40 2017 +0000

    Update Swedish translation

 help/sv/sv.po | 287 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 144 insertions(+), 143 deletions(-)

commit bc6c51751579c00ba7bfc4238e7ea237e70c0a01
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Mon Jul 31 15:49:06 2017 +0200

    Updated Czech translation

 po/cs.po | 743 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 360 insertions(+), 383 deletions(-)

commit d81f76373aa7f3f5d3b1f4c933aee0b8c7ee7b9f
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Fri Jul 1 02:13:06 2016 +0200

    Fix Bugzilla submit bug button text
    
    https://bugzilla.gnome.org/show_bug.cgi?id=767264#c2

 help/C/bug-filing.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d77e2c06e9f7e2ea217c639622f1b51763d912d6
Author: Çağatay Yiğit Şahin <cyigitsahin@outlook.com>
Date:   Fri Jul 28 09:58:47 2017 +0000

    Update Turkish translation

 po/tr.po | 781 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 365 insertions(+), 416 deletions(-)

commit 3ef0fad6ab410f44194c9492e26f72984a36adcc
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Thu Jul 13 18:29:00 2017 +0000

    Update Slovak translation

 po/sk.po | 720 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 363 insertions(+), 357 deletions(-)

commit d568760395ec72e6e9da7a17eae00989aebbd21d
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Fri Jun 30 15:12:52 2017 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 714 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 359 insertions(+), 355 deletions(-)

commit 702d70c28754f3b71b72584c27da19df914a020c
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sat Jun 24 01:08:33 2017 +0200

    Update Arabic translation

 po/ar.po | 836 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 425 insertions(+), 411 deletions(-)

commit 867c3fd178840c1c8bdc83aa26d7a536d9fc5488
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 19 23:31:34 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 53825ebbf52c2e42549975de3e746ed0461a33fa
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 19 23:23:43 2017 +0200

    Prepare release 3.25.1

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit f59aded11956056431c04f88a55af4dde5e504a0
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Jun 17 11:53:22 2017 +0000

    Update Kazakh translation

 po/kk.po | 716 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 359 insertions(+), 357 deletions(-)

commit a40f9e91992c5ce9c37cc531dc0d807c4c516191
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jun 8 08:11:27 2017 +0000

    Update German translation

 po/de.po | 721 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 362 insertions(+), 359 deletions(-)

commit 0503e50bd31975f0f2d12943bf51e4360f2bdf0e
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Jun 7 05:16:43 2017 +0000

    Update Indonesian translation

 po/id.po | 710 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 355 insertions(+), 355 deletions(-)

commit b3bcb53d89c7844bfb19bb26e5367dacf6198bf0
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Tue Jun 6 16:03:41 2017 +0000

    Update Friulian translation

 po/fur.po | 714 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 358 insertions(+), 356 deletions(-)

commit 8b572596ad841016617a19000f29b31244de90a3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jun 5 14:09:17 2017 +0000

    Update Spanish translation

 po/es.po | 714 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 358 insertions(+), 356 deletions(-)

commit 6c073edc5645c4263fedf91b305b04ca4cda2948
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 20:07:15 2017 +0200

    fullscreen: reload: Add translator comment to Icon keyword
    
    gettext also makes the Icon value translatable.
    Tell translators that this value is actually an icon (file) name.

 plugins/fullscreen/fullscreen.plugin.desktop.in | 2 ++
 plugins/reload/reload.plugin.desktop.in         | 2 ++
 2 files changed, 4 insertions(+)

commit beb99cfda1bfd9097e7b2ca3ec4d3950cb2b13b8
Author: Ondrej Holy <oholy@redhat.com>
Date:   Mon May 15 10:27:03 2017 +0200

    EogJobs: Try to mount volume if not already mounted
    
    It may happen for various reasons that somebody tries to open a
    location, which is not already mounted. Consequently, "No images
    found in '[location]'." error is shown to the user currently. Let's
    try to mount the volume in such case instead of showing the error.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=555831

 src/eog-jobs.c | 71 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 70 insertions(+), 1 deletion(-)

commit 0c97d1c7da1af7e6dfd4f822fcf3363a1ae79ff0
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 16:20:36 2017 +0200

    Update git.mk to recognize the gettext .m4s
    
    Revision d6caf0d1 from https://github.com/behdad/git.mk

 Makefile.am | 13 ++++---------
 git.mk      | 41 +++++++++++++++++++++++++++++++++++++++++
 2 files changed, 45 insertions(+), 9 deletions(-)

commit cda433d5a9020074156f16a86148d09121249f67
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 13:16:25 2017 +0200

    Convert from intltool to gettext
    
    See https://wiki.gnome.org/Initiatives/GnomeGoals/GettextMigration

 Makefile.am                                        |  7 +-
 autogen.sh                                         |  1 -
 configure.ac                                       |  6 +-
 data/Makefile.am                                   | 16 +++--
 data/{eog-app-menu.xml => eog-app-menu.ui}         |  0
 data/eog.appdata.xml.in                            | 12 ++--
 data/eog.desktop.in.in                             | 11 ++-
 plugins/Makefile.am                                |  8 ++-
 plugins/fullscreen/fullscreen.plugin.desktop.in    |  4 +-
 plugins/reload/reload.plugin.desktop.in            |  4 +-
 .../statusbar-date.plugin.desktop.in               |  4 +-
 po/Makevars                                        | 78 ++++++++++++++++++++++
 po/POTFILES.in                                     | 23 +++----
 src/eog.gresource.xml                              |  2 +-
 14 files changed, 133 insertions(+), 43 deletions(-)

commit 79ebfbc0a9a47c218d0c1df7d66bdb216c3f909f
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jun 4 16:21:22 2017 +0200

    Post-branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4d00c81c002331cac5ed1c7fa690c7bce25bc3de
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri May 19 18:48:31 2017 +0000

    Update Turkish translation

 po/tr.po | 413 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 225 insertions(+), 188 deletions(-)

commit bd591759568444f2b79e360b00e7a27a1bbbb80d
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri May 5 15:57:18 2017 +0000

    Update Friulian translation

 po/fur.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 98b51943f64a366c06906eb8d70115d81e21b7bb
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri May 5 15:54:58 2017 +0000

    Update Friulian translation

 po/fur.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit aa3162566b9b661bd254a1414ceff30357f41926
Author: Stas Solovey <whats_up@tut.by>
Date:   Thu Apr 13 11:47:31 2017 +0000

    Update Russian translation

 po/ru.po | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit 5a71efaffe7338891e0a88d6ec023841b243cee4
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 10 20:48:12 2017 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c665b86c19cec9e9ec783adb062c387ddb46958c
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 10 20:43:33 2017 +0200

    Prepare release 3.24.1

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit d91cf5bc7f712d36fbc6dfb1b73130ea489931b1
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Mar 29 20:56:11 2017 +0200

    EogExifUtil: Fix build with older GCCs
    
    Older GCCs don't support pragma diagnostic in functions.
    Move the pragmas outside to fix the build with these compilers.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=780675

 src/eog-exif-util.c | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit 24d7db48431ebc8e9dd1afdbebe66b539706fc96
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Apr 9 14:28:52 2017 +0300

    Update Latvian translation

 help/lv/lv.po | 718 ++++++++++++++++++++++++----------------------------------
 1 file changed, 297 insertions(+), 421 deletions(-)

commit 484d54db73f022692fb5250c2bf184db70d05ab8
Author: gogo <trebelnik2@gmail.com>
Date:   Sat Apr 8 19:42:29 2017 +0000

    Update Croatian translation

 po/hr.po | 377 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 171 insertions(+), 206 deletions(-)

commit 52803fb8572d51b9744ef860f171e8430b21ac10
Author: Tom Tryfonidis <tomtryf@gnome.org>
Date:   Sat Apr 8 18:20:38 2017 +0000

    Update Greek translation

 po/el.po | 254 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 132 insertions(+), 122 deletions(-)

commit 2dbb5c7211923a0377115c596a8a0c4168208c2b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Mar 25 12:09:28 2017 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 52 +++++++++++-----------------------------------------
 1 file changed, 11 insertions(+), 41 deletions(-)

commit 1251f8bd81350d72e2c8a5f26822929709b7412e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Mar 22 09:10:41 2017 +0000

    Update Spanish translation

 po/es.po | 79 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 37 insertions(+), 42 deletions(-)

commit 51524cd4ef14bb1556ebb0e255bb2f126272aa43
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 20 20:09:47 2017 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ffec937c4cb0fce2f5228199327be45a0a66f614
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 20 20:05:24 2017 +0100

    Prepare release 3.24.0

 NEWS         | 12 ++++++++++++
 configure.ac |  4 ++--
 2 files changed, 14 insertions(+), 2 deletions(-)

commit f3ecddd16cf203c7cac84cc1a5d0408038099583
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Mon Mar 20 13:47:42 2017 +0200

    Updated Ukrainian translation

 po/uk.po | 79 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 38 insertions(+), 41 deletions(-)

commit a1d6b2cbbba53af2d490661f562a6ce4cadd8334
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Sun Mar 19 15:21:20 2017 +0000

    Update Italian translation

 po/it.po | 297 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 181 insertions(+), 116 deletions(-)

commit e530a9f0872a324fc0996d39770b77cba6bec9e8
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Mar 18 10:51:18 2017 +0200

    Update Latvian translation

 po/lv.po | 280 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 174 insertions(+), 106 deletions(-)

commit a806abef0a253d393576bb64a655c7aa9e59eab7
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Thu Mar 16 15:05:56 2017 +0000

    Update Korean translation

 po/ko.po | 247 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 124 insertions(+), 123 deletions(-)

commit 3434cfe699967bd7146746952a4246007a17420c
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Mar 15 19:42:41 2017 +0000

    Update Croatian translation

 po/hr.po | 409 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 284 insertions(+), 125 deletions(-)

commit b6f1a5c63c0af17a4a5585c9ef046fd555d951fa
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Tue Mar 14 23:21:01 2017 +0400

    Updated Russian translation

 po/ru.po | 251 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 116 insertions(+), 135 deletions(-)

commit 8bd03cec68ade18227f2ba9a97da7d181304f508
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 13 21:30:11 2017 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3db22803e49f4dc68ca82e8e9154d62cdee089e3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 13 21:26:33 2017 +0100

    Prepare release 3.23.92

 NEWS | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 88f9be0b2f7790c1223cfecfc2026247e5e924c4
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Mar 12 09:47:31 2017 +0000

    Update Slovak translation

 po/sk.po | 79 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 38 insertions(+), 41 deletions(-)

commit 372d5570a04269416513238610ab39e23e4ecdf2
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun Mar 12 08:52:59 2017 +0100

    Update Catalan translation

 po/ca.po | 109 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 60 insertions(+), 49 deletions(-)

commit 0bb420f15597e94fa0b293846709e14f5adb42eb
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Mar 12 07:55:07 2017 +0100

    Updated Serbian translation

 po/sr.po       | 139 ++++++++++++++++-----------------------------------------
 po/sr@latin.po | 139 ++++++++++++++++-----------------------------------------
 2 files changed, 78 insertions(+), 200 deletions(-)

commit 8c4fa1c1d4e0ce60d0695a2dadc7f56410bb8eec
Author: A S Alam <aalam@users.sf.net>
Date:   Sat Mar 11 10:31:56 2017 -0600

    updated Punjabi Translation

 po/pa.po | 866 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 549 insertions(+), 317 deletions(-)

commit 3f604abf8996d7323c154917aefbe5377b73d751
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sat Mar 11 15:29:25 2017 +0000

    Update Indonesian translation

 po/id.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit ccbc8b4f669b44772d3ff48e2241e63377c49f45
Author: Fran Dieguez <frandieguez@gnome.org>
Date:   Sat Mar 11 03:04:19 2017 +0000

    Update Galician translation

 po/gl.po | 282 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 176 insertions(+), 106 deletions(-)

commit 326a85c1b428029a5ea862d88668a4bc2c47f6c7
Author: Gábor Kelemen <kelemeng@openscope.org>
Date:   Thu Mar 9 22:27:04 2017 +0000

    Update Hungarian translation

 po/hu.po | 81 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 39 insertions(+), 42 deletions(-)

commit 39bde629df8f8d9a7dc76c1e8e258eaafa2e6540
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Wed Mar 8 17:07:41 2017 +0100

    Updated Czech translation

 po/cs.po | 79 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 38 insertions(+), 41 deletions(-)

commit eaac82b1616552b40821f7bb97dc85fe85121e37
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Tue Mar 7 14:33:57 2017 +0100

    Updated Danish translation

 po/da.po | 140 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 73 insertions(+), 67 deletions(-)

commit 2b61673a8b3662daaff0582bf61de9c594dcf279
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Mon Mar 6 07:28:22 2017 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 234 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 122 insertions(+), 112 deletions(-)

commit b329a6d1ae1079eabc52edef0d26f18c2ed55de4
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Mar 5 09:39:45 2017 +0000

    Update Indonesian translation

 po/id.po | 75 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 36 insertions(+), 39 deletions(-)

commit b66b0d304b2799faf385395a8b24c9de6a467f21
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 4 18:43:54 2017 +0200

    Updated Lithuanian translation

 po/lt.po | 232 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 121 insertions(+), 111 deletions(-)

commit 73fda63aba499f0a7993a25d45cf8ab60b298823
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Mar 2 19:22:36 2017 +0100

    Update Basque language

 po/eu.po | 139 ++++++++++++++++++---------------------------------------------
 1 file changed, 39 insertions(+), 100 deletions(-)

commit c8619f2751d5bed353f65ef1124ec3bb7067ff30
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Thu Mar 2 12:07:57 2017 +0000

    Update French translation

 po/fr.po | 137 ++++++++++++++++++---------------------------------------------
 1 file changed, 38 insertions(+), 99 deletions(-)

commit d2262fad5ebb9dad3e3410c4b5adeebf9864d860
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Mar 2 01:55:28 2017 +0100

    Update Polish translation

 po/pl.po | 48 +++++++++---------------------------------------
 1 file changed, 9 insertions(+), 39 deletions(-)

commit 8d54c267f0c6098d12a84ce11d60aa9ebbc3cee9
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Wed Mar 1 11:56:01 2017 +0000

    Update Swedish translation

 po/sv.po | 251 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 144 insertions(+), 107 deletions(-)

commit 62f87e956ea863415b7c4d38fbdc6cb1daecde1a
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Mar 1 11:07:26 2017 +0000

    Update Kazakh translation

 po/kk.po | 77 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 37 insertions(+), 40 deletions(-)

commit 5fd19201d1aab6b43994089b91f8161f4687f347
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Mar 1 00:51:27 2017 +0000

    Update Chinese (Taiwan) translation

 po/zh_TW.po | 79 +++++++++++++++++++++++++++++--------------------------------
 1 file changed, 38 insertions(+), 41 deletions(-)

commit ffb34796ec2f04412e8f8fc6dac11a477ac7c7af
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Tue Feb 28 21:16:32 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 77 +++++++++++++++++++++++++++++--------------------------------
 1 file changed, 36 insertions(+), 41 deletions(-)

commit f7adf3b1e267c971bd4fb7e7e2aec46e2089a1ab
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Tue Feb 28 20:22:04 2017 +0000

    Update Friulian translation

 po/fur.po | 75 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 36 insertions(+), 39 deletions(-)

commit 75323a5e1e444541a21bf3b144422a966448db7c
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Feb 28 19:04:10 2017 +0000

    Update Finnish translation

 po/fi.po | 79 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 37 insertions(+), 42 deletions(-)

commit 7e8be87330334d9d16763c18f2bed96d6b676661
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Feb 28 17:37:40 2017 +0000

    Update German translation

 po/de.po | 114 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 62 insertions(+), 52 deletions(-)

commit ea537966f41e322047b968c0d98da40817fb39d3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 27 23:19:43 2017 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 57b197d660f1deb0a400b6894a61b298621f90dd
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 27 23:16:29 2017 +0100

    Prepare release 3.23.91

 NEWS | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit fbe623dbc8c12ef7244e5b39bec90ba1b9afd656
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 27 23:02:35 2017 +0100

    EogZoomEntry: Fix translator comment picked up by gtk-doc

 src/eog-zoom-entry.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d487d38bb117bbbe63f286e56f105d2ad6902018
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 27 23:01:53 2017 +0100

    EogZoomEntry: Allow whitespace between digits and percent sign
    
    This should make entering number easier if the displayed
    text already contains a space.

 src/eog-zoom-entry.c | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

commit 69f2e329611f417057e115250c8608f9fc0cb009
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 27 20:03:01 2017 +0100

    EogZoomEntry: Make zoom format string translatable
    
    Turns out the zoom value on the statusbar is translated
    so this one needs to be translatable as well.

 src/eog-zoom-entry.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 189dc493699e7e5a3a680a3f1e66b3aef58cd2a7
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 27 20:00:14 2017 +0100

    EogZoomEntry: Remove unused translated text

 data/eog-zoom-entry.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d6bc711ba7f7b00387843ebb7ed72d8aad83f073
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 26 18:02:07 2017 +0100

    EogZoomEntry: Generate the menu entries at runtime
    
    This ensures the values listed match what is displayed after
    selecting a zoom level.

 src/eog-zoom-entry.c | 51 +++++++++++++++++++++++++--------------------------
 1 file changed, 25 insertions(+), 26 deletions(-)

commit fcf9caf9c119a1b1787340681781518120f7821f
Author: Balázs Meskó <meskobalazs@fedoraproject.org>
Date:   Sun Feb 26 11:41:22 2017 +0000

    Update Hungarian translation

 po/hu.po | 140 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 90 insertions(+), 50 deletions(-)

commit f0052c1c29832cf7a3fda33ca5289625aeb770d1
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Feb 26 07:40:35 2017 +0100

    Updated Serbian translation

 po/sr.po       | 320 ++++++++++++++++++++++++++++++++++++--------------------
 po/sr@latin.po | 322 +++++++++++++++++++++++++++++++++++++--------------------
 2 files changed, 415 insertions(+), 227 deletions(-)

commit 209ad1516ce8cbfdc5c3890dbc9ead688c21aca8
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sat Feb 25 21:52:39 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 204 ++++++++++++++++++++++++++++--------------------------------
 1 file changed, 95 insertions(+), 109 deletions(-)

commit db92245ac67599ca052452e124b3e4b3a3b0fad4
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri Feb 24 15:37:05 2017 +0000

    Update Friulian translation

 po/fur.po | 198 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 91 insertions(+), 107 deletions(-)

commit 3adeb4923458e4480830c00ad8f69c481b30944d
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Feb 23 12:22:41 2017 +0000

    Update French translation

 po/fr.po | 309 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 204 insertions(+), 105 deletions(-)

commit ac4bc3a062f8538d0dbaa84b86a21ce6817f5205
Author: Jordi Mas <jmas@softcatala.org>
Date:   Wed Feb 22 21:18:50 2017 +0100

    Fix Catalan translation

 help/ca/ca.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e7f8392d979400a41e83aecf3585f885051f17f0
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Feb 22 14:56:48 2017 +0000

    Update Indonesian translation

 po/id.po | 168 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 91 insertions(+), 77 deletions(-)

commit 23916b23e2481899108ef3430ae335ae91562cab
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Feb 22 01:28:55 2017 +0000

    Update Chinese (Taiwan) translation

 po/zh_TW.po | 495 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 270 insertions(+), 225 deletions(-)

commit ba5ddbd8f866298f15cd14c09026d1e1219930b9
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 21 11:35:51 2017 +0200

    Updated Ukrainian translation

 po/uk.po | 269 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 153 insertions(+), 116 deletions(-)

commit 77bc85ae4931868daa04e87174585d72bbc8baa9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 19 21:55:48 2017 +0100

    Update Polish translation

 po/pl.po | 145 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 91 insertions(+), 54 deletions(-)

commit af13e9c4a3eca34fceb0079f6e3bab9f122c0a3e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Feb 18 10:48:48 2017 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 149 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 96 insertions(+), 53 deletions(-)

commit a5dc33bcb39d8730e9f14de2fd4a66665b5274f8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Feb 18 10:40:47 2017 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

commit 27799730a1f02e59f544286fc0760a2d6be93d01
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Feb 18 09:31:19 2017 +0000

    Update Slovak translation

 po/sk.po | 144 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 92 insertions(+), 52 deletions(-)

commit bb3a2d2058ea79ee7caa051971dd5f8ac2b6ac70
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Feb 16 17:14:14 2017 +0100

    Update Basque language

 po/eu.po | 341 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 220 insertions(+), 121 deletions(-)

commit 97b32ec581fdd3861da931f8e3a0791ca262b512
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Thu Feb 16 14:11:38 2017 +0100

    Updated Danish translation

 po/da.po | 159 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 81 insertions(+), 78 deletions(-)

commit 4a0470aa93e9d06be1d62967224d5e4944468896
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Feb 16 08:20:03 2017 +0000

    Update Kazakh translation

 po/kk.po | 146 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 93 insertions(+), 53 deletions(-)

commit 788ec755964bddc5cea58f2a7ab45569d28afb94
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 15 20:33:05 2017 +0100

    EogZoomEntry: Disable the entry if no zooming is possible

 src/eog-zoom-entry.c | 36 ++++++++++++++++++++++++++++++++++--
 1 file changed, 34 insertions(+), 2 deletions(-)

commit 695f5e302caebcb7c659572c7a35feb822ba26bc
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 15 20:26:40 2017 +0100

    EogZoomEntry: Ensure the initial zoom value is correct

 src/eog-zoom-entry.c | 1 +
 1 file changed, 1 insertion(+)

commit 0af0e656c523503dc5454414429c8eaf59e99269
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Feb 15 18:37:04 2017 +0000

    Update Finnish translation

 po/fi.po | 200 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 93 insertions(+), 107 deletions(-)

commit bd979eba0c5816d701e47f2af4a87dee20758d26
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Feb 15 09:31:24 2017 +0000

    Update Spanish translation

 po/es.po | 198 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 92 insertions(+), 106 deletions(-)

commit 80e5447b4ea2d4817f068f20f364aefc7dfe3e9e
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 14 20:48:09 2017 +0100

    EogZoomEntry: Move popover below the entry's icon

 src/eog-zoom-entry.c | 2 ++
 1 file changed, 2 insertions(+)

commit a4cfef176916d1266e3181e9d48a9e9510f3a1a6
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 14 20:32:30 2017 +0100

    EogZoomEntry: Set a minimum width for the popover
    
    This should avoid the menu looking somewhat cramped.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=778573

 src/eog-zoom-entry.c | 1 +
 1 file changed, 1 insertion(+)

commit a1f169556b244ef5e0c463b4a90034890d939595
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 13 21:30:35 2017 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 142d69fa7181ba51f7f081f49d11a213892243c3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 13 21:25:20 2017 +0100

    Prepare release 3.23.90

 NEWS         | 18 ++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 19 insertions(+), 1 deletion(-)

commit 8d59ada016f13b6aa9a86c2022fdfe4a6c8a755a
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Mon Feb 13 06:44:46 2017 +0000

    Update Indonesian translation

 po/id.po | 437 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 298 insertions(+), 139 deletions(-)

commit 969f7c6f3e30c8c62fbcf55e2033c5fc7d8fb671
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Feb 12 22:38:54 2017 +0100

    Updated Czech translation

 po/cs.po | 140 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 88 insertions(+), 52 deletions(-)

commit b808b0ce72c0973878548ee2047935dd8f8a6b64
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 12 20:47:59 2017 +0100

    EogZoomEntry: Add forgotten GtkBuilder template

 data/Makefile.am       |  1 +
 data/eog-zoom-entry.ui | 74 ++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 75 insertions(+)

commit 5c5c1249de9199ff11a1bae44a402a526ea81723
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 12 20:43:27 2017 +0100

    EogZoomEntry: Setup Gettext/Intltool

 po/POTFILES.in | 2 ++
 1 file changed, 2 insertions(+)

commit b5d37f3916f7611082d1b20598f2e703d4f0fecb
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 12 20:39:20 2017 +0100

    EogZoomEntry: Replace zoom GtkRange
    
    This replaces the zoom GtkRange with a combined GtkEntry with buttons
    and menu. This allows more control than the GtkRange-based solution
    which wasn't even able to use the full zoom range.
    EogZoomEntry is based on Evince's EvZoomAction.

 data/popup-menus.ui   |  11 +
 src/Makefile.am       |  16 +-
 src/eog-scroll-view.c | 674 +++++++++++++++++++++++++-------------------------
 src/eog-scroll-view.h |   3 +
 src/eog-window.c      | 115 +--------
 src/eog-zoom-entry.c  | 335 +++++++++++++++++++++++++
 src/eog-zoom-entry.h  |  41 +++
 src/eog.gresource.xml |   1 +
 8 files changed, 746 insertions(+), 450 deletions(-)

commit 277309100cb94526c3f439ac0d6eb9aa4076688d
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 12 19:10:12 2017 +0100

    EogWindow: Fix keyboard controls in the popover menu
    
    This imports and adapts a workaround from gedit that keeps the keyboard
    controls working in the popover menu and other widgets in the headerbar.
    We lose some inofficial keyboard shortcuts in the process, but as their
    names say, they were "inofficial". Maybe we can find a way to make them
    work again in the future.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=754985

 src/eog-application.c |  4 ++--
 src/eog-window.c      | 45 +++++++++++++++++++++++++++++++++++++++++++--
 2 files changed, 45 insertions(+), 4 deletions(-)

commit 866816812589e98bd022dae70d48c90ac68b89ec
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 12 18:32:53 2017 +0100

    EogWindow: Handle "P" shortcut through global shortcuts

 src/eog-application.c | 1 +
 src/eog-window.c      | 9 ---------
 2 files changed, 1 insertion(+), 9 deletions(-)

commit e9fc9d14b71fd5b7144df9aa894bec9b6732c305
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Feb 12 13:41:21 2017 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 129 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 63 insertions(+), 66 deletions(-)

commit 44ea4a7c10f54c0b1b882a8dedc252a521c9ee89
Author: Jordi Mas <jmas@softcatala.org>
Date:   Tue Jan 24 17:35:02 2017 +0100

    Update Catalan translation

 po/ca.po | 178 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 89 insertions(+), 89 deletions(-)

commit d3442d2385cd43980a3a68e9071c95e47a2b4bd4
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Jan 18 18:56:08 2017 +0000

    Update Slovak translation

 po/sk.po | 174 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 87 insertions(+), 87 deletions(-)

commit bde2cde70621413769decb9f831738de584f6455
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 16 21:34:25 2017 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f4cf4ccff4a17f8099f72db07ea19b77ec910d1b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 16 21:09:31 2017 +0100

    Prepare release 3.23.1

 NEWS | 26 +++++++++++++++++++++++++-
 1 file changed, 25 insertions(+), 1 deletion(-)

commit bf35ab399273b5b9c703bc26e58899561be39ae2
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 16 20:58:39 2017 +0100

    Update git.mk
    
    Revision dde0ab2d from https://github.com/behdad/git.mk

 git.mk | 42 +++++++++++++++++++++++++++++++++++++-----
 1 file changed, 37 insertions(+), 5 deletions(-)

commit fab6251be6eb582f5a2ee37520a76d6540c42453
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 16 19:47:51 2017 +0100

    configure: Remove deprecated GNOME_MAINTAINER_MODE_DEFINES

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit d64db0290e98b21f915aea75be020e051570c6e9
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sun Jan 15 18:30:53 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 358 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 207 insertions(+), 151 deletions(-)

commit e557e8b6a40bf20ad0d9b868267817e3b3f25d7d
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Jan 6 21:14:18 2017 +0100

    EogWindow: Fix sRGB display profile fallback on Wayland
    
    https://bugzilla.gnome.org/show_bug.cgi?id=776984

 src/eog-window.c | 112 +++++++++++++++++++++++++++++--------------------------
 1 file changed, 59 insertions(+), 53 deletions(-)

commit 3de58ce27176925d705518b15264d80097245109
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 29 15:10:46 2016 +0100

    EogScrollView: Switch from GtkDeviceManager to GdkSeat

 src/eog-scroll-view.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a155efd0987358826e003ae413ca5bedb5f58216
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sun Dec 25 13:19:55 2016 +0000

    Update Finnish translation

 po/fi.po | 238 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 132 insertions(+), 106 deletions(-)

commit 32d2210e970c24d8e6004415e6b9f8e5dd0f9f58
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Dec 20 18:32:01 2016 +0000

    Update German translation

 po/de.po | 172 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 86 insertions(+), 86 deletions(-)

commit daf10d9f1fd8e21c82e7318459a78d88b2e84a84
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Tue Dec 20 15:27:46 2016 +0000

    Update Hungarian translation

 po/hu.po | 200 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 100 insertions(+), 100 deletions(-)

commit b9e65e2bb96a00b2e2f81b48a866e8e31f36cdc3
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Dec 18 22:13:57 2016 +0100

    Updated Czech translation

 po/cs.po | 175 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 88 insertions(+), 87 deletions(-)

commit 548676912d91e8f42e5e600b2b21ab569d082000
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Thu Dec 15 22:28:06 2016 +0000

    Update Friulian translation

 po/fur.po | 177 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 117 insertions(+), 60 deletions(-)

commit 7f5d33b6b1ca5b23abe0c10d7786567d29177866
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Dec 15 16:31:15 2016 +0100

    Update Polish translation

 po/pl.po | 84 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 42 insertions(+), 42 deletions(-)

commit bb43e716529211ed3b9fbaeae453b402c2b8cce5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Dec 15 09:05:56 2016 +0000

    Update Spanish translation

 po/es.po | 299 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 162 insertions(+), 137 deletions(-)

commit b973e770607ecfd7a989c9c0867c3f06be2541e6
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Dec 14 03:57:47 2016 +0000

    Update Kazakh translation

 po/kk.po | 219 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 110 insertions(+), 109 deletions(-)

commit 7684b1157b23228bbd6e4f13436224837a680b0e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Nov 6 15:45:08 2016 +0100

    Use Unicode in translatable strings
    
    See https://developer.gnome.org/hig/stable/typography.html
    
    https://bugzilla.gnome.org/show_bug.cgi?id=774001

 data/org.gnome.eog.gschema.xml.in   | 10 +++++-----
 src/eog-close-confirmation-dialog.c |  6 +++---
 src/eog-error-message-area.c        |  6 +++---
 src/eog-image-jpeg.c                |  4 ++--
 src/eog-window.c                    | 28 ++++++++++++++--------------
 src/main.c                          |  4 ++--
 6 files changed, 29 insertions(+), 29 deletions(-)

commit 12eb105e0e4a5e11b87c19f632551a675f67f442
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Nov 19 19:17:37 2016 +0100

    EogWindow: Fix leaked GVariant

 src/eog-window.c | 2 ++
 1 file changed, 2 insertions(+)

commit e16b83ff369ec7e078faa948c1e1cb5a312299bf
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Nov 19 19:17:17 2016 +0100

    EogApplication: Fix leaked GFile

 src/eog-application.c | 1 +
 1 file changed, 1 insertion(+)

commit 73e3bd1f02769374c0b54d8407b78b9503942141
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Nov 16 18:57:42 2016 +0100

    EogScrollView: Replace deprecated gtk_menu_popup function

 src/eog-scroll-view.c | 17 ++---------------
 1 file changed, 2 insertions(+), 15 deletions(-)

commit d9240e1caee66946556fafb46a4709b543993072
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Nov 16 18:12:55 2016 +0100

    EogSidebar: Replace custom menu positioning function with built-in
    
    Gtk 3.22 has improved positioning functions for GtkMenu which
    make it possible to drop our own positioning function.
    This also works correctly in RTL locales now.

 configure.ac      |  2 +-
 src/eog-sidebar.c | 39 +++++++++------------------------------
 2 files changed, 10 insertions(+), 31 deletions(-)

commit 82a903e8e84c1e1120b3dca1f3c87afcb83167b2
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Nov 16 18:11:36 2016 +0100

    Post-branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3126ebacfb9e265570df04510bf2608ea8ce0823
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Tue Nov 15 08:35:34 2016 +0000

    Update Friulian translation

 po/fur.po | 50 +++++++++++++++++++++++++-------------------------
 1 file changed, 25 insertions(+), 25 deletions(-)

commit 6b6b4a9fb40e757cd068ceca54a0eb39b67322e4
Author: Dz Chen <wsxy162@gmail.com>
Date:   Sun Oct 30 15:36:37 2016 +0800

    Update zh_CN translation

 po/zh_CN.po | 527 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 325 insertions(+), 202 deletions(-)

commit 3b9ec952f76701e90c0239cc5987d05b9f0adcf3
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 11 19:40:29 2016 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d7ae13db01acb21054a329213f261626d66a7bfe
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 11 19:36:52 2016 +0200

    Prepare for release 3.20.5

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit e7f545175f73f2d4ac4a8e1f748045c57bd69162
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Oct 8 22:48:54 2016 +0200

    EogWindow: Fix bounds check in OpenWith action callback
    
    The previous check would let any index pass.

 src/eog-window.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f8d3623cac31362c5075374f131323fdf45e4b5c
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Oct 8 21:55:49 2016 +0200

    Fix GResource dependency calculation for out-of-tree builds

 src/Makefile.am | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 4c86268436464ad17fcb75a45f73462b1300ef6a
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Oct 8 19:20:00 2016 +0200

    EogThumbNav: Fix deprecated function warning
    
    Just call the callback function directly as that's why
    the signal was manually triggered in the first place.

 src/eog-thumb-nav.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit b51b09964516ac3ef8845f1727d5ffc44c1aed49
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Oct 8 19:03:05 2016 +0200

    EogThumbNav: Fix deprecated min-slider-length CSS attribute
    
    GTK+ deprecated and ignored the attribute during the 3.20 cycle.
    This replaces it with the min-width attribute, but requires
    a slightly newer minimum GTK+ version.

 configure.ac | 2 +-
 data/eog.css | 5 ++++-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 85043d5c75bdd606dc4a059761582d007fdd967e
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Oct 4 19:33:49 2016 +0200

    EogScrollView: Ensure view is redrawn if image is unset
    
    Otherwise the image could stay visible until the user triggers
    a redraw, for example by mouse clicking.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=772162

 src/eog-scroll-view.c | 2 ++
 1 file changed, 2 insertions(+)

commit b48a254295f91daf691cbfe3c6f22c55443c6a8f
Author: gogo <trebelnik2@gmail.com>
Date:   Thu Sep 22 20:56:14 2016 +0000

    Updated Croatian translation

 po/hr.po | 239 ++++++++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 205 insertions(+), 34 deletions(-)

commit bfc0911ffbf3ddbb0d44c2361c8c58f4aae35fea
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Thu Sep 15 11:51:30 2016 +0200

    Updated Dutch translation Master 3.22

 po/nl.po | 508 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 347 insertions(+), 161 deletions(-)

commit 9a5d2a84938bcd06f7c57cf45750b9d0d9325cc7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 8 02:11:24 2016 +0200

    Updated Polish translation

 po/pl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 4a2746f74923cc4a07fbeafd7054b50825f75e72
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Sep 3 22:30:48 2016 -0400

    Fix typo in Spanish translation header

 po/es.po | 38 +++++++++++++++++++-------------------
 1 file changed, 19 insertions(+), 19 deletions(-)

commit 6b022222195dc9a4905030829e64e0db57558318
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Sep 3 19:51:38 2016 +0200

    Fix Python 3 incompatibility in installed tests
    
    It's a list in Py2 but an iterator in Py3 now,
    but it shouldn't make a difference to the for-operator.

 tests/common_steps.py | 2 +-
 tests/steps/steps.py  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e1b215f8926af391dd6f9a57f21e1ae9428686a2
Author: David King <amigadave@amigadave.com>
Date:   Sat Sep 3 17:59:19 2016 +0200

    Update British English translation

 po/en_GB.po | 1703 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 946 insertions(+), 757 deletions(-)

commit 2ca0ec45ff83318892bf96209efdff590761da5d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Aug 25 21:10:17 2016 +0200

    Updated Slovenian translation

 po/sl.po | 470 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 316 insertions(+), 154 deletions(-)

commit 63ee4c9af8f572a372518187c9edc50f2847c8bc
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Aug 21 18:32:56 2016 +0200

    Updated Polish translation

 po/pl.po | 172 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 84 insertions(+), 88 deletions(-)

commit 0c77e6ef23b35aa42532a0cb1d61131d22fbc994
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 21 16:47:41 2016 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ea12a9d5260b539dc6bffdb71a8f0b5d1ca77213
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 21 16:33:54 2016 +0200

    Prepare for release 3.20.4

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit e99a8c00f959652fe7c10e2fa5a3a7a5c25e6af4
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 21 15:56:46 2016 +0200

    EogErrorMessageArea: Make sure error messages are valid UTF8
    
    GMarkup requires valid UTF8 input strings and would cause odd
    looking messages if given invalid input. This could also trigger an
    out-of-bounds write in glib before 2.44.1. Reported by kaslovdmitri.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=770143

 src/eog-error-message-area.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 55036c6d55b06e82a480b559d59f5effae26399d
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Aug 21 15:32:31 2016 +0200

    EogImage: Fix leaked GError when loading an SVG fails
    
    Make sure the GError is not overwritten when closing the
    handle if loading already failed earlier on.
    This will handle SVG errors similar to errors from GdkPixbuf.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=770197

 src/eog-image.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 05ba302f51e1ab2a4ebfb048c0a429eb60c6eb4f
Author: Sinisa Habek <sinisa@habek.net>
Date:   Fri Jul 29 16:00:04 2016 +0000

    Updated Croatian translation

 po/hr.po | 2130 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 1209 insertions(+), 921 deletions(-)

commit a362f32344772362d1762412286e0df3b26ddde9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Jul 15 20:52:15 2016 +0200

    Add Language headers to po files
    
    Future versions of gettext will fail if this header is missing.

 po/am.po          | 1 +
 po/az.po          | 1 +
 po/be@latin.po    | 1 +
 po/bn.po          | 1 +
 po/bn_IN.po       | 1 +
 po/br.po          | 1 +
 po/ca@valencia.po | 2 +-
 po/cy.po          | 1 +
 po/dz.po          | 1 +
 po/en@shaw.po     | 1 +
 po/es.po          | 2 +-
 po/fur.po         | 2 +-
 po/fy.po          | 1 +
 po/gu.po          | 2 +-
 po/hr.po          | 1 +
 po/it.po          | 2 +-
 po/ka.po          | 1 +
 po/km.po          | 2 +-
 po/ko.po          | 2 +-
 po/ks.po          | 1 +
 po/ku.po          | 1 +
 po/mai.po         | 1 +
 po/mg.po          | 1 +
 po/mk.po          | 1 +
 po/mn.po          | 1 +
 po/ms.po          | 1 +
 po/my.po          | 1 +
 po/nds.po         | 1 +
 po/nn.po          | 1 +
 po/nso.po         | 1 +
 po/or.po          | 1 +
 po/ps.po          | 1 +
 po/ru.po          | 2 +-
 po/rw.po          | 1 +
 po/si.po          | 1 +
 po/sl.po          | 2 +-
 po/sq.po          | 1 +
 po/sr@latin.po    | 2 +-
 po/ta.po          | 2 +-
 po/tk.po          | 1 +
 po/ug.po          | 2 +-
 po/uz.po          | 1 +
 po/uz@cyrillic.po | 1 +
 po/wa.po          | 1 +
 po/zh_HK.po       | 1 +
 45 files changed, 45 insertions(+), 12 deletions(-)

commit 8582fed68abd401e6bd2012163a6f04d59dc9723
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sat Jul 2 22:40:58 2016 +0000

    Updated Turkish translation

 po/tr.po | 504 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 330 insertions(+), 174 deletions(-)

commit 7876998b08e5e22d9b82922dcf97c4a3f5e799dc
Author: Sebastian Rasmussen <sebras@gmail.com>
Date:   Mon Jun 20 19:19:25 2016 +0000

    Updated Swedish translation

 help/sv/sv.po | 1091 ++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 729 insertions(+), 362 deletions(-)

commit 7abc7764da32a3097f038ec1dc41e338368a6a69
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 20 19:40:17 2016 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0ad859e6a4546cef0915902f6181fcd8f5a1ee0e
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 20 19:33:15 2016 +0200

    Prepare for release 3.20.3

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 7e32c42ef40a2fd19227b397913c063bd33f831b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 20 18:59:07 2016 +0200

    EogListStore: Use the CHANGES_DONE_HINT to detect file changes
    
    This avoids problems with the collection because of the file
    not being recognized as a valid image while the changes are written.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=767003

 src/eog-list-store.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ca4c09a64b3f33abe67d46b8dbd4e44e1e028af5
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 13 20:35:52 2016 +0200

    EogExifUtil: Fix build with newer GCC
    
    Newer gcc may produce an error if they cannot
    check the format arguments.

 src/eog-exif-util.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit fe8135a278da7f263978a60616a8fe8cb1cfd159
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon May 30 20:08:33 2016 +0000

    Updated Occitan translation

 po/oc.po | 1725 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 868 insertions(+), 857 deletions(-)

commit dee44d9bdc559896e81c39db0292e728c7faf260
Author: Frédéric Péters <fpeters@0d.be>
Date:   Fri May 27 13:59:27 2016 +0200

    po: French translation quick fix

 po/fr.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cea2eef5d59d2f7b2d3a320bbc78b2b373b60ce1
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue May 24 14:53:53 2016 +0700

    Updated Thai translation

 po/th.po | 1516 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 809 insertions(+), 707 deletions(-)

commit 3bff39c59b70eb7005f03c02f9cfe70cbec5870e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon May 23 19:11:33 2016 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 146 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 90 insertions(+), 56 deletions(-)

commit 7192e15a8096401272c8f8d7893165f1502eaed5
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat May 14 22:42:53 2016 +0000

    Updated Icelandic translation

 po/is.po | 480 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 325 insertions(+), 155 deletions(-)

commit 99970941bd75584df6f70a24aa99fd3f3633664c
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:   Thu May 12 16:54:58 2016 +0000

    Updated Romanian translation

 po/ro.po | 346 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 238 insertions(+), 108 deletions(-)

commit db6c4962f6c51f402087b51a8158195cb0479c07
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 9 21:23:13 2016 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 082628f6b410bca46cf7b92dfc9cc1a4a07d21f3
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 9 21:20:28 2016 +0200

    Prepare for release 3.20.2

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 5d9b268e13c1d5d52cd65452902222b5e9aac52b
Author: sujiniku <sujinikusityuu@gmail.com>
Date:   Sun May 8 22:33:40 2016 +0900

    Updated Japanese translation

 help/ja/figures/image-view-prefs.png         |  Bin 0 -> 49743 bytes
 help/ja/figures/multiple-convert.png         |  Bin 0 -> 49541 bytes
 help/ja/figures/multiple-rename-count.png    |  Bin 0 -> 51246 bytes
 help/ja/figures/plugin-send-by-mail.png      |  Bin 0 -> 30654 bytes
 help/ja/figures/plugins-all.png              |  Bin 0 -> 141723 bytes
 help/ja/figures/prefs-plugins-date.png       |  Bin 0 -> 47352 bytes
 help/ja/figures/prefs-plugins-fullscreen.png |  Bin 0 -> 47187 bytes
 help/ja/figures/prefs-plugins.png            |  Bin 0 -> 44690 bytes
 help/ja/figures/slideshow-prefs.png          |  Bin 0 -> 32054 bytes
 help/ja/ja.po                                | 1597 ++++++++++++++++----------
 10 files changed, 982 insertions(+), 615 deletions(-)

commit 79934d1f4d42d62d82cd3b3f06c66b396df8918d
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sun May 8 22:27:51 2016 +0900

    l10n: Delete obsolete screenshots

 help/ja/figures/eog-toolbar-editor.png       | Bin 12107 -> 0 bytes
 help/ja/figures/image-view-prefs.png         | Bin 13871 -> 0 bytes
 help/ja/figures/multiple-convert.png         | Bin 12553 -> 0 bytes
 help/ja/figures/multiple-rename-count.png    | Bin 13359 -> 0 bytes
 help/ja/figures/plugin-send-by-mail.png      | Bin 22025 -> 0 bytes
 help/ja/figures/plugin-tools-flickr.png      | Bin 21927 -> 0 bytes
 help/ja/figures/plugins-all.png              | Bin 25758 -> 0 bytes
 help/ja/figures/prefs-plugins-date.png       | Bin 14016 -> 0 bytes
 help/ja/figures/prefs-plugins-fullscreen.png | Bin 13681 -> 0 bytes
 help/ja/figures/prefs-plugins.png            | Bin 13173 -> 0 bytes
 help/ja/figures/slideshow-prefs.png          | Bin 10748 -> 0 bytes
 11 files changed, 0 insertions(+), 0 deletions(-)

commit c80b70734f91e4f35fabad6c3c48e335a19f084c
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Fri Apr 29 10:17:04 2016 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 337 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 238 insertions(+), 99 deletions(-)

commit d88f084cae9e30482af169a2fbcfc387828b3854
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Wed Apr 27 19:01:53 2016 +0000

    Updated Portuguese translation

 po/pt.po | 231 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 136 insertions(+), 95 deletions(-)

commit fbe0a95e7b535fc4950c30910574a0eb0e1ac455
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri Apr 15 23:25:08 2016 +0000

    Updated Friulian translation

 po/fur.po | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit ec5c004867ede6c104c281a58fb0a71f650f4871
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 11 22:00:50 2016 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4c30407752262b373216f057c9acb8a217ac5cae
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 11 21:57:43 2016 +0200

    Prepare for release 3.20.1

 NEWS | 20 +++++++++++++++++++-
 1 file changed, 19 insertions(+), 1 deletion(-)

commit 65e61ccc81987643d9642a3b2bd49dd01674b591
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Thu Apr 7 10:14:19 2016 +0200

    Reduce the number of g_file_query_info calls at start-up
    
    https://bugzilla.gnome.org/show_bug.cgi?id=764139

 src/eog-image.c      |  3 ++-
 src/eog-image.h      |  2 +-
 src/eog-list-store.c | 41 ++++++++++++++++++++++++++++++-----------
 3 files changed, 33 insertions(+), 13 deletions(-)

commit 14401d33e74946f0833e040434713da12745ef58
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Thu Apr 7 09:27:06 2016 +0200

    EogImage: Remove unused constructor
    
    https://bugzilla.gnome.org/show_bug.cgi?id=764139

 src/eog-image.c | 12 ------------
 src/eog-image.h |  2 --
 2 files changed, 14 deletions(-)

commit 0cef44d7e3d17e30ff61138a8614697157ea3c35
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sat Apr 9 09:56:56 2016 +0000

    Updated Friulian translation

 po/fur.po | 169 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 84 insertions(+), 85 deletions(-)

commit 160600f2510a01332e956f7c36f821d5f6eb8d66
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Apr 9 13:40:52 2016 +0430

    Update Persian translations

 po/fa.po | 701 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 421 insertions(+), 280 deletions(-)

commit 8169e0ac6447ebeb1d1e809213ce82b814b62550
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Thu Apr 7 20:13:16 2016 +0200

    EogScrollView: Prevent a crash when queueing a new draw
    
    Fall out from 88c4f54eb9cee69b1eebef462df27f76119bec62
    
    https://bugzilla.gnome.org/show_bug.cgi?id=665897

 src/eog-scroll-view.c | 1 +
 1 file changed, 1 insertion(+)

commit 9d4580b2d7d72baf712ff46cb3e1ab66c1dcf9db
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Apr 5 09:39:47 2016 +0000

    Updated Indonesian translation

 po/id.po | 755 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 390 insertions(+), 365 deletions(-)

commit fb68bd1470056c6beb1aadf988858e418ea1cbf2
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Mar 28 16:32:52 2016 +0100

    AppData: Mark as unremovable in GNOME Software

 data/eog.appdata.xml.in | 1 +
 1 file changed, 1 insertion(+)

commit 8809eb8af5b9f8f3f6c742f0cd0f25209aace1f9
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Sun Mar 27 08:50:03 2016 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 472 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 299 insertions(+), 173 deletions(-)

commit 96073162258fe9d70def7fb9a549dcef3095bb2b
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Mar 23 11:53:26 2016 +0000

    Updated Friulian translation

 po/fur.po | 700 +++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 414 insertions(+), 286 deletions(-)

commit ef2fa5461f8b8dcfd5791296c75e0f046cf8a8ca
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Mar 22 11:50:23 2016 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da9f51ca9ca9b9d6feed64618196b6ef384bdbde
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Mar 22 11:47:07 2016 +0100

    Prepare for release 3.20.0

 NEWS         | 12 ++++++++++++
 configure.ac |  4 ++--
 2 files changed, 14 insertions(+), 2 deletions(-)

commit bf1fa88a21cea8c6bb14da83757fac4077310294
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Mar 20 23:09:40 2016 +0100

    Updated Danish translation

 po/da.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 5b547c15100a954e7f34928f787f44b5c4e44ce6
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sun Mar 20 19:07:38 2016 +0100

    Updated Basque language

 po/eu.po | 452 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 289 insertions(+), 163 deletions(-)

commit 34de8b0914c663c3a9920e3841c1cddc02523c26
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Sun Mar 20 17:09:34 2016 +0000

    Updated Italian translation

 po/it.po | 411 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 284 insertions(+), 127 deletions(-)

commit d3e92aa5af77e9a8023ae99ce4e94cd952bccf54
Author: Милош Поповић <gpopac@gmail.com>
Date:   Sun Mar 20 11:00:33 2016 +0000

    Updated Serbian Latin translation

 po/sr@latin.po | 173 +++++++++++++++++++++++++--------------------------------
 1 file changed, 76 insertions(+), 97 deletions(-)

commit 19365bead0bf84897a012a98d177307639d3fc94
Author: Марко Костић <marko.m.kostic@gmail.com>
Date:   Sun Mar 20 10:59:34 2016 +0000

    Updated Serbian translation

 po/sr.po | 173 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 76 insertions(+), 97 deletions(-)

commit 77f05e7ee6e3efcab15ebcad02f5a0a507162fc5
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sat Mar 19 16:35:00 2016 +0100

    Updated Danish translation by scootergrisen

 po/da.po | 941 +++++++++++++++++++++++++--------------------------------------
 1 file changed, 374 insertions(+), 567 deletions(-)

commit 6738cc1c3b24589d4933e1bc9407035ca5d83d18
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Wed Mar 16 20:00:07 2016 +0000

    Updated Korean translation

 po/ko.po | 424 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 293 insertions(+), 131 deletions(-)

commit 72f378e7fe91d9c6b14a672ce566f8f21aeb0423
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 14 20:44:05 2016 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b5196a06cc891195914251b756362759201cee0a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 14 20:39:25 2016 +0100

    Prepare for release 3.19.92

 NEWS | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

commit 4e74b7661893e64547858db6e4775e012bb63e0a
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Fri Mar 11 19:01:22 2016 +0100

    EogPrintPreview: Silence -Wswitch-default
    
    https://bugzilla.gnome.org/show_bug.cgi?id=763505

 src/eog-print-preview.c | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit be81fa70d6f8ca82ee9beec8dbaf5391f9c5d36a
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Fri Mar 11 18:54:49 2016 +0100

    EogPrintPreview: Silence -Wsign-compare
    
    https://bugzilla.gnome.org/show_bug.cgi?id=763505

 src/eog-print-preview.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 43e5257c08f06e252e1e4aafc549bc29bc82e002
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Mon Mar 14 14:42:21 2016 +0000

    Updated Japanese translation

 po/ja.po | 81 ++++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 59 insertions(+), 22 deletions(-)

commit 3b5852bb17995ba9c03c8b1cec133fb684e5e22b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 14 04:10:35 2016 +0100

    Updated Polish translation

 po/pl.po | 64 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 32 insertions(+), 32 deletions(-)

commit c3e2802e3c5c3bb96185d2b40812ecbad13b3e01
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sun Mar 13 13:30:04 2016 +0000

    Updated Finnish translation

 po/fi.po | 175 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 117 insertions(+), 58 deletions(-)

commit 9b268017af020589948dfde1bae292e2093e0e75
Author: Jordi Mas <jmas@softcatala.org>
Date:   Fri Mar 11 19:01:00 2016 +0100

    Fix to Catalan translation

 po/ca.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b874815a09d4385065f19a650e7b5e06c7e6fa5f
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Thu Mar 10 16:55:24 2016 +1300

    EogWindow: Correctly check the value of XDG_CURRENT_DESKTOP
    
    XDG_CURRENT_DESKTOP is a list of desktop names, check if any value matches Unity.

 src/eog-window.c | 25 ++++++++++++++++++++++++-
 1 file changed, 24 insertions(+), 1 deletion(-)

commit 7bf215e203e07560f9623697fe1f1c702e8d82f6
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 5 21:50:29 2016 +0200

    Updated Lithuanian translation

 po/lt.po | 80 +++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 59 insertions(+), 21 deletions(-)

commit 074d43599bd1cfed848f1f993a3d583bae17122c
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Mar 5 14:12:12 2016 +0200

    Update Latvian translation

 po/lv.po | 78 ++++++++++++++++------------------------------------------------
 1 file changed, 19 insertions(+), 59 deletions(-)

commit e559d7063d8a66f9b51ed54e71b8a8e0a6a25f9b
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri Mar 4 15:24:32 2016 +0200

    Updated Ukrainian translation

 po/uk.po | 556 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 346 insertions(+), 210 deletions(-)

commit ea41a6fe826b46cd04bb8b53958e26c3f961795b
Author: Stas Solovey <whats_up@tut.by>
Date:   Thu Mar 3 11:50:14 2016 +0000

    Updated Russian translation

 po/ru.po | 467 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 327 insertions(+), 140 deletions(-)

commit bea73bcc4b9b54b15f24166eac9d7e9c1b881442
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Wed Mar 2 21:24:40 2016 +0200

    Updated Hebrew translation

 po/he.po | 84 +++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 59 insertions(+), 25 deletions(-)

commit 8d9a3a2ab0f0bdf7f4343dac2367c20b713a0cae
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Mar 2 11:37:25 2016 +0400

    Update Arabic translation

 po/ar.po | 463 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 293 insertions(+), 170 deletions(-)

commit d1f6bddd6e04b147e889c2c8d73a38bc0c91ecad
Author: Efstathios Iosifidis <eiosifidis@gnome.org>
Date:   Tue Mar 1 23:17:13 2016 +0000

    Updated Greek translation

 po/el.po | 47 +++++++++++++++++++++++++----------------------
 1 file changed, 25 insertions(+), 22 deletions(-)

commit 7407cc63257f0f8dc23c00c1e542e1f8e2ec88b6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Mar 1 20:04:50 2016 +0000

    Updated Slovak translation

 po/sk.po | 45 ++++++++++++++++++++++++---------------------
 1 file changed, 24 insertions(+), 21 deletions(-)

commit 23fa87328ff3a213da67b846c156dac3c0f13672
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 29 20:58:27 2016 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8bed5795d674acdcd101c32d6237247744340ae0
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 29 20:56:31 2016 +0100

    Prepare for release 3.19.91

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 6ed4e90a9d08c26e133ee7d707a36240acd0ed62
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun Feb 28 22:49:14 2016 +0100

    Update Catalan translation

 po/ca.po | 460 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 296 insertions(+), 164 deletions(-)

commit a59c31e4e22a80e5a71516f1544489162218a020
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sun Feb 28 19:34:01 2016 +0000

    Updated French translation

 po/fr.po | 43 +++++++++++++++++++++++--------------------
 1 file changed, 23 insertions(+), 20 deletions(-)

commit 7d6db46b4f759ba2ef94bc6737d16030b838b132
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Feb 25 11:37:07 2016 +0100

    Updated Czech translation

 po/cs.po | 74 ++++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 54 insertions(+), 20 deletions(-)

commit dec9785d7d9bcde41332cfb94680f552b08b1184
Author: Fran Dieguez <fran.dieguez@mabishu.com>
Date:   Wed Feb 24 15:09:36 2016 +0100

    Updated Galician translations

 po/gl.po | 466 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 296 insertions(+), 170 deletions(-)

commit 6c0ba41120ad907daea20b0119a0f6c1753bcbf6
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Feb 21 21:39:30 2016 +0000

    Updated Swedish translation

 po/sv.po | 196 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 177 insertions(+), 19 deletions(-)

commit 354c89cd36616e62742a464140e69d075afb3881
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Feb 20 10:06:04 2016 +0100

    Updated Serbian translation

 po/sr.po       | 493 ++++++++++++++++++++++++++++++++++++++-------------------
 po/sr@latin.po | 493 ++++++++++++++++++++++++++++++++++++++-------------------
 2 files changed, 652 insertions(+), 334 deletions(-)

commit d9a509adefade3ee02e26c86c1419ac0cf236e52
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Feb 17 22:39:57 2016 +0100

    Updated Polish translation

 po/pl.po | 37 ++++++++++++++++++-------------------
 1 file changed, 18 insertions(+), 19 deletions(-)

commit aea617e11c8cf364d0bce25cfc8053e4ec44eda9
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 15 21:02:19 2016 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ebdcf2c619262c66309328be7297b53e3aa76ad6
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 15 20:59:46 2016 +0100

    Prepare for release 3.19.90

 NEWS         | 33 +++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 34 insertions(+), 1 deletion(-)

commit 88c4f54eb9cee69b1eebef462df27f76119bec62
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 15 20:49:48 2016 +0100

    EogScrollView: Implement simple two-pass filtering
    
    Show the filtered image only after a short time.
    This should improve the UI's responsiveness quite a bit.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=665897

 src/eog-scroll-view.c | 66 +++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 62 insertions(+), 4 deletions(-)

commit cfc04c7195683d038c069b24c666a30c7853cb42
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Feb 15 20:18:40 2016 +0100

    Updated German translation

 po/de.po | 33 ++++++++++++++++++---------------
 1 file changed, 18 insertions(+), 15 deletions(-)

commit dfc5f0b12685f6cff2a53ef523fb2cc2f0c0fd95
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Feb 15 15:20:38 2016 +0000

    data: Add missing information to the AppData file
    
    It now should not display as 'non-free' when viewed with GNOME Software.

 data/eog.appdata.xml.in | 20 ++++++++++++++------
 1 file changed, 14 insertions(+), 6 deletions(-)

commit c1ac983bf3bdbd7d8ab4ab34208f1f399bdacbfc
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 14 18:50:43 2016 +0100

    EogPrintPreview: Fix possible integer overflow
    
    This removes code copied from GDK that was susceptiple to a possible
    integer overflow (cf. CVE-2013-7447), although the code only worked
    on images too small to trigger the overflow. GDK provides a (fixed)
    variant of the code with the same features nowadays, so just use that.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=762028

 src/eog-print-preview.c | 96 ++-----------------------------------------------
 1 file changed, 3 insertions(+), 93 deletions(-)

commit fbc11280c6929852100de40e2dc70f5ec2adcea7
Author: Russell Haley <yumpusamongus@gmail.com>
Date:   Sat Feb 13 18:59:17 2016 -0600

    EogScrollView: Use better downscaling filter to fix Bug 665897
    
    Replace all instances of CAIRO_FILTER_BILINEAR with CAIRO_FILTER_GOOD.
    This produces much less aliasing on downscaled images. CAIRO_FILTER_GOOD
    uses the same method as CAIRO_FILTER_BILINEAR for scale factors greater
    than 0.75, according to https://bugs.webkit.org/show_bug.cgi?id=147826.
    
    Comparison screenshots made with eog 3.18.1: http://imgur.com/a/NaoOs
    
    CAIRO_FILTER_BEST is better still, but the the visual difference is
    almost imperceptible and the performance impact is severe.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=665897

 src/eog-scroll-view.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 64376d1d2042a92ca5b3312d6950086c2f6a75bd
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Feb 11 22:46:35 2016 +0000

    Updated French translation

 po/fr.po | 463 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 299 insertions(+), 164 deletions(-)

commit 973a59f4b85ec8de1cd34b9ac8c41b7487da7036
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Feb 11 23:43:54 2016 +0100

    Unify non-use of hyphens

 data/help-overlay.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6e437f4e9e7b309faf1b2ec328ce68ad70c0861c
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Wed Feb 10 17:25:58 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 89 ++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 62 insertions(+), 27 deletions(-)

commit 04b3480324057df4e8f36b2a31754e344b3b8de0
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Feb 9 10:32:53 2016 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 755 +++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 492 insertions(+), 263 deletions(-)

commit b5696d3dd3062fabcfad2573e1d9903567b1205b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Feb 9 04:52:20 2016 +0000

    Updated Kazakh translation

 po/kk.po | 55 +++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 47 insertions(+), 8 deletions(-)

commit 62566b65dca0a4bf64359ae6993f47ddf874f070
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Feb 7 14:31:09 2016 +0000

    Updated Hungarian translation

 po/hu.po | 49 ++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 42 insertions(+), 7 deletions(-)

commit 3bf6717df3265dd70fc427528a7fa1fa0847dfca
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Feb 7 13:11:24 2016 +0100

    Updated Spanish translation

 po/es.po | 80 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 73 insertions(+), 7 deletions(-)

commit dd1c5bbe5e4e0d92cb9c92ba3def0e5935ac8d55
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sat Feb 6 21:44:42 2016 +0200

    Updated Bulgarian translation

 po/bg.po | 527 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 354 insertions(+), 173 deletions(-)

commit cf5359f546665e01728b29507d22230d5064bb3d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Feb 6 17:36:44 2016 +0100

    Updated Polish translation

 po/pl.po | 412 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 283 insertions(+), 129 deletions(-)

commit f27018896886992a035cf89dcb415347546bbef6
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Feb 6 16:30:38 2016 +0200

    Update Latvian translation

 po/lv.po | 430 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 306 insertions(+), 124 deletions(-)

commit 2aeab5e5152d0ae432ccfc7c2c66396c8fdb2c1d
Author: Tom Tryfonidis <tomtryf@gnome.org>
Date:   Sat Feb 6 11:40:21 2016 +0000

    Updated Greek translation

 po/el.po | 169 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 149 insertions(+), 20 deletions(-)

commit fdc96d91bf9319b715aa8bc194607ff1375c17f0
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Feb 6 09:10:03 2016 +0000

    Updated Slovak translation

 po/sk.po | 58 +++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 49 insertions(+), 9 deletions(-)

commit 205fd857b6e5c4808e72fcbcce4d8a32ec81cf69
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Feb 2 19:50:43 2016 +0100

    Updated German translation

 po/de.po | 43 +++++++++++++++++++++++++++++++++++++++----
 1 file changed, 39 insertions(+), 4 deletions(-)

commit 8e0bb0c85fe932d241a01e67f0de5881b2a22f92
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Feb 1 18:17:07 2016 +0100

    Add context to strings in the shortcut window
    
    It helps translators by differentiating the help strings from other strings
    in the app that might be identical, and allowing to translate them
    accordingly.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=761408

 data/help-overlay.ui | 72 ++++++++++++++++++++++++++--------------------------
 1 file changed, 36 insertions(+), 36 deletions(-)

commit bb1a598d0ebac3186381e6fec252c71612859f19
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Feb 1 19:54:56 2016 +0100

    Updated German translation

 po/de.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 156560596414dff7290911abe810160cb2b2e35a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Feb 1 18:15:36 2016 +0100

    Remove trailing spaces in a shortcut window's string

 data/help-overlay.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cd24e875c909cb8ef0817d09d47aa26d538afb5f
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Jan 25 15:37:27 2016 +0000

    Add a missing tag to the AppData file

 data/eog.appdata.xml.in | 1 +
 1 file changed, 1 insertion(+)

commit 2d483f418e6c3edcc9ebb4201f19f2790d4948d9
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Mon Jan 25 14:22:38 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 18 +++++++++++-------
 1 file changed, 11 insertions(+), 7 deletions(-)

commit c4d1b95d179b87dc0bdb8f977b8121203235a565
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Jan 25 13:09:50 2016 +0000

    Add a missing tag to the AppData file

 data/eog.appdata.xml.in | 1 +
 1 file changed, 1 insertion(+)

commit 4372b57896be29b0ef53f0c820a336ee3d98cb05
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Jan 25 12:08:21 2016 +0000

    Updated Hungarian translation

 po/hu.po | 430 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 262 insertions(+), 168 deletions(-)

commit cfeda3006ce46bbdf292ca8ce52ae043a0157d9c
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jan 20 22:27:50 2016 +0000

    Updated Finnish translation

 po/fi.po | 53 ++++++++++++-----------------------------------------
 1 file changed, 12 insertions(+), 41 deletions(-)

commit 13576e9e0f6e8f05a85cd9d09c33dc73747e247f
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 20 20:53:38 2016 +0100

    AppData: Add more kudos
    
    eog qualifies for AppMenu and HighContras as well.

 data/eog.appdata.xml.in | 2 ++
 1 file changed, 2 insertions(+)

commit 00c026bcb02af494867cf4cd16920c5a83020567
Author: David King <amigadave@amigadave.com>
Date:   Tue Jan 19 10:41:46 2016 +0000

    Fix Finnish help translation

 help/fi/fi.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5ed5adef2fdbeafa8b46c2d210a1a22aa0b91ec0
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 18 21:14:27 2016 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6ec83ee1285ee69dfe1cf228b4533e03f92ad89d
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 18 21:11:43 2016 +0100

    Prepare for release 3.19.4

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit f7a199cab53ea1007473b2936e0084eaf2ea4cc0
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 18 20:45:52 2016 +0100

    appdata: Add kudos

 data/eog.appdata.xml.in | 5 +++++
 1 file changed, 5 insertions(+)

commit 4947823f00b42c17a00b9207f17f7cea5e18f429
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Jan 17 21:20:58 2016 +0200

    Updated Lithuanian translation

 po/lt.po | 50 +++++++++++++++++++++++++++-----------------------
 1 file changed, 27 insertions(+), 23 deletions(-)

commit 3ff094328d39c1b05cbc006625c6cc5542f1abee
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sat Jan 16 03:29:27 2016 +0000

    Updated Japanese translation

 po/ja.po | 414 ++++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 319 insertions(+), 95 deletions(-)

commit 7e9a3906cc8891e74640425fd2745b65d891cfed
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Fri Jan 15 14:07:31 2016 +0200

    Updated Hebrew translation

 po/he.po | 185 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 138 insertions(+), 47 deletions(-)

commit df3cf6341fc3dbb73e012519e3ab57a370d590fe
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 10 12:53:26 2016 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 148 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 136 insertions(+), 12 deletions(-)

commit 1c4e8310513cfaad0ece9b242206817868141662
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 7 23:08:06 2016 +0100

    Updated Spanish translation

 po/es.po | 47 +++++++++++------------------------------------
 1 file changed, 11 insertions(+), 36 deletions(-)

commit 5ef998236380bf7eaf19a2ce88daacc73aac0856
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jan 6 11:49:40 2016 +0000

    Updated Finnish translation

 po/fi.po | 218 ++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 174 insertions(+), 44 deletions(-)

commit 07bc468508b0d2d463991fd1f94160dd9712bd68
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jan 4 13:08:37 2016 +0100

    Updated Czech translation

 po/cs.po | 18 +++++++++++-------
 1 file changed, 11 insertions(+), 7 deletions(-)

commit 1b694c16d9519d0fef93ba71f1a16e56d8c4f804
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Jan 3 23:36:11 2016 +0100

    Updated German translation

 po/de.po | 18 +++++++++++-------
 1 file changed, 11 insertions(+), 7 deletions(-)

commit a1c2b3f682177c9932e64dd78b8af67a0d409571
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 3 14:39:25 2016 +0100

    appmenu: Add entry to open the help overlay

 data/eog-app-menu.xml | 4 ++++
 1 file changed, 4 insertions(+)

commit 931e0f818c6d0cd918f47df777a23d62d2fd2420
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 2 19:05:48 2016 +0100

    EogApplication: Have the app menu automatically loaded by GtkApplication

 src/eog-application.c | 18 ------------------
 src/eog.gresource.xml |  2 +-
 2 files changed, 1 insertion(+), 19 deletions(-)

commit 30cbdad2b8e5dacfa425a3eb5d90d2666576e69e
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Sat Jan 2 06:24:56 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 409 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 251 insertions(+), 158 deletions(-)

commit bab5b71d04b6e11da827522df6a9ba94dc03f8c3
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Dec 29 14:53:09 2015 +0100

    Updated German translation

 po/de.po | 412 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 251 insertions(+), 161 deletions(-)

commit 11e6875dfaa4b1676b67b6b083a73e311daab15d
Author: Tom Tryfonidis <tomtryf@gnome.org>
Date:   Tue Dec 29 11:35:41 2015 +0000

    Updated Greek translation

 po/el.po | 599 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 351 insertions(+), 248 deletions(-)

commit 97cac464a0b46f2e6fc7796b7bdc3375f911ea68
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Dec 24 13:43:25 2015 +0100

    Updated Czech translation

 po/cs.po | 138 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 129 insertions(+), 9 deletions(-)

commit 4c97e4dd170a91c8a7c76a0b08dfbe7ff790a95f
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Dec 20 15:19:03 2015 +0200

    Updated Lithuanian translation

 po/lt.po | 138 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 129 insertions(+), 9 deletions(-)

commit c1d1d18a41c65566cd7ce8a76d5beb1177d11e65
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Dec 15 13:41:05 2015 +0000

    Updated Slovak translation

 po/sk.po | 172 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 129 insertions(+), 43 deletions(-)

commit 6b10cd558965cb786ea7cdb2745c4fab850e1b43
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Dec 14 21:19:19 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c82af8703fd1c3b58cc707ae5214f9d23103c44a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Dec 14 21:09:39 2015 +0100

    Prepare for release 3.19.3

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 797da4890311d57024d3216cd90b468986b798cb
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Dec 14 15:15:05 2015 +0000

    Updated Spanish translation

 po/es.po | 204 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 159 insertions(+), 45 deletions(-)

commit 6be63e3cfe5145d0b8ee77d24a120d3bd53e9c6d
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Dec 14 03:57:48 2015 +0000

    Updated Kazakh translation

 po/kk.po | 407 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 249 insertions(+), 158 deletions(-)

commit d699ab1510b5df5e752983af12eac7a8bee97b0b
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Sun Dec 13 08:35:08 2015 +0000

    Updated Portuguese translation

 po/pt.po | 204 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 159 insertions(+), 45 deletions(-)

commit 0f2ae50a53c4ed6e1add01dd8bfcfb97e43b3e44
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Dec 12 19:21:11 2015 +0100

    EogApplication: Add shortcuts window
    
    Use GtkApplication's automatic shortcut window support
    via GtkBuilder.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=757827

 configure.ac          |   4 +-
 data/Makefile.am      |   1 +
 data/help-overlay.ui  | 262 ++++++++++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in        |   1 +
 src/eog-application.c |   1 +
 src/eog.gresource.xml |   3 +
 6 files changed, 270 insertions(+), 2 deletions(-)

commit 94772fa9ce438c4fb64abd1a69bccdf5d49d135f
Author: Sebastian Rasmussen <sebras@gmail.com>
Date:   Fri Dec 11 07:09:47 2015 +0000

    Updated Swedish translation

 po/sv.po | 441 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 227 insertions(+), 214 deletions(-)

commit 3d12445c85b1049a2dc7f933341312d5df7794b1
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Dec 7 20:53:58 2015 +0100

    Remove unneeded GTK_CHECK_VERSION macros
    
    eog requires a newer gtk+ version now.

 src/eog-scroll-view.c | 2 --
 src/eog-thumb-nav.c   | 3 +--
 2 files changed, 1 insertion(+), 4 deletions(-)

commit 84726b96d8c25ddd314cf36fcb0f221548df5a43
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Dec 7 20:50:01 2015 +0100

    Raise gtk+ dependency to 3.19.2
    
    Required for CSS nodes
    
    https://bugzilla.gnome.org/show_bug.cgi?id=758763

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a9412e31a274cfd4ff110826fa8f8e493f24accd
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Sat Nov 28 14:21:00 2015 +0700

    Convert custom theming to use the new CSS nodes
    
    https://bugzilla.gnome.org/show_bug.cgi?id=758763

 data/eog.css        | 25 ++++++++-----------------
 src/eog-thumb-nav.c |  1 +
 2 files changed, 9 insertions(+), 17 deletions(-)

commit 8f9fae7ac7d7ec636e9ee664591ab986345566f6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Dec 6 12:46:58 2015 +0000

    Updated Slovak translation

 po/sk.po | 292 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 147 insertions(+), 145 deletions(-)

commit 8f23dd921604296c1aa5f61456f95eb16e0bf45e
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sun Dec 6 13:24:25 2015 +0900

    Updated Japanese translation

 po/ja.po | 241 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 121 insertions(+), 120 deletions(-)

commit 23fdc13ba2a6ee9a6cc0c4a0bf12bc0977ab1db2
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Sat Nov 28 11:42:03 2015 +0000

    Updated Portuguese translation

 po/pt.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit f1bbdb127902b61c5812c644048a33f600323977
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 23 21:03:45 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0bb102cff1e71347a17bb8add44b4e42ffd27238
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Nov 23 21:01:53 2015 +0100

    Prepare for release 3.19.2

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 57b2da80ad262ea60842272642bdf9994f1812c0
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Nov 20 21:33:59 2015 +0200

    Updated Lithuanian translation

 po/lt.po | 238 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 119 insertions(+), 119 deletions(-)

commit 02c5f98a1c0e63c514652db3a83ff61fb0ae36f2
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Thu Nov 19 22:01:40 2015 +0200

    Updated Hebrew transaltion

 po/he.po | 263 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 132 insertions(+), 131 deletions(-)

commit 2cc1671b7cccf3ca7f5c6fb43bf1f5a91c54cc28
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Nov 17 18:43:49 2015 +0100

    Updated Spanish translation

 po/es.po | 3709 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1856 insertions(+), 1853 deletions(-)

commit 01fd910d899f13d7d751df890c43dcf750ad7c88
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Mon Nov 16 15:38:50 2015 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 1341 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 675 insertions(+), 666 deletions(-)

commit b734988bedfba2f9f7de1da00adbb4083654f2a3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Nov 16 07:09:46 2015 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 229 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 112 insertions(+), 117 deletions(-)

commit e06eaa0c3cf5a5ad8eddddbe7f0198ac52fa4260
Author: YunQiang Su <yqsu@src.gnome.org>
Date:   Sat Nov 14 22:16:28 2015 +0800

    Us ... instead of …  for zh_CN

 po/zh_CN.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 8362d7537e1a59e060770a389256d853bed7ec87
Author: liushuyu <liushuyu_011@126.com>
Date:   Sat Nov 14 15:15:43 2015 +0800

    update zh_CN translation

 po/zh_CN.po | 203 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 117 insertions(+), 86 deletions(-)

commit 774418ef33bad663fd9699fd33e30fdcbb15f135
Author: Kalev Lember <klember@redhat.com>
Date:   Tue Nov 10 12:04:44 2015 +0100

    Fix a syntax error in desktop file keywords Romanian translation

 po/ro.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8d7032d5f106a0ec1e7b7693d3aedcd49480ede0
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Nov 9 14:48:23 2015 +0100

    Updated Czech translation

 po/cs.po | 38 +++++++++++++++++++-------------------
 1 file changed, 19 insertions(+), 19 deletions(-)

commit 001513e63c018db9337be7fd10f44ed4b36202ba
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sat Nov 7 13:20:30 2015 +0000

    Updated Finnish translation

 po/fi.po | 252 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 127 insertions(+), 125 deletions(-)

commit f06f0e6cc615ab6b5567d0f2112f7938f50c70ac
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Thu Nov 5 06:50:39 2015 +0000

    Updated Portuguese translation

 po/pt.po | 270 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 136 insertions(+), 134 deletions(-)

commit 3c18da911895b67c67fa0479072cb06296eebc30
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Tue Oct 27 15:19:20 2015 +0700

    Move window actions to gear menu

 data/eog-app-menu.xml | 14 --------------
 data/eog-gear-menu.ui |  8 ++++++++
 2 files changed, 8 insertions(+), 14 deletions(-)

commit c2b0edebe2f19e9d7d2dbf4c445e9745ab3d2c80
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Tue Oct 27 14:58:55 2015 +0700

    Tweak gallery ui

 data/eog.css        | 24 ++++++++++++++++++++++++
 src/eog-thumb-nav.c | 23 +++++++----------------
 src/eog-window.c    |  2 +-
 3 files changed, 32 insertions(+), 17 deletions(-)

commit d0d42990888d282d5a322ab42b23c1c541d62499
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Tue Oct 27 13:52:23 2015 +0700

    Tweak statusbar ui

 data/eog.css        |  4 ++++
 src/eog-statusbar.c | 18 +++++-------------
 2 files changed, 9 insertions(+), 13 deletions(-)

commit 577403b1aabcef05108390d160ce934368cd236d
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Tue Oct 27 12:09:59 2015 +0700

    Tweak sidebar ui

 data/metadata-sidebar.ui   | 3 +++
 src/eog-metadata-sidebar.c | 1 -
 src/eog-sidebar.c          | 7 +++++--
 3 files changed, 8 insertions(+), 3 deletions(-)

commit 1d37f4e9fc6803f5cae647beffd2d6882fb88545
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 26 21:43:39 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c90aa969d70b25491a790ee351003cf52900e19e
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Oct 26 21:40:16 2015 +0100

    Prepare for release 3.19.1

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 5e7bc6c3331e46247c954e077ff237be642df83e
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Oct 21 21:12:16 2015 +0200

    Post-branch version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bb39a7567a13642614ed45c4ba5dbc33ff40f720
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:   Sun Oct 25 15:38:55 2015 +0100

    Updated Romanian Translation

 po/ro.po | 1908 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 1048 insertions(+), 860 deletions(-)

commit 3f0f6360bdd59bd4cc3514e9b07cf971b0560262
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Oct 24 22:33:22 2015 +0200

    Updated Czech translation

 po/cs.po | 189 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 92 insertions(+), 97 deletions(-)

commit f8308117498e0a927c457d9f23b5a0484dda3eb9
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Sun Sep 6 09:50:06 2015 +0700

    Use headerbar in properties dialog

 data/eog-image-properties-dialog.ui | 79 +++++++++++--------------------------
 src/eog-properties-dialog.c         | 10 +----
 2 files changed, 25 insertions(+), 64 deletions(-)

commit 7da26f5333a074f61ed8b7adb884ad41c70ff0c1
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Sun Sep 6 08:58:11 2015 +0700

    Use headerbar in preferences dialog

 data/eog-preferences-dialog.ui | 83 +++++++++++-------------------------------
 src/eog-preferences-dialog.c   |  1 +
 2 files changed, 23 insertions(+), 61 deletions(-)

commit 2c5e528a948afd811f3a15936ae746032c1ea892
Author: Lars Uebernickel <lars.uebernickel@canonical.com>
Date:   Tue Sep 29 18:25:08 2015 +0200

    Put "Exit Fullscreen" button into toolbar
    
    So that the button has the same background as the toolbar itself.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=755799

 data/fullscreen-toolbar.ui | 18 +++++++++++++++++-
 src/eog-window.c           | 31 +++++--------------------------
 2 files changed, 22 insertions(+), 27 deletions(-)

commit 6c8285c58cabefec57784af407d1db2e542fc1af
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 11 16:23:04 2015 +0200

    EogScrollView: Allow triggering popup menu via Shift+F10
    
    https://bugzilla.gnome.org/show_bug.cgi?id=754985

 src/eog-scroll-view.c | 24 +++++++++++++++++-------
 1 file changed, 17 insertions(+), 7 deletions(-)

commit 25602162f7332f903f6d3b2f7b57ced5e064fd0e
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Oct 11 15:58:56 2015 +0200

    EogWindow: Add F10 keyboard shortcut for gear menu
    
    https://bugzilla.gnome.org/show_bug.cgi?id=754985

 src/eog-application.c | 1 +
 src/eog-window.c      | 5 +++++
 2 files changed, 6 insertions(+)

commit f0d40b4c7bb6dd7ef40cc5e0c02dd8a11c1a3277
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Thu Oct 15 05:50:15 2015 +0000

    Updated Portuguese translation

 po/pt.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 65498bbafcd619777be5430fddd50903ce347937
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Oct 14 10:39:10 2015 +0200

    Updated Basque language

 po/eu.po | 181 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 104 insertions(+), 77 deletions(-)

commit cf429103e1544c8c9de17110a29e1a7e7734dfba
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Sep 29 16:33:42 2015 +0200

    reload: Only offer reload option if there's something to reload
    
    https://bugzilla.gnome.org/show_bug.cgi?id=755244

 plugins/reload/eog-reload-plugin.c | 40 ++++++++++++++++++++++++++++++++++++++
 1 file changed, 40 insertions(+)

commit 2a1db34f611768f245aacc785e09b22fca6bfc93
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 28 15:03:43 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c7f6784953636bac6eac8204ec3d3e1edbd1a660
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 28 14:54:52 2015 +0200

    Prepare for release 3.18.0

 NEWS         | 13 +++++++++++++
 configure.ac |  4 ++--
 2 files changed, 15 insertions(+), 2 deletions(-)

commit c5c6be66c9bd85f437db9ca40be9f4f6d3f3d8ff
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Fri Sep 25 14:53:06 2015 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 188 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 107 insertions(+), 81 deletions(-)

commit b73499f1617a20a80456aafffa7e075e8d63df30
Author: Милош Поповић <gpopac@gmail.com>
Date:   Tue Sep 22 11:43:38 2015 +0000

    Updated Serbian Latin translation

 po/sr@latin.po | 205 +++++++++++++++++++++++++++++++--------------------------
 1 file changed, 111 insertions(+), 94 deletions(-)

commit fb70c8d5cc2a0b1486fdfb35e8c2f075e3dbdc88
Author: Милош Поповић <gpopac@gmail.com>
Date:   Tue Sep 22 11:42:58 2015 +0000

    Updated Serbian translation

 po/sr.po | 205 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 111 insertions(+), 94 deletions(-)

commit a5e387aca27346a9e98862b75596bbe125fd53ec
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Sep 20 15:04:00 2015 +0000

    Updated Danish translation

 po/da.po | 224 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 129 insertions(+), 95 deletions(-)

commit da4afc0f1d1f9a612ec4c4651c447fa02d93b46c
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Fri Sep 18 22:42:13 2015 +0300

    Updated Latvian translation

 po/lv.po | 187 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 101 insertions(+), 86 deletions(-)

commit 560fb7f43a2c082353635112d6bc510b489d8fe9
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Fri Sep 18 20:48:15 2015 +0200

    Update Arabic translation

 po/ar.po | 172 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 100 insertions(+), 72 deletions(-)

commit 09fc92d2df63c5ef6b0ca8ed2cb348945be0e7fa
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Tue Sep 15 18:02:21 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 93 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 46 insertions(+), 47 deletions(-)

commit ffeab6da0c347eb02bec7d52ece33723a9195c99
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 14 22:40:02 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 29bfe1076c69d271e7afd0e8e7f549862777c774
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Sep 14 22:37:18 2015 +0200

    Prepare for release 3.17.92

 NEWS | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 25ac50d30a1567f9eed03cfc5551313fbf0162a2
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Sep 14 12:14:41 2015 +0200

    Updated Czech translation

 po/cs.po | 88 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 44 insertions(+), 44 deletions(-)

commit 748f38fa0f0673c7313db1a56f8296b9846cb487
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Mon Sep 14 00:31:08 2015 +0900

    Updated Japanese translation

 po/ja.po | 166 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 95 insertions(+), 71 deletions(-)

commit 680cd4a9f8636c7d4ca4a6fae2095b15648dfba7
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Sep 12 22:50:03 2015 +0430

    Update Persian translations

 po/fa.po | 1433 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 691 insertions(+), 742 deletions(-)

commit 68a5a0d842d993da6957dee74535ee15c8742394
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Sep 11 21:00:19 2015 +0200

    EogPropertiesDialog: Use standard::display-name when showing the parent
    
    This simply adapts the changes from commit fff55c6a to the
    properties dialog, which shares some code with the EogMetadataSidebar.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=754731

 src/eog-properties-dialog.c | 46 +++++++++++++++++++++++++++++++++++++++------
 1 file changed, 40 insertions(+), 6 deletions(-)

commit fff55c6afdd1c159c1ec554316fa6170f561cbe1
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Tue Sep 8 18:18:00 2015 +0200

    EogMetadataSidebar: Use standard::display-name when showing the parent
    
    https://bugzilla.gnome.org/show_bug.cgi?id=754731

 src/eog-metadata-sidebar.c | 50 ++++++++++++++++++++++++++++++++++++----------
 1 file changed, 40 insertions(+), 10 deletions(-)

commit 3175cec316804c86db3f1c27f788140771ba7a73
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:   Thu Sep 10 18:43:10 2015 +0300

    Finnish translation update

 po/fi.po | 180 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 97 insertions(+), 83 deletions(-)

commit 3667d632bc614ad889086385d5c41c295179def5
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Wed Sep 9 07:27:42 2015 +0000

    Updated Italian translation

 po/it.po | 168 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 99 insertions(+), 69 deletions(-)

commit ec50618fd6c58205843bf8c65f665e073229df53
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Sep 8 23:14:08 2015 +0200

    Updated Slovenian translation

 po/sl.po | 79 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 41 insertions(+), 38 deletions(-)

commit e78293e3b38e89af08f60ccf2816edad4035a733
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Sep 7 19:30:54 2015 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 84 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 43 insertions(+), 41 deletions(-)

commit e055e5ba1e4e56706db7f6b0e7648eb2d3b1609f
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sun Sep 6 03:50:48 2015 +0000

    Updated Turkish translation

 po/tr.po | 86 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 43 insertions(+), 43 deletions(-)

commit 684cd81ba6bcbce06f68aa07ccec921401cd656b
Author: Bernd Homuth <dev@hmt.im>
Date:   Sat Sep 5 20:27:01 2015 +0000

    Updated German translation

 po/de.po | 91 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 47 insertions(+), 44 deletions(-)

commit b89e3a791385133c0a406a012a20a367dcf6e862
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Sep 6 02:11:50 2015 +0900

    Updated Korean translation

 po/ko.po | 164 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 96 insertions(+), 68 deletions(-)

commit a58760ef5c772bf0b9770fe42a43b311831a7009
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Sep 4 16:03:40 2015 +0000

    Updated Kazakh translation

 po/kk.po | 167 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 98 insertions(+), 69 deletions(-)

commit ad72c0aa41d7d70ff481eff990b49c7058898ed6
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Thu Sep 3 14:42:04 2015 +0300

    Updated Lithuanian translation

 po/lt.po | 173 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 99 insertions(+), 74 deletions(-)

commit 0aa2f827502b1fe9cbab85beb28b61571c319bad
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 2 16:27:10 2015 +0000

    Updated Icelandic translation

 po/is.po | 82 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 41 insertions(+), 41 deletions(-)

commit 01e053bcb28f2c0efd74a452f87ebd8b115d3eca
Author: Alain Lojewski <allomervan@gmail.com>
Date:   Tue Sep 1 07:22:37 2015 +0000

    Updated French translation

 po/fr.po | 28 ++++++++++++++++++----------
 1 file changed, 18 insertions(+), 10 deletions(-)

commit 6cc698945a577220092467327702178e011624d5
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 31 22:39:58 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a74888ad8c285c803596d41cf67f052cd9f46507
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 31 22:38:18 2015 +0200

    Prepare for release 3.17.91

 NEWS | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit 1b22c52eaa48a4013df176d116b2b3e33a5586d7
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 09:02:24 2015 +0200

    Eog: a bunch of instrospection warning fixes
    
    Eog introspection seems in a need of a complete review.

 src/eog-image.c  | 17 +++++++++++++++++
 src/eog-jobs.c   | 49 +++++++++++++++++++++++++++++++++++++++++++++++++
 src/eog-window.c |  9 +++++++++
 3 files changed, 75 insertions(+)

commit 04859efbcde4ae38f9f35818dc586a9088b09cb0
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 08:37:11 2015 +0200

    EogUriConverter: GList leak fix
    
    A list was created but never freed in eog_uri_converter_check. Fix an
    introspection warning in the process.

 src/eog-uri-converter.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 8e03cd2616f0051328b98a4c646de3ec8c212e96
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 02:26:26 2015 +0200

    EogMetadataDetails: remove deprecated tree rule setting
    
    As suggested by the GTK documentation, simply remove the call to
    gtk_tree_view_set_rules_hint. The metadata tree view is not a good
    candidate to the alternate row colors (not wide, not a lot of columns).

 src/eog-metadata-details.c | 2 --
 1 file changed, 2 deletions(-)

commit aea640442cfbd198e5dcd0f4155e9c7a248ff702
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 02:11:28 2015 +0200

    EogScrollView: fix override_background deprecated call
    
    Do the necessary background drawing in draw callback.

 src/eog-scroll-view.c | 32 +++++++++++++++++---------------
 1 file changed, 17 insertions(+), 15 deletions(-)

commit b57ed1a0694bcc95c4f33535cf6c627507b09fb9
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Mon Aug 31 15:51:04 2015 +0000

    Updated Hungarian translation

 po/hu.po | 46 +++++++++++++++++++++++-----------------------
 1 file changed, 23 insertions(+), 23 deletions(-)

commit 05db55c5908935dfb044dd9dd4cae400a4c1de00
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun Aug 30 04:39:55 2015 +0000

    Updated Indonesian translation

 po/id.po | 295 +++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 212 insertions(+), 83 deletions(-)

commit fdbfc18745a88bf1770e1307bc5c3676adb7738b
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Fri Aug 28 21:00:25 2015 +0000

    Updated Greek translation

 po/el.po | 205 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 97 insertions(+), 108 deletions(-)

commit b099142374f277817e1f0c09c9ef743179184be1
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 01:17:44 2015 +0200

    EogScrollView: remove gtk_widget_set_style call
    
    This function does nothing since the dawn of time (3.0 exactly).

 src/eog-scroll-view.c | 14 --------------
 1 file changed, 14 deletions(-)

commit a57e788b7ec85cbb9021bbf152c219be2e254ec0
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 01:12:35 2015 +0200

    EogPropertiesDialog: fix deprecation warnings
    
    Implementation as suggested in GTK documentation.

 src/eog-properties-dialog.c | 14 ++++++++++----
 1 file changed, 10 insertions(+), 4 deletions(-)

commit a48af02cb389d6064947fee7421ba820213429b1
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Wed Aug 26 01:11:04 2015 +0200

    EogCloseConfirmationDialog: fix deprecation warning
    
    This function doesn't seem to be used by eog itself, nor the included
    plugins. May be a good candidate for code removal, unless it is a plugin
    public API.

 src/eog-close-confirmation-dialog.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit ef626dc9094d191d55a9cba854380696cadd7627
Author: Emmanuel Pacaud <emmanuel@gnome.org>
Date:   Tue Aug 25 23:55:33 2015 +0200

    EogScrollView: remove commented out code
    
    That's 8 year old code that doesn't help to understand the scroll view
    logic.

 src/eog-scroll-view.c | 681 +-------------------------------------------------
 1 file changed, 1 insertion(+), 680 deletions(-)

commit a78121c99f4056328351ef7c75c516e2d6ccb865
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Fri Aug 28 22:26:22 2015 +0300

    Updated Russian translation

 po/ru.po | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit 2a2a0bfee8821b1760acc917292a4ce8b089d9d4
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Fri Aug 28 00:11:58 2015 +0300

    Updated Hebrew translation

 po/he.po | 42 ++++++++++++++++++++++--------------------
 1 file changed, 22 insertions(+), 20 deletions(-)

commit e82f7d8a1129801d943d21d78c69f16f93b93c9a
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Thu Aug 27 08:27:01 2015 +0000

    Updated Swedish translation

 po/sv.po | 152 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 88 insertions(+), 64 deletions(-)

commit ba756abedb4fdfd3b0e5ad1c3189da191243d0ba
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Aug 26 21:38:20 2015 +0200

    Updated Polish translation

 po/pl.po | 214 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 121 insertions(+), 93 deletions(-)

commit 9d64e59f1a9e40f2e9c05706ea1c244e0f411225
Author: Fran Dieguez <fran@openhost.es>
Date:   Tue Aug 25 15:54:55 2015 +0200

    Updated Galician translations

 po/gl.po | 159 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 93 insertions(+), 66 deletions(-)

commit 76d2cda66cfc42af5c9a1ace9a4711d4a785e04f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Aug 25 13:02:52 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 160 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 93 insertions(+), 67 deletions(-)

commit 5f732d6ec63d0f3fbfa56899ae8c7de3ec113aba
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Aug 25 11:03:09 2015 +0200

    Updated Spanish translation

 po/es.po | 3736 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1868 insertions(+), 1868 deletions(-)

commit 819bfd2640385f2417cb0c98c025cf6d058403d1
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Tue Aug 25 05:20:37 2015 +0000

    Updated Portuguese translation

 po/pt.po | 26 ++++++++++++--------------
 1 file changed, 12 insertions(+), 14 deletions(-)

commit 837710f4e95d409afce12932f9951e97ed00ef22
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Aug 24 16:22:43 2015 +0000

    Updated Slovak translation

 po/sk.po | 17 ++++++++---------
 1 file changed, 8 insertions(+), 9 deletions(-)

commit 509a6ad9155d63f097c2a6c7757e2be48c65bd9a
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Aug 24 16:21:20 2015 +0000

    Updated Slovak translation

 po/sk.po | 40 +++++++++++++++++++++-------------------
 1 file changed, 21 insertions(+), 19 deletions(-)

commit 78976e7b703b53b50c98228f3a1900bdaa8ec994
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sun Aug 23 22:38:26 2015 +0900

    Give access key to button "Open with Document Viewer"
    
    https://bugzilla.gnome.org/show_bug.cgi?id=753987

 src/eog-error-message-area.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1ee4fee534d16d18a558a32488f276362167a172
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Aug 24 16:17:30 2015 +0000

    Updated French translation

 po/fr.po | 146 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 84 insertions(+), 62 deletions(-)

commit 409be1f8c4b2c8c5718d6ae457c6840087629bee
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 17 22:38:00 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c27951164672d8f22f4f79b92c82c0b4784b2f7b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Aug 17 22:32:51 2015 +0200

    Prepare for release 3.17.90

 NEWS         | 20 ++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 21 insertions(+), 1 deletion(-)

commit 456b3664738dac11898e0ee0dea41f4994da1065
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Fri Aug 14 13:56:00 2015 +0200

    EogScrollView: Set the event mask bit for touchpad gestures
    
    This will be enough for the GtkGestureZoom/Rotate gestures to pick
    these events and emit the right signals.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=753627

 src/eog-scroll-view.c | 3 +++
 1 file changed, 3 insertions(+)

commit f9e208350e3f60232186a21b9db52ffadaeef577
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Tue Aug 11 02:00:38 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 191 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 110 insertions(+), 81 deletions(-)

commit c4095b36f925a3a283cd06f5327c2d2fd7343fd3
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Aug 3 07:10:06 2015 +0000

    Updated Indonesian translation

 po/id.po | 148 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 86 insertions(+), 62 deletions(-)

commit 1a4b0e8bcb4aba5cca1a5e6aa04babb4cfb026fd
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun Aug 2 23:08:52 2015 +0200

    Update Catalan translation

 po/ca.po | 152 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 90 insertions(+), 62 deletions(-)

commit 94578d51c0696f4386407977415f105653f68ed3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jul 30 11:43:07 2015 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 156 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 91 insertions(+), 65 deletions(-)

commit e0ab1384b5eeaf4016956b2de6145eda5e68844e
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Mon Jul 27 22:34:19 2015 +0000

    Updated Swedish translation

 help/sv/sv.po | 4775 +++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 4002 insertions(+), 773 deletions(-)

commit 4ebddb9eca3120924521b43fbe5f5ec572e0257c
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sun Jul 26 18:22:50 2015 +0000

    Updated Friulian translation

 po/fur.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 9bd279a1ac30f29b19eed8a90788fccf8c95bb99
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sun Jul 26 09:45:23 2015 +0000

    Updated Friulian translation

 po/fur.po | 1168 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 566 insertions(+), 602 deletions(-)

commit da2b9f3c1c4e648baf2189b491491393d46d833f
Author: Efstathios Iosifidis <eiosifidis@gnome.org>
Date:   Thu Jul 23 09:42:18 2015 +0000

    Updated Greek translation

 po/el.po | 70 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 35 insertions(+), 35 deletions(-)

commit d00e421e9f87f004516099c726f1bf5c6c7eaeef
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 20 22:41:35 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 542fe31f10624c520cc85c70decdfd8ec848931c
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jul 20 22:38:06 2015 +0200

    Prepare for release 3.17.3

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit be2f2a2c1dd7c6c76a7e10a6332c2ba2d7f7b82e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Jul 16 14:16:30 2015 +0000

    Updated Icelandic translation

 po/is.po | 184 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 108 insertions(+), 76 deletions(-)

commit 56eaabd2592918ab147a1641414c9c970d17f4dc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jul 8 21:56:19 2015 +0200

    Updated Slovenian translation

 po/sl.po | 155 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 92 insertions(+), 63 deletions(-)

commit 0e423ff7cc3f1b68f5da6174b30dc73ac211a3cb
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Sat Jul 4 05:44:03 2015 +0000

    Updated Portuguese translation

 po/pt.po | 49 +++++++++++++++++--------------------------------
 1 file changed, 17 insertions(+), 32 deletions(-)

commit cbb9da83940a95a878663f34ac412df377a3bd19
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Mon Jun 29 22:29:21 2015 +0000

    Updated Portuguese translation

 po/pt.po | 1594 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 800 insertions(+), 794 deletions(-)

commit b19a229925adabd5be1516e255ffe850027f2e9f
Author: Stas Solovey <whats_up@tut.by>
Date:   Tue Jun 23 21:42:45 2015 +0000

    Updated Russian translation

 po/ru.po | 183 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 97 insertions(+), 86 deletions(-)

commit 94ce268960076143d7698a93d3d681563db3c927
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Mon Jun 22 20:58:20 2015 +0000

    Updated Hungarian translation

 po/hu.po | 161 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 95 insertions(+), 66 deletions(-)

commit 13437eee180bcebcb58b5e1a2e7a46d38fa0c166
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 22 22:22:38 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c4f0dfe3e98232bd4e7675e53d9824610b7f0a5b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 22 22:15:56 2015 +0200

    Prepare for release 3.17.2

 NEWS | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 53185ff8c8c57e0630964cef30815dd6cf360622
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 22 21:52:19 2015 +0200

    EogWindow: Use symbolic leave-fullscreen icon
    
    https://bugzilla.gnome.org/show_bug.cgi?id=751021

 src/eog-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e26c7c489b91a27df60a8d09f98ae2b9c219550c
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Fri Jun 19 18:16:31 2015 +0200

    Remove non-symbolic gallery icon
    
    It is now useless since we use the symbolic one

 data/icons/16x16/Makefile.am                      |   1 -
 data/icons/16x16/actions/eog-image-gallery.png    | Bin 611 -> 0 bytes
 data/icons/22x22/Makefile.am                      |   1 -
 data/icons/22x22/actions/eog-image-gallery.png    | Bin 653 -> 0 bytes
 data/icons/24x24/Makefile.am                      |   1 -
 data/icons/24x24/actions/eog-image-gallery.png    | Bin 638 -> 0 bytes
 data/icons/32x32/Makefile.am                      |   2 -
 data/icons/32x32/actions/eog-image-gallery.png    | Bin 1141 -> 0 bytes
 data/icons/scalable/Makefile.am                   |   1 -
 data/icons/scalable/actions/eog-image-gallery.svg | 335 ----------------------
 10 files changed, 341 deletions(-)

commit d65a126929978aaed7efb424efa90edae632f49e
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Jun 15 23:59:00 2015 +0200

    Use symbolic icons for fullscreen toolbar

 data/fullscreen-toolbar.ui                         |  24 ++---
 data/icons/scalable/Makefile.am                    |   1 +
 .../actions/eog-image-gallery-symbolic.svg         | 110 +++++++++++++++++++++
 3 files changed, 123 insertions(+), 12 deletions(-)

commit 2cb75ec6e88753a0019d7876fbca57b5fb258edf
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 22 20:29:08 2015 +0200

    EogWindow: Add stop mark to zoom slider at 100% zoom
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746132

 src/eog-window.c | 3 +++
 1 file changed, 3 insertions(+)

commit b4b80dbf69de85bfbe6134fb3f667a9d98c084c5
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 22 19:51:25 2015 +0200

    Fix metadata sidebar with libexif disabled
    
    Otherwise there would be several labels with the text "label".
    
    https://bugzilla.gnome.org/show_bug.cgi?id=751007

 src/eog-metadata-sidebar.c | 27 +++++++++++++++++++++------
 1 file changed, 21 insertions(+), 6 deletions(-)

commit d45b7f14f7f95796d7e6fe5c2f9e5f223fe67a1a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jun 22 19:42:06 2015 +0200

    Fix API docs build without libexif

 doc/reference/Makefile.am | 2 --
 1 file changed, 2 deletions(-)

commit 36d2cba817e87f71bfce132c3f89358fca40855e
Author: Alexandre Rostovtsev <tetromino@gentoo.org>
Date:   Tue Jun 16 23:04:32 2015 -0400

    EogMetadataSidebar: fix --without-libexif build
    
    https://bugzilla.gnome.org/show_bug.cgi?id=751007

 src/eog-metadata-sidebar.c | 2 ++
 1 file changed, 2 insertions(+)

commit 6e555ab9f4e2b47d605121216aab96713c26f93c
Author: Benjamin Steinwender <b@stbe.at>
Date:   Mon Jun 22 17:18:40 2015 +0000

    Updated German translation

 po/de.po | 162 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 96 insertions(+), 66 deletions(-)

commit ab514a80c2bdebdfd2a63f2a9667b2ef94327a59
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Fri Jun 19 19:25:37 2015 +0200

    Update screenshot

 data/screenshot.png | Bin 68590 -> 64013 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 3597c6765e1852db8cb556cf4e3f72a157c0ba96
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Tue Jun 9 17:16:41 2015 +0000

    Updated Turkish translation

 po/tr.po | 177 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 96 insertions(+), 81 deletions(-)

commit 7bad8a45a1485ebf218bf9c88342854deb44eeab
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Mon Jun 8 10:22:14 2015 +0300

    Updated Greek translation

 po/el.po | 174 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 102 insertions(+), 72 deletions(-)

commit 4050afa8380262e72a0bf0951e15b2ece45e5a7c
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Jun 7 15:41:34 2015 +0000

    Updated Slovak translation

 po/sk.po | 161 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 96 insertions(+), 65 deletions(-)

commit d4a8c5f54111a21d875980980af8983c642a3547
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jun 7 05:16:41 2015 +0200

    Fix two more typos in Canadian English translation
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741438

 po/en_CA.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b2b40676a38f9d11cba87aebe3e7b790069a5a08
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jun 7 05:14:36 2015 +0200

    Fix typos in Canadian English translation
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741438

 po/en_CA.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 357a1f1194d98e3e68b00e0e0990f9596e59d764
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Thu Jun 4 14:16:07 2015 +0300

    Updated Hebrew translation

 po/he.po | 152 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 88 insertions(+), 64 deletions(-)

commit 0d6d130e02d8ecd5034fdd0ebefa8b254c7a67a7
Author: Marek Černocký <marek@manet.cz>
Date:   Sun May 31 22:04:39 2015 +0200

    Updated Czech translation

 po/cs.po | 175 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 95 insertions(+), 80 deletions(-)

commit c361e30f5bcf966aaaedac3e169f662ea327c762
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Thu May 28 06:32:19 2015 +0000

    Updated Tajik translation

 po/tg.po | 174 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 94 insertions(+), 80 deletions(-)

commit fc8fd5c3b7beb245f2cbca222a97d331bbc5f8db
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue May 26 19:21:06 2015 +0200

    Updated Spanish translation

 po/es.po | 159 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 93 insertions(+), 66 deletions(-)

commit 05e88d7fd42cc3efcae077e72c52ecae43f06c94
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 25 23:09:25 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 46fe572a97c70a0f1207df10ce7c687726ec416a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 25 22:46:47 2015 +0200

    Prepare for release 3.17.1

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 6701d73264c124af316730dfb9eb7dc85270ade9
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 25 22:35:16 2015 +0200

    Make some documented API appear in the docs

 doc/reference/eog-sections.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 5bf0e3581e0b79ae217722f35d17f6021cc09871
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 25 19:12:23 2015 +0200

    Increase zoom level when toggling the zoom button
    
    Use the steps the zoom logic used in earlier eog versions.
    Also add a zoom level at 133% to not have the zoom jump
    to 200% when starting at 100% zoom.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746802

 src/eog-scroll-view.c | 2 +-
 src/eog-window.c      | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)

commit f8c70c212e636b9417f5d8d27ed20e05c2260b77
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 25 18:47:14 2015 +0200

    Notify user when opening a multipage TIFF
    
    Show an info bar that tries to steer the user to Evince, if available.
    This will work if at least gdk-pixbuf-2.31.1 is used.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=739654

 src/eog-error-message-area.c | 115 ++++++++++++++++++++++++++++++++++++++-----
 src/eog-error-message-area.h |   6 ++-
 src/eog-image.c              |  30 +++++++++++
 src/eog-image.h              |   2 +
 src/eog-window.c             |  75 +++++++++++++++++++++++-----
 5 files changed, 203 insertions(+), 25 deletions(-)

commit 3a7c15a2cb20d7d96cdc364616a3839b9f85704a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon May 25 12:17:06 2015 +0200

    EogWindow: Add entry for sidebar into gear menu
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743477

 data/eog-gear-menu.ui | 4 ++++
 1 file changed, 4 insertions(+)

commit 751ae7ffe82afb69066dca7497d3f4f22836482f
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon May 25 09:32:36 2015 +0000

    Updated Occitan translation

 po/oc.po | 3887 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1981 insertions(+), 1906 deletions(-)

commit c80dcda164a2fad9f7f66ea8083b795ad26bdb09
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat May 23 00:42:03 2015 +0200

    EogWindow: Always show image area and enabled bars
    
    This might become necessary if the infobars are relayouted.
    The collection bar stays hidden since it doesn't have a nice
    appearance if empty.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=538279

 src/eog-window.c | 56 ++++++++++++++++++++++++++------------------------------
 1 file changed, 26 insertions(+), 30 deletions(-)

commit f75e0935336d24c23cb75f74b13734de4210040c
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat May 23 00:32:27 2015 +0200

    EogWindow: Reuse relayouting code to construct UI layout
    
    Reduces code duplication.

 src/eog-window.c | 27 ++++++++++++++-------------
 1 file changed, 14 insertions(+), 13 deletions(-)

commit 40a988301b1f58e74d7f380f0dcdd6828c3b286b
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat May 23 00:13:02 2015 +0200

    EogThumbView: Don't set deprecated follow-state property
    
    Since gtk+-3.16 the property is ignored. Silences the deprecation warning.

 src/eog-thumb-view.c | 1 -
 1 file changed, 1 deletion(-)

commit 054055d37a35c2aa5945b9f33d0f4dcfc865bcd3
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri May 22 23:29:50 2015 +0200

    EogWindow: Hide collection if only one image is available
    
    This restores the collection's pre-3.16 behaviour.

 src/eog-window.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 2549897af7a0cd3111493de5533d0689826d732e
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri May 22 22:45:16 2015 +0200

    EogMetadataSidebar: Clear folder label if no image is set

 src/eog-metadata-sidebar.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit abe8912634fc05e3b6d09bdd9a98be3bf586357b
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun May 17 17:28:50 2015 +0200

    EogImage: Make sure to emit size-prepared after applying orientation
    
    Even if the orientation didn't occur by Exif data.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=748598

 src/eog-image.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 5ae0b28eebc18260d01d23481b15bf1201e6ebfd
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun May 17 16:18:00 2015 +0200

    EogImage: Fix too early size-prepared emission
    
    If an image without metadata support is loaded it could happen that
    the size-prepared signal was emitted without knowing the actual
    image size. That resulted in a smaller than necessary window size.
    Remove unneeded emission since the loader will make sure to emit the
    signal once the size is known.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=748598

 src/eog-image.c | 2 --
 1 file changed, 2 deletions(-)

commit a9c9d81405e31443ab51713f6a0712f9bb10e11b
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun May 17 16:13:00 2015 +0200

    Remove workaround for non-threadsafe pixbuf loaders
    
    gdk-pixbuf requires loaders to be threadsafe since 2.28 and the
    workaround shouldn't be needed anymore. That reduces the complexity
    of the image loading code. Require gdk-pixbuf 2.30.0 since that version
    is required by GTK+ already.

 configure.ac            |  2 +-
 src/eog-image-private.h |  1 -
 src/eog-image.c         | 71 +++++--------------------------------------------
 3 files changed, 7 insertions(+), 67 deletions(-)

commit 109109f4e12c66ec0a3861eac61a5251c7fb4ff1
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun May 17 16:25:51 2015 +0200

    Post-branch version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 033d8f280d057d39682c226dffc9f0e472d132aa
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat May 16 09:01:46 2015 +0200

    Fixes to Catalan translation

 help/ca/ca.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit a50138be2e2820d59e4c26d08e875edd976420e5
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed May 13 21:34:07 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bbd3f92b1be89de56e817a5f089c87f8d31c9c84
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed May 13 19:25:05 2015 +0200

    Prepare for release 3.16.2

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 1c296e5cc5a6fc52205273a257a10e626d31315c
Author: Dean Chen <wsxy162@gmail.com>
Date:   Sun May 3 10:46:41 2015 +0800

    update zh_CN translation

 po/zh_CN.po | 1322 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 644 insertions(+), 678 deletions(-)

commit 21f7d6b6145c7eecabe6c95c1f0343dbdb62e80e
Author: Kent Vander Velden <kent.vandervelden@gmail.com>
Date:   Wed Apr 29 10:31:33 2015 -0500

    Update progress status bar for all images, valid and invalid.
    
    The progress status bar (cur / tot) in the lower right was only being updated
    when an image was valid, with data. When browsing a directory or otherwise
    multiple filenames given to eog, the status bar would only update when visting
    valid images. Simply moved update_image_pos(...) outside of the
    eog_image_has_data(...) test.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=748653

 src/eog-window.c | 47 ++++++++++++++++++++++++-----------------------
 1 file changed, 24 insertions(+), 23 deletions(-)

commit c20253fc65fa22a0f603e1cff72c0a5d3543dfb1
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Apr 29 21:11:50 2015 +0200

    icon: Install symbolic app icon into the right location
    
    Make sure the icon installs into the system data dir instead of the
    package data dir. Also fix used icon category.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746842

 data/icons/scalable/Makefile.am | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 3179f097357e3a171a445ae8430ee8c87aad0bb7
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Mar 26 19:40:03 2015 +0100

    icon: provide a symbolic variant of the app icon
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746842

 data/icons/scalable/Makefile.am           |  3 ++-
 data/icons/scalable/apps/eog-symbolic.svg | 25 +++++++++++++++++++++++++
 2 files changed, 27 insertions(+), 1 deletion(-)

commit c7d2d7240a4d59ed49e1ad5f90a6bfdb7024782e
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Apr 28 13:25:26 2015 +0000

    Updated Occitan translation

 po/oc.po | 3423 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 1906 insertions(+), 1517 deletions(-)

commit 32b4e4942927ca91ff9ed3ede6bc687c95d99b4b
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Apr 27 14:37:04 2015 +0000

    Updated Icelandic translation

 po/is.po | 163 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 92 insertions(+), 71 deletions(-)

commit 2d9488125360a2a149ddfa6c9d678487ac6f4f41
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Apr 16 23:48:34 2015 +0200

    EogApplication: Restrore Ctrl+W shortcut for closing windows
    
    Seems to have gone missing during the GAction migration.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=747806

 src/eog-application.c | 1 +
 1 file changed, 1 insertion(+)

commit d985678fe769e70674bd949b895a0ad00da4ea07
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 13 19:56:27 2015 +0200

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0e815bd2a685da7eaa2edb6307a9e01942b235e1
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Apr 13 19:53:43 2015 +0200

    Prepare for release 3.16.1

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit e52a64c4180c2245d1c484aa1b88fa2d5c9803b8
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Apr 10 21:44:28 2015 +0200

    EogWindow: Fix feedback loop from zoom scale to scroll view
    
    Block signal handler to avoid setting the zoom again when the
    scroll view sets the zoom on its own. Although the scroll view
    will usually ignore these resets it won't do so if the zoom scale
    clamps the zoom factor to its own allowed range.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=747410

 src/eog-window.c | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 5c93a17232207c9d7154f9fb80c6ccb9bf35b18c
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Thu Apr 9 10:34:38 2015 +0200

    Updated Dutch translation 3.16

 po/nl.po | 687 ++++++++++++++++++++-------------------------------------------
 1 file changed, 220 insertions(+), 467 deletions(-)

commit a2ba4e3e503adc1eb50c290b15b431e72b88fbf2
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Apr 8 20:26:54 2015 +0300

    [l10n] Updated Estonian translation

 po/et.po | 729 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 384 insertions(+), 345 deletions(-)

commit 0bf4da0ad1997e89e8d9c58f6c926055ec27e543
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Fri Apr 3 20:55:28 2015 +0300

    Updated Latvian translation

 po/lv.po | 1204 +++++++++++++++++++++++---------------------------------------
 1 file changed, 452 insertions(+), 752 deletions(-)

commit ee33862e7cede4fd2ff34e4cfcb4192dfdd52b46
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Mar 26 19:01:05 2015 +0100

    EogScrollView: Remove unneeded g_assert()
    
    The code following it is able to handle the situation.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=735633

 src/eog-scroll-view.c | 2 --
 1 file changed, 2 deletions(-)

commit 396d9524d1d455a24523b89d35f1a01f3955bc60
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Tue Mar 24 10:03:59 2015 +0000

    Updated Italian translation

 po/it.po | 1150 ++++++++++++++++++++++++--------------------------------------
 1 file changed, 443 insertions(+), 707 deletions(-)

commit 01f23c55b9e5ed9f7dd8120ce7f73208e33e661e
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Mon Mar 23 22:16:19 2015 +0200

    Update Arabic translation

 po/ar.po | 1285 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 625 insertions(+), 660 deletions(-)

commit 633efdf0a254eed4c0180d111d24b62622c08ba7
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 23 19:57:47 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0ae3a3b321ecf71beb4f0e73303716eb18a9ced6
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 23 19:48:31 2015 +0100

    Prepare for release 3.16.0

 NEWS         | 14 ++++++++++++++
 configure.ac |  4 ++--
 2 files changed, 16 insertions(+), 2 deletions(-)

commit 47545acfd355c7fc06b46d0e72960b1e1125c0ff
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Mar 21 12:21:31 2015 +0100

    Updated Basque language

 po/eu.po | 388 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 203 insertions(+), 185 deletions(-)

commit 4153c8a6c7628e2b6cc3dbb7ef062590c7cedf0e
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Mar 19 21:04:17 2015 +0100

    EogScrollView: Clear overlay timeout on dispose
    
    Fixes segfaults when closing one of multiple EogWindows or when
    application shutdown is delayed.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746336

 src/eog-scroll-view.c | 2 ++
 1 file changed, 2 insertions(+)

commit e3123f6bcb6930acfca3734d2ffea723142c43ce
Author: Andika Triwidada <andika@gmail.com>
Date:   Wed Mar 18 15:33:03 2015 +0000

    Updated Indonesian translation

 po/id.po | 1296 ++++++++++++++++++++++----------------------------------------
 1 file changed, 463 insertions(+), 833 deletions(-)

commit 476d6030d9f6ddffb118dc71aa4757318d6fa9f4
Author: Jordi Mas <jmas@softcatala.org>
Date:   Wed Mar 18 07:20:33 2015 -0400

    Update Catalan translation

 po/ca.po | 1291 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 629 insertions(+), 662 deletions(-)

commit 559fb067fb2541bdf458952fa3fc04eb3b27713c
Author: Daniel Martinez <dmartinez@src.gnome.org>
Date:   Tue Mar 17 19:59:39 2015 +0100

    Update Aragonese translation

 po/an.po | 405 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 208 insertions(+), 197 deletions(-)

commit 93a1472ec89c897df3e6c9806518011af6bb4943
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 16 23:37:57 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fc74b0114a4b6defd96ac812a7e009020dc88825
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 16 23:33:03 2015 +0100

    Prepare for release 3.15.92

 NEWS         | 37 +++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 38 insertions(+), 1 deletion(-)

commit 76740faf9648ad9f071dadaf8f7e014fcf7d90ef
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Mar 16 19:53:04 2015 +0100

    EogScrollView: Hide the overlay buttons faster
    
    Reduces the motion timeout to one second and uses more precise
    timing as the previous timing could drift by nearly a second.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746131

 src/eog-scroll-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 861584c3c796ad1deea28e6cb963e2d13776ec60
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 15 23:04:45 2015 +0100

    Remove Polish help translation
    
    4% translated is not worth keeping.

 help/Makefile.am                              |   2 +-
 help/pl/figures/eog_save_as_window.png        | Bin 24966 -> 0 bytes
 help/pl/figures/eog_start_window.png          | Bin 17949 -> 0 bytes
 help/pl/figures/eog_toolbar_editor_window.png | Bin 23335 -> 0 bytes
 help/pl/pl.po                                 | 987 --------------------------
 5 files changed, 1 insertion(+), 988 deletions(-)

commit 4afa1a39cb5073ba48170b8d396c778507a4538e
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Mar 12 19:26:20 2015 +0100

    EogSidebar: Increase margin at the sides of the sidebar
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746105

 src/eog-sidebar.c | 2 ++
 1 file changed, 2 insertions(+)

commit 9438d0bb30b374560e318668b82af3a5fb2bf821
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Mar 15 16:37:26 2015 +0100

    Updated Danish translation

 po/da.po | 1300 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 635 insertions(+), 665 deletions(-)

commit 3791854431b549720d3eea53186ff49b59120e88
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Mar 13 22:55:00 2015 -0500

    Translation pa updated for Gnome

 po/pa.po | 1298 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 636 insertions(+), 662 deletions(-)

commit c34bf4e27a4e85a1b5465469797c023214dd8730
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 15:54:12 2015 +0000

    Updated Bosnian translation

 po/bs.po | 1731 ++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 1237 insertions(+), 494 deletions(-)

commit 96d12556d519f1a32b2216c9676b31e5b15481c1
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Mar 13 05:52:28 2015 +0000

    Updated Kazakh translation

 po/kk.po | 50 ++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 42 insertions(+), 8 deletions(-)

commit 229f49c8f3a54fda9e22fdc11df55e3b4f9c6928
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Mar 12 19:25:11 2015 +0100

    EogScrollView: Make zoom factor defines internal again
    
    These turned out to not be needed in a global context.
    Avoids introspection warnings for these values.

 src/eog-scroll-view.c | 10 ++++++++++
 src/eog-scroll-view.h | 10 ----------
 2 files changed, 10 insertions(+), 10 deletions(-)

commit c7e606c5042a59e28e7d054eedf393f012cefdc0
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Mar 12 19:24:30 2015 +0100

    Remove unneeded define from Makefile

 src/Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit d97596f1a51d63f69b890b8e203ef73c6c47706b
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Thu Mar 12 05:10:20 2015 +0000

    Updated Tajik translation

 po/tg.po | 1334 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 657 insertions(+), 677 deletions(-)

commit aafc70215ecf368a67f1eeeba157be53704c1204
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Mar 11 21:24:48 2015 +0200

    Updated Bulgarian translation

 po/bg.po | 938 +++++++++++++++++++++++----------------------------------------
 1 file changed, 347 insertions(+), 591 deletions(-)

commit a53e76238a556ff2cead82dab6e8b313486577a9
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:   Wed Mar 11 16:53:52 2015 +0200

    Finnish translation update

 po/fi.po | 1117 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 548 insertions(+), 569 deletions(-)

commit c63781735b3cdb4fc2d63dbf02823884ab0cd11d
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Mar 11 12:21:53 2015 +0000

    Updated Kazakh translation

 po/kk.po | 53 +++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 37 insertions(+), 16 deletions(-)

commit d719b73fd5fad0baa9270c70d7facd1fe3ec2e62
Author: Vadim Rutkovsky <vrutkovs@redhat.com>
Date:   Mon Mar 9 16:28:11 2015 +0100

    tests: update screenshot tour

 tests/common_steps.py         |  2 +-
 tests/screenshot_tour.feature | 14 ++++----------
 tests/steps/steps.py          | 18 +++++++++---------
 3 files changed, 14 insertions(+), 20 deletions(-)

commit 6d97d9dcadede3492417bf9202f26bdb90fb0e59
Author: Vadim Rutkovsky <vrutkovs@redhat.com>
Date:   Mon Mar 9 16:01:09 2015 +0100

    tests: fix Fullscreen tests
    
    Fullscreen button moved to headerbar
    Detect fullscreen state by drawing area by position

 tests/actions.feature |  2 +-
 tests/steps/steps.py  | 11 ++++++-----
 2 files changed, 7 insertions(+), 6 deletions(-)

commit 0ef2319fb9340b0c7983dfe483ddcfb1178c8ee7
Author: Vadim Rutkovsky <vrutkovs@redhat.com>
Date:   Mon Mar 9 15:51:10 2015 +0100

    tests: use GApp menu to toggle side pane

 tests/actions.feature | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2b7041a7813e8b14bcecaade558f42161ca91f06
Author: Vadim Rutkovsky <vrutkovs@redhat.com>
Date:   Mon Mar 9 15:48:13 2015 +0100

    tests: fix 'Rotate the image clockwise' step

 tests/steps/steps.py | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 271dd0167751147901caf55627c52bba7237b9bc
Author: Vadim Rutkovsky <vrutkovs@redhat.com>
Date:   Mon Mar 9 15:33:21 2015 +0100

    tests: fix image size detection step
    
    Since eog doesn't provide labellee for table cell we have to
    hardcode the size cell number

 tests/steps/steps.py | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit 6526c6446ec5f3ff21c4717e3c80a6e289d853c1
Author: Vadim Rutkovsky <vrutkovs@redhat.com>
Date:   Mon Mar 9 15:06:56 2015 +0100

    tests: fix About test

 tests/common_steps.py | 20 +++++++++++++++++++-
 tests/steps/steps.py  |  5 +++--
 2 files changed, 22 insertions(+), 3 deletions(-)

commit c3007b5de089c1f7308c8b01b504e9e54ffc72f6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Mar 8 21:21:58 2015 +0100

    Updated Slovenian translation

 po/sl.po | 1330 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 650 insertions(+), 680 deletions(-)

commit b1133665bdb9591ee124ed853590d4fcde99204e
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Sun Mar 8 07:25:01 2015 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 430 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 230 insertions(+), 200 deletions(-)

commit 589ab5a1f192564fc63da6ed75fa8396811df059
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sat Mar 7 22:41:31 2015 +0900

    l10n: Update Japanese translation

 po/ja.po | 1180 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 572 insertions(+), 608 deletions(-)

commit b57cbb04517caf1d7a68f36f4a2b87745242c7bc
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Thu Mar 5 19:01:30 2015 +0900

    Updated Korean translation

 po/ko.po | 1164 +++++++++++++++++++++++++-------------------------------------
 1 file changed, 476 insertions(+), 688 deletions(-)

commit 7829e573cc0555e0308337676ca41b9cbbe9f2fb
Author: Paweł Żołnowski <pawel@zolnowski.name>
Date:   Wed Mar 4 23:38:50 2015 +0100

    Updated Polish translation

 po/pl.po | 1134 +++++++++++++++++++++++++-------------------------------------
 1 file changed, 447 insertions(+), 687 deletions(-)

commit a94b75efb7858d87b9ad8796cff2d10c58cb9b37
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Mar 3 19:01:33 2015 +0100

    Updated Serbian translation

 po/sr.po       | 1317 ++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 1317 ++++++++++++++++++++++++++++----------------------------
 2 files changed, 1294 insertions(+), 1340 deletions(-)

commit 544f49252156947d75a227c4b87e8ad57286d42b
Author: Fran Dieguez <fran.dieguez@mabishu.com>
Date:   Tue Mar 3 01:23:12 2015 +0100

    Updated Galician translations

 po/gl.po | 429 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 229 insertions(+), 200 deletions(-)

commit 4a39d4cf546cb328b3e1563d2d17c4ecf48ea54b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Feb 28 17:41:36 2015 +0000

    Updated Kazakh translation

 po/kk.po | 1067 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 512 insertions(+), 555 deletions(-)

commit 4f081d472514c9f448c69b534438cdf688083f98
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Wed Feb 25 21:06:51 2015 +0000

    Updated Swedish translation

 po/sv.po | 2231 ++++++++++++++++++--------------------------------------------
 1 file changed, 655 insertions(+), 1576 deletions(-)

commit 386e730c91bed8ec11c11cbed45e79802ee595ba
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Wed Feb 25 00:40:32 2015 +0200

    Updated Hebrew translation

 po/he.po | 96 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 48 insertions(+), 48 deletions(-)

commit 0df984ec0c81ac324ec9bf94e0449f4847501374
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Feb 24 19:49:43 2015 +0100

    EogScrollView: Add margin to both sides of the overlaid buttons
    
    Should avoid clipping the buttons in RTL locales
    
    https://bugzilla.gnome.org/show_bug.cgi?id=745077

 src/eog-scroll-view.c | 2 ++
 1 file changed, 2 insertions(+)

commit e60998a7fecfd009d47a066fb84db89e370d150c
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Feb 23 23:29:06 2015 +0200

    Updated Lithuanian translation

 po/lt.po | 378 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 213 insertions(+), 165 deletions(-)

commit 13af4c22dcf69701c3d8931865041b4dbbbaa6c7
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 23 07:25:50 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 221 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 117 insertions(+), 104 deletions(-)

commit 359014d7de97441c26a6aaad4ee7b4cd582c2506
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sun Feb 22 15:00:28 2015 +0100

    Updated French translation

 po/fr.po | 1292 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 617 insertions(+), 675 deletions(-)

commit 95a2acda9614bfbd02771a11848f3bb0fbbbce65
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Feb 21 10:19:49 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 1301 ++++++++++++++++++++++++++++-------------------------------
 1 file changed, 626 insertions(+), 675 deletions(-)

commit d7c63bf29154f0f713bb1cff66395255affc96e4
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Sat Feb 21 08:27:49 2015 +0000

    Updated German translation

 po/de.po | 1312 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 636 insertions(+), 676 deletions(-)

commit 928d1587ba6e403212ea46823b7b6f678e23292b
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Fri Feb 20 13:37:19 2015 +0000

    Updated Turkish translation

 po/tr.po | 1203 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 591 insertions(+), 612 deletions(-)

commit 2a2abd94f43f5867e78f495f816f4889624e92fd
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Feb 17 04:31:18 2015 +0000

    Updated Icelandic translation

 po/is.po | 331 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 162 insertions(+), 169 deletions(-)

commit 532f6de91ed304344d55040a59486c295dba6c54
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 16 22:11:27 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 189e81e9efaf5634e5ec90612d8e19d2500d1786
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 16 22:08:43 2015 +0100

    Prepare for release 3.15.90

 NEWS         | 26 ++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 27 insertions(+), 1 deletion(-)

commit 9d9f6b0e84a174cc32dc1b7af3226ca9e2d15ba9
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 16 21:58:38 2015 +0100

    EogWindow: Make the zoom button follow the view's mode

 src/eog-window.c | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 5159ed15a794b0906e23f008fc3c9aede1d84993
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 15 17:34:41 2015 +0100

    EogWindow: Remove GtkUIManager
    
    Not needed anymore after the GAction port.

 src/eog-window.c | 18 ------------------
 src/eog-window.h |  1 -
 2 files changed, 19 deletions(-)

commit 144479e35c0cd7654542cca44164f62c8eedc459
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Feb 14 16:59:43 2015 +0200

    Updated Greek translation

 po/el.po | 431 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 219 insertions(+), 212 deletions(-)

commit a1be594ab735ad759214bd64203f7701a1940105
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Feb 12 20:45:18 2015 +0100

    reload: Fix typo causing the plugin to remove the wrong menu entries

 plugins/reload/eog-reload-plugin.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit d7e0cd7d2b47ea5cb2ce776448d5809da78e3f16
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Wed Feb 11 22:34:03 2015 +0100

    Updated Esperanto translation

 po/eo.po | 1497 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 766 insertions(+), 731 deletions(-)

commit a0ed3fe8f266539b583d0f22accb4408adce22cc
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 10 22:56:30 2015 +0200

    Updated Ukrainian translation

 po/uk.po | 1313 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 643 insertions(+), 670 deletions(-)

commit 4fb6b450a8dd2fedd6dc7561400f39b608330463
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Tue Feb 10 00:01:46 2015 +0200

    Updated Hebrew translation

 po/he.po | 255 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 133 insertions(+), 122 deletions(-)

commit 00daaa2677df900a999dc514be10edd2522faeca
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 9 20:11:25 2015 +0100

    Updated Spanish translation

 po/es.po | 222 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 118 insertions(+), 104 deletions(-)

commit 4e083c73743640f3bf5923178edd267816957ec9
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Feb 9 18:20:01 2015 +0000

    Updated Slovak translation

 po/sk.po | 297 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 155 insertions(+), 142 deletions(-)

commit 15b47994ab66d9f6fb5ea76ea6dc82a478c28335
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Feb 8 20:14:16 2015 +0000

    Updated Hungarian translation

 po/hu.po | 215 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 114 insertions(+), 101 deletions(-)

commit d49b0858293511793761a947bec604466f6a9751
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Feb 8 19:43:34 2015 +0100

    Updated Norwegian bokmål translation from Åka Sikrom.

 po/nb.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 92f5853f379fdf338e199edc185b388777a0e58e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Feb 8 19:41:26 2015 +0100

    Updated Norwegian bokmål translation from Åka Sikrom.

 po/nb.po | 1166 +++++++++++++++++++++++++-------------------------------------
 1 file changed, 466 insertions(+), 700 deletions(-)

commit 182a8d9f48bd8f408571bce0dca880eb70ce13a2
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 15:21:30 2015 +0100

    EogWindow: Add proper introspection keywords for gear menu lookup
    
    Otherwise Python plugins aren't able to add menu entries.

 src/eog-window.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit 37bc7f00ffdc23015dcd3d5f70dcde1b79f3c957
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Feb 8 13:06:16 2015 +0100

    Hide statusbar by default
    
    If everything works out it can be removed in one of the next
    releases.

 data/org.gnome.eog.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 10197a531613e84ac0d6675dda95b332c8731280
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Feb 7 14:45:08 2015 +0100

    Remove the external editor settings key
    
    The external editor button got removed during the UI overhaul.

 data/org.gnome.eog.gschema.xml.in | 21 ++++++++-------------
 src/eog-config-keys.h             |  1 -
 2 files changed, 8 insertions(+), 14 deletions(-)

commit bf1c47d376eb86283cffe47d98263e4c82f9b29b
Author: Stas Solovey <whats_up@tut.by>
Date:   Fri Feb 6 12:14:20 2015 +0000

    Updated Russian translation

 po/ru.po | 167 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 106 insertions(+), 61 deletions(-)

commit 9313035f467e7dd54f4001facc941cd96c7d2732
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Feb 5 13:57:27 2015 +0100

    Updated Czech translation

 po/cs.po | 150 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 95 insertions(+), 55 deletions(-)

commit c4eea92745c48d9f4d4e9cacb628c7586412fec4
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Feb 5 10:02:27 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 178 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 96 insertions(+), 82 deletions(-)

commit 0522b176ef0b2cd1b27d64378aae4fd0ecf34fa2
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 4 21:38:30 2015 +0100

    EogWindow: Add tooltip to zoom button
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743887

 src/eog-window.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 0492b8b90a5752b49ad6852209b8620025f05f4c
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Feb 4 20:55:27 2015 +0100

    EogWindow: Restore tooltips in fullscreen toolbar
    
    Reuse tooltip text from eog-3.14.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=743887

 data/fullscreen-toolbar.ui | 12 ++++++++++++
 src/eog-window.c           |  5 +++++
 2 files changed, 17 insertions(+)

commit 4b1451c8a6f3a708f250eea43533cbb9341c7f01
Author: Diogo Campos <diogocamposwd@gmail.com>
Date:   Wed Feb 4 19:51:58 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 314 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 165 insertions(+), 149 deletions(-)

commit e7d1acaae02405c569b1d3be815a72182a0217fd
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 4 17:49:25 2015 +0000

    Updated Icelandic translation

 po/is.po | 39 ++++++++++++++++++++-------------------
 1 file changed, 20 insertions(+), 19 deletions(-)

commit 60885d1914fad990a220c10fbb5116a1a9b08cf0
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Feb 3 22:04:59 2015 +0100

    Updated Czech translation

 po/cs.po | 249 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 132 insertions(+), 117 deletions(-)

commit f5f35a598e71c6b38b92c88b592b415f534b3aa4
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 2 21:06:55 2015 +0100

    Post-release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a4d5c7fda197c223b3b30956577f2e7fa0bdba9a
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 2 21:04:37 2015 +0100

    Update for release 3.15.1

 NEWS | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit a86c990b8fff9714a313070d65d287879d45a875
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Feb 2 20:36:17 2015 +0100

    EogWindow: Cleanups for 254f4ba4
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit 254f4ba40788749948f1740291ccb942733493c3
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Sat Jan 31 18:25:00 2015 +0100

    EogWindow: make the Open With submenu work
    
    The editor_app has been removed, since it will cause all entries in
    the submenu to be disabled. The editor application should be listed
    amongst the entries anyway, so it made no sense keeping it.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050
    https://bugzilla.gnome.org/show_bug.cgi?id=740426

 data/eog-gear-menu.ui |   5 +-
 data/popup-menus.ui   |   3 +-
 src/eog-window.c      | 305 +++++++++++++++++---------------------------------
 3 files changed, 109 insertions(+), 204 deletions(-)

commit ba57d4aa20260caf3f0f7e506bcdbf986ae03553
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Feb 2 11:05:14 2015 +0000

    Updated Icelandic translation

 po/is.po | 1893 ++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 1345 insertions(+), 548 deletions(-)

commit eb8c706cbd2754f9487adb87e63c4d26ddd98481
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 2 11:54:03 2015 +0100

    Updated Spanish translation

 po/es.po | 282 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 143 insertions(+), 139 deletions(-)

commit e26f5629eb11f6dc22f6172876397b809b1bad7e
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 31 16:09:01 2015 +0100

    reload: Fix memory leak in menu cleanup code

 plugins/reload/eog-reload-plugin.c | 16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit 44cbe596bd3e17f062dd332d04d104d563dd7577
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 31 15:37:15 2015 +0100

    EogWindow: Fix leaking gear menu builder

 src/eog-window.c | 2 ++
 1 file changed, 2 insertions(+)

commit 341e8b6e688bba0654f30cd40cb8d1eefbf556d3
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Jan 30 23:30:55 2015 +0100

    reload: Update to GAction
    
    Menu handling as shown in the GTK+ plugman example.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 plugins/reload/eog-reload-plugin.c      | 134 ++++++++++++++++++--------------
 plugins/reload/reload.plugin.desktop.in |   2 +-
 2 files changed, 78 insertions(+), 58 deletions(-)

commit 8b74808890afdff86f01e4b2748f3e4733068937
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Jan 30 22:58:18 2015 +0100

    EogWindow: Allow plugin entries in gear menu
    
    Based on the corresponding feature in Totem.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 data/eog-gear-menu.ui |  1 +
 src/eog-window.c      | 18 +++++++++++++++++-
 src/eog-window.h      |  3 +++
 3 files changed, 21 insertions(+), 1 deletion(-)

commit ad1c325ecea47d1fd7d16f8a564c75971850c481
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Fri Jan 30 20:38:54 2015 +0000

    Updated Hungarian translation

 po/hu.po | 279 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 142 insertions(+), 137 deletions(-)

commit 3dab203da36d5d2ff63fec7e146ce27606701cf4
Author: Stas Solovey <whats_up@tut.by>
Date:   Thu Jan 29 22:17:56 2015 +0000

    Updated Russian translation

 po/ru.po | 298 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 159 insertions(+), 139 deletions(-)

commit c90bfa65c9c5494aea308fa889ff89e1c28c8804
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 28 21:10:33 2015 +0100

    EogWindow: Try a different range for the zoom scale
    
    This is a first try to tame it.

 src/eog-window.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 9e6547c519eccaca6abafd7f1a62bec8488be62f
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 28 21:02:45 2015 +0100

    EogWindow: Update gear menu
    
    First improvements following suggestions by Allan Day.

 data/eog-gear-menu.ui | 88 +++++++++++++++++++++++++++------------------------
 1 file changed, 47 insertions(+), 41 deletions(-)

commit 366b3b1a62a1022116430b6ac17ecf2e3c77048e
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 28 20:49:03 2015 +0100

    EogWindow: Disable zoom button if no image is loaded

 src/eog-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit febad1aed4966798f99726c91dbddb945d84e9eb
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 28 19:47:20 2015 +0100

    Remove unneeded subsection in the app menu

 data/eog-app-menu.xml | 42 +++++++++++++++++++-----------------------
 1 file changed, 19 insertions(+), 23 deletions(-)

commit b1dd9bf9d41e6c184f6b0e1c26155314d9798282
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 28 19:39:13 2015 +0100

    EogScrollView: Visually merge the overlaid rotate buttons
    
    Incorporating UI feedback from Allan Day.

 src/eog-scroll-view.c | 2 ++
 1 file changed, 2 insertions(+)

commit 963d754d5008f311c44f8a36dde36c142867e91e
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 28 19:32:35 2015 +0100

    EogScrollView: Make overlay buttons use the 'osd' style class

 src/eog-scroll-view.c | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit e8f207ec85a94e6fb2ab378e472e9cddca45fe33
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jan 27 16:27:22 2015 +0000

    Updated Slovak translation

 po/sk.po | 1379 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 673 insertions(+), 706 deletions(-)

commit 2370d5c82163be83750c4173ac679761c78c8763
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Mon Jan 26 22:42:52 2015 +0200

    Updated Hebrew translation

 po/he.po | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit a5bd8eccdaebc8c14484ac39c0b5c0133a839cb9
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 26 20:21:41 2015 +0100

    EogWindow: Simplify metadata sidebar title

 src/eog-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a986da9208e865fe1f76f2e0412a3d7016b1b83f
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Mon Jan 26 21:09:37 2015 +0200

    Updated Hebrew translation

 po/he.po | 257 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 131 insertions(+), 126 deletions(-)

commit bf4085fa5d21ce184c33f290e12d35af5e67301b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jan 24 20:58:58 2015 +0100

    Updated POTFILES.in

 po/POTFILES.in | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit a898c26195d9f643821c44280b84b818ae0d0191
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 24 18:47:25 2015 +0100

    EogScrollView: Add tooltips to overlaid buttons

 src/eog-scroll-view.c | 17 ++++++++++++++---
 1 file changed, 14 insertions(+), 3 deletions(-)

commit 09f08726398111c9e8fcf2c25ac43110a5f4c560
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 24 18:39:56 2015 +0100

    EogScrollView: Hide and reveal the overlay buttons by mouse movement

 src/eog-scroll-view.c | 94 +++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 88 insertions(+), 6 deletions(-)

commit c3f1ba2a6317dd3698492964efdaae688c41a911
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 24 17:38:01 2015 +0100

    EogScrollView: Add overlay buttons to switch images
    
    Revealing and hiding is not yet active.

 data/eog.css          |  9 +++++
 src/eog-scroll-view.c | 93 +++++++++++++++++++++++++++++++++++++++++++++++++--
 2 files changed, 100 insertions(+), 2 deletions(-)

commit 828bd784b1ae0ff3251db9854ec61d6b29dfd42c
Author: Daniel Martinez <dmartinez@src.gnome.org>
Date:   Thu Jan 22 19:44:35 2015 +0100

    Update Aragonese translation

 po/an.po | 946 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 453 insertions(+), 493 deletions(-)

commit 1c4522852d89c43ac26559a8734ab984e17bf68f
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jan 21 08:00:06 2015 +0100

    Updated Czech translation

 po/cs.po | 133 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 73 insertions(+), 60 deletions(-)

commit 94ceb3d5679c89a099717c3b7dc741c0558c1adb
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Sat Jan 17 18:21:27 2015 +0100

    EogWindow: remove the Recent Images submenu
    
    It creates more issues than it's worth, as explained in
    https://bugzilla.gnome.org/show_bug.cgi?id=741050#c51
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050
    https://bugzilla.gnome.org/show_bug.cgi?id=740426

 data/eog-gear-menu.ui |   6 --
 src/eog-window.c      | 238 --------------------------------------------------
 2 files changed, 244 deletions(-)

commit 936754d7de440d12f66839cf8651454b9bece9e8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jan 19 18:21:45 2015 +0100

    Updated Spanish translation

 po/es.po | 158 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 81 insertions(+), 77 deletions(-)

commit dbe4fe97ed016077f211484b1357024d6629db42
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sun Jan 18 22:03:33 2015 +0200

    Updated Greek translation

 po/el.po | 973 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 470 insertions(+), 503 deletions(-)

commit 2712b8e0383469461af96e58dacc703a4f682e6a
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Jan 18 17:45:55 2015 +0000

    Updated Hungarian translation

 po/hu.po | 161 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 82 insertions(+), 79 deletions(-)

commit cc19771f7fa7e5824aad8082c5808ea1d810e2d1
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Jan 17 22:04:12 2015 +0200

    Updated Lithuanian translation

 po/lt.po | 994 +++++++++++++++++++++++----------------------------------------
 1 file changed, 364 insertions(+), 630 deletions(-)

commit adce09fdd4efb0949e101effb7c24e5ec12d7dda
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Jan 17 14:12:46 2015 +0100

    Updated Basque language

 po/eu.po | 249 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 144 insertions(+), 105 deletions(-)

commit 17f54b47eb920fbd20acaf40b9b2a90d9f6bea2d
Author: Felix Riemann <friemann@gnome.org>
Date:   Sat Jan 17 12:58:56 2015 +0100

    EogWindow: Fix some overindented function parameters

 src/eog-window.c | 92 ++++++++++++++++++++++++++++----------------------------
 1 file changed, 46 insertions(+), 46 deletions(-)

commit 5b9f6f5e8e4b14c39b35dbd4b31712ffd0a2bf04
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Jan 16 22:20:13 2015 +0100

    EogSidebar: Center and reformat page selector

 data/eog.css      |  4 ++++
 src/eog-sidebar.c | 23 ++++++++++++++++++++---
 2 files changed, 24 insertions(+), 3 deletions(-)

commit fec0939df2d96ea2eac3e5ee68540a262ea99302
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jan 15 23:27:51 2015 +0100

    EogMetadataSidebar: Fix leaked strings

 src/eog-metadata-sidebar.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit a54b3a803c0721b518b8867ceede418d1dce720e
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jan 15 23:03:39 2015 +0100

    EogWindow: Set file open dialog transient for its parent window

 src/eog-window.c | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit db3a16e905d106d6e88d7a205c12f2dc51c92b99
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jan 15 22:47:29 2015 +0100

    EogSidebar: Set orientation property via g_object_new

 src/eog-sidebar.c | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 10a6c5f6e9916caa3a7a6af1d3bbffc99c4a2169
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Jan 15 21:54:50 2015 +0100

    Fix duplicate underscore accelerators in gear menu
    
    https://bugzilla.gnome.org/show_bug.cgi?id=740426

 data/eog-gear-menu.ui | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit af0def5f1cba5b718e98320686fe6f98ddfa92a0
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Thu Jan 15 00:41:32 2015 +0200

    Updated Hebrew translation

 po/he.po | 1139 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 546 insertions(+), 593 deletions(-)

commit 9156ad9b33e9da27dddd5182637c74b75614d9d2
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 14 23:29:54 2015 +0100

    Add new UI file to POTFILES.in
    
    https://bugzilla.gnome.org/show_bug.cgi?id=740426

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit de5ee93aa325bc29a2e00e8d874af97cebb10cd6
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Wed Jan 14 23:09:31 2015 +0100

    EogWindow: implement headerbar
    
    https://bugzilla.gnome.org/show_bug.cgi?id=740426

 data/Makefile.am      |   1 +
 data/eog-gear-menu.ui |  49 +++++++++++++++++
 src/eog-scroll-view.c |  10 ----
 src/eog-scroll-view.h |  10 ++++
 src/eog-window.c      | 146 +++++++++++++++++++++++++++++++++++++++++++++++---
 src/eog.gresource.xml |   1 +
 6 files changed, 200 insertions(+), 17 deletions(-)

commit 9b3d863db9ddaefcaa726b15c7f755c5b554744b
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Wed Jan 14 08:00:34 2015 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 924 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 429 insertions(+), 495 deletions(-)

commit 51532cf4f776da95f4b10772dbbe3ef2fae7dff3
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 13 19:48:35 2015 +0100

    EogSidebar: Use symbolic close icon

 src/eog-sidebar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c0a51e581c4ba6ab91b3c1f6669f782a8df808fa
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Jan 13 19:44:04 2015 +0100

    EogMetadataSidebar: Reduce row spacing to 3px
    
    Should improve the separation of the different tag groups.

 data/metadata-sidebar.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit be4c5f88fde3861cb0fa1febafe0d29266e7e71c
Author: Fran Dieguez <fran.dieguez@mabishu.com>
Date:   Mon Jan 12 23:54:04 2015 +0100

    Updated Galician translations

 po/gl.po | 1157 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 548 insertions(+), 609 deletions(-)

commit 650b54a7fbe106ad6d15aa626d80c91a91573fec
Author: hanniedu <lafeber-dumoleyn2@zonnet.nl>
Date:   Mon Jan 12 17:19:56 2015 +0100

    Updated Dutch translation Master 3.16

 po/nl.po | 1211 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 585 insertions(+), 626 deletions(-)

commit 841e96d56d36b96510658aa0ad8bd6cd983daba1
Author: Stas Solovey <whats_up@tut.by>
Date:   Mon Jan 12 12:36:54 2015 +0000

    Updated Russian translation

 po/ru.po | 978 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 339 insertions(+), 639 deletions(-)

commit 3f3bc09db3ed4c36128eff1aa6bf23a72b8efb8d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jan 12 12:15:06 2015 +0100

    Updated Spanish translation

 po/es.po | 143 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 87 insertions(+), 56 deletions(-)

commit a31ead7ad37b959b0200f82ef55ef2fd1bfb73c2
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sat Jan 10 11:00:17 2015 +0000

    Updated Hungarian translation

 po/hu.po | 1124 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 534 insertions(+), 590 deletions(-)

commit 4fbf532fb0720237a646ed999f17c76170a98e6e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Jan 8 23:38:09 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 1183 ++++++++++++++++++++++++++++-------------------------------
 1 file changed, 561 insertions(+), 622 deletions(-)

commit 6dc9355ce54e8f31974e4fb503bc16aaee30369f
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Jan 8 23:02:05 2015 +0100

    Updated Czech translation

 po/cs.po | 128 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 77 insertions(+), 51 deletions(-)

commit 83bf6c4498e9c107a809517e1a2926df251acc16
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 7 21:59:39 2015 +0100

    EogMetadataSidebar: Hook up date and time labels

 src/eog-metadata-sidebar.c | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit 93129f1faf5dd6573ae91122ec08b70be5bf25b6
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 7 21:59:13 2015 +0100

    EogExifUtil: Allow freeform formatting of date strings

 src/eog-exif-util.c | 55 +++++++++++++++++++++++++++++++++++++----------------
 src/eog-exif-util.h |  4 ++++
 2 files changed, 43 insertions(+), 16 deletions(-)

commit 2e5b0655db5199046d84b0f98daad4d015e3b2d6
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 7 20:15:07 2015 +0100

    EogMetadataSidebar: Try to unclutter and improve the sidebar's look
    
    Based on a design by Allan Day.

 data/Makefile.am           |   1 +
 data/metadata-sidebar.ui   | 409 +++++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in             |   1 +
 src/eog-metadata-sidebar.c | 366 +++++++---------------------------------
 src/eog.gresource.xml      |   1 +
 5 files changed, 471 insertions(+), 307 deletions(-)

commit 8cdbae1f54b0fb746343595c8423c1adcca833ee
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 7 19:59:21 2015 +0100

    EogWindow: Move sidebar to the opposite side of the image

 src/eog-window.c | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit 68369759466670395eb874eb145f48ba03a0652d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 8 18:22:33 2015 +0100

    Updated Spanish translation

 po/es.po | 1127 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 523 insertions(+), 604 deletions(-)

commit 1c324ab120a96d07b3a4cc90e5ecf6a626ad8096
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jan 7 21:46:15 2015 +0100

    Updated Czech translation

 po/cs.po | 925 +++++++++++++++++++++------------------------------------------
 1 file changed, 302 insertions(+), 623 deletions(-)

commit e025f72df93d62ebd94c5eb91bee2bd682fdee8f
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Jan 7 21:28:41 2015 +0100

    Updated Basque language

 po/eu.po | 1039 ++++++++++++++++++++++++++++----------------------------------
 1 file changed, 476 insertions(+), 563 deletions(-)

commit f8051de56416e9a49184065c70c1e926a3ae8187
Merge: 631b66c8 5cfdbd1c
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Jan 7 19:43:50 2015 +0100

    Merge branch 'wip/gaction-migration'
    
    Conflicts:
            src/eog.gresource.xml
    
    This is the merge of the current state as it is required
    for further developments. The "OpenWith" and "RecentFiles" menus
    are still todo as is plugin integration.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

commit 631b66c849674c8118393ab967a9dd9229f6e681
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 5 19:27:57 2015 +0100

    Remove accidential executable bit from documentation images

 help/hu/figures/multiple-convert.png      | Bin
 help/hu/figures/multiple-rename-count.png | Bin
 2 files changed, 0 insertions(+), 0 deletions(-)

commit 65720c07c943885a0048220b7a35d91002afc164
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 5 19:06:26 2015 +0100

    EogThumbnail: Load thumbnail frame from a GResource
    
    Also optimize the frame's filesize.

 data/pixmaps/Makefile.am         |   7 +------
 data/pixmaps/thumbnail-frame.png | Bin 908 -> 474 bytes
 src/eog-thumbnail.c              |   4 +++-
 src/eog.gresource.xml            |   1 +
 4 files changed, 5 insertions(+), 7 deletions(-)

commit b9df4c049e493ba3d9f29193bdeb6d5b0ca95a2c
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 5 18:15:21 2015 +0100

    EogApplication: Use gtk_application_get_active_window
    
    This allows dropping our own implementation.

 src/eog-application.c | 36 +++++++++++++-----------------------
 1 file changed, 13 insertions(+), 23 deletions(-)

commit b35bbcc21e77ecd6b66f280f31859d87e179530b
Author: Felix Riemann <friemann@gnome.org>
Date:   Mon Jan 5 17:59:55 2015 +0100

    Build API docs without intermediate tmpl-files
    
    gtk-doc devs consider the tmpl-based workflow as obsolete.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f7c670c29bf328071129bded4446646470e6287c
Author: Andreas Nilsson <anilsson@redhat.com>
Date:   Mon Jan 5 16:34:03 2015 +0100

    Remove the scalable app icon
    
    Should make the 256x256 high resolution PNG the prefered
    one for display in gnome-shell.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=742369

 data/icons/scalable/Makefile.am  |   3 -
 data/icons/scalable/apps/eog.svg | 548 ---------------------------------------
 2 files changed, 551 deletions(-)

commit 27fb2129a74a8dc2521346c597073dc44fc91422
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 4 19:19:54 2015 +0100

    EogThumbNav: Stop deprecated GtkArrow usage
    
    Use a matching GtkImage instead. Swapping the icons in RTL locales
    is done automatically by the icon theme.

 src/eog-thumb-nav.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 096806fdea91c89ae918910348b051f2c0e86f91
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 4 19:19:07 2015 +0100

    EogSidebar: Stop deprecated GtkArrow usage
    
    Use a matching GtkImage instead.

 src/eog-sidebar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5cfdbd1c2ab3f2af96d9b9a6cacd5a7879ad1599
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 4 17:57:23 2015 +0100

    EogWindow: Add missing view-* actions to the window action group
    
    These actions were part of it beforehand and were forgotten
    in the initial GAction port.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 467aa7459a2515e15c72cb359fb5b2839e3092ca
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 4 16:05:48 2015 +0100

    EogWindow: Fix indentation in commit 965549c0
    
    Also remove some trailing commas in array initializers.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit ab4e432c083275869c744a721b3bb5d37c2ee5fd
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Jan 4 15:56:45 2015 +0100

    EogScrollView: Use gdk_cursor_new_for_display
    
    gdk_cursor_new() will be deprecated in GTK+ 3.16 and we have
    the correct display at hand already anyway.

 src/eog-scroll-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 965549c0d12668d3225affc11da89513a946c3b9
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Mon Dec 29 20:40:31 2014 +0100

    EogWindow: implement "groupwise" enabling/disabling of actions
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 99 +++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 88 insertions(+), 11 deletions(-)

commit 97035fa063a4c6b96fcaabce7d40a201ea1f8dd9
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:   Sat Jan 3 14:16:58 2015 +0000

    Updated German translation

 help/de/de.po | 1510 +++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 922 insertions(+), 588 deletions(-)

commit e88b8b6c3b789a3edad93b2920924b66f349531f
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 25 15:52:00 2014 +0100

    EogPropertiesDialog: Automatically make parent window actions available
    
    Allows accessing the parent window's GActions via the "win" namespace.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-properties-dialog.c | 49 +++++++++++++++++++++++++++------------------
 1 file changed, 30 insertions(+), 19 deletions(-)

commit 09fe55c6ca5206668db2da20f751fbe690437947
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Tue Dec 23 23:04:49 2014 +0100

    EogPropertiesDialog: migrate to GAction
    
    This patch takes care of the GAction migration in EogPropertiesDialog.
    It should be considered a draft, as it is not working yet.
    
    There is one thing to note: the action names for the dialog are now
    hardcoded in EogWindow.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-properties-dialog.c | 24 ++++++++++++------------
 src/eog-properties-dialog.h |  4 ++--
 src/eog-window.c            | 13 ++-----------
 3 files changed, 16 insertions(+), 25 deletions(-)

commit 69a80edd4db7a9adf796e8019a7a70e55230c30b
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Dec 23 17:52:55 2014 +0100

    EogWindow: Fix critical warning when switching between fullscreen modes

 src/eog-window.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 0309e59fa59b6dc11d94810087a116763541e6bb
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Dec 23 17:48:24 2014 +0100

    EogWindow: Drop unneeded handler blocks
    
    As the action state is now changed without triggering the handlers
    they don't need to be blocked anymore.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 18 ------------------
 1 file changed, 18 deletions(-)

commit df87939c78373051683f73660893fb87eeb372e2
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Dec 23 17:22:45 2014 +0100

    EogWindow: Use gtk_widget_set_visible

 src/eog-window.c | 14 +++-----------
 1 file changed, 3 insertions(+), 11 deletions(-)

commit 3aa22d49f74551051e4c0d86f3ecf3fd3240cb2c
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Mon Dec 22 23:55:13 2014 +0100

    EogWindow: remove zoom-fit action
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 20 --------------------
 1 file changed, 20 deletions(-)

commit 0d632979adf0bdd650fffd3ad2e190ec03f1b01a
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Dec 23 17:05:13 2014 +0100

    Adjust fullscreen toolbar's action names
    
    Makes the toolbar work again after e2723eaf.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 data/fullscreen-toolbar.ui | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 87d65c884460426c140c7861a148511bf1d7705e
Author: Felix Riemann <friemann@gnome.org>
Date:   Tue Dec 23 16:23:20 2014 +0100

    Restore keyboard shortcut for slideshow mode
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-application.c | 1 +
 1 file changed, 1 insertion(+)

commit f23f70136861dee2519cf72828c416a907418e53
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 21 15:55:24 2014 +0100

    Fix renamed file in POTFILES.in

 data/Makefile.am | 2 +-
 po/POTFILES.in   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 419b0ec142fbe64b7ae5267f42275e6c0edef2fa
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 21 15:52:03 2014 +0100

    EogApplication: Restore accelerator for Save As
    
    This one fell under the rug in commit 31368a7d.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-application.c | 1 +
 1 file changed, 1 insertion(+)

commit 31368a7d721465dfcc2e9f61fa90704c7af83e33
Author: Felix Riemann <friemann@gnome.org>
Date:   Sun Dec 21 15:47:44 2014 +0100

    EogApplication: Make accelerator assignments easier to read
    
    Based on code found in Evince's EvApplication class.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-application.c | 74 ++++++++++++++++++++++++++++++++-------------------
 1 file changed, 46 insertions(+), 28 deletions(-)

commit 1d0bc8471bdc53db0c5d84f6859d3b5596795271
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Sat Dec 20 02:09:30 2014 +0100

    EogApplication: add accelerators to GActions
    
    This patch adds accelerators to those GActions whose GtkActions
    used to have accelerators.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-application.c | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)

commit fb7bb77afd2230811ab22a7866beeb83cf94aed0
Author: Felix Riemann <friemann@gnome.org>
Date:   Fri Dec 19 18:35:18 2014 +0100

    Avoid endless feedback loop when changing bar visibility
    
    Also provides feedback to the app menu when the sidebar is closed.

 src/eog-window.c | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit e2723eaf178ff92b957204c2f16e80ae0435d63b
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Thu Dec 18 19:41:39 2014 +0100

    change action names to short, lowercase names
    
    As the GAction documentation suggests, change the GAction
    names to short, lowercase names.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 data/popup-menus.ui |  16 ++---
 src/eog-window.c    | 164 ++++++++++++++++++++++++++--------------------------
 2 files changed, 90 insertions(+), 90 deletions(-)

commit 8ea5e61c147ec80aa1065bd6ac0be57de0ac0e60
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Thu Dec 18 19:01:07 2014 +0100

    EogWindow: remove the string matching from ui_settings_changed_cb
    
    The changed setting is now passed as a detailed signal instead
    of having to do string matching inside eog_window_ui_settings_changed_cb.
    In order to facilitate this change, the connecting of the callbacks had
    to be moved down a few lines to after the GActions are added to the window.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 40 +++++++++++++++++++---------------------
 1 file changed, 19 insertions(+), 21 deletions(-)

commit bc4e3dbf7e7d85908e6b3c20d8dbe14e2e7edde3
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Thu Dec 18 18:32:40 2014 +0100

    EogWindow: disable the open-with and recently-used menus
    
    Disable the open-with and recently-used code, to prevent compile errors. They
    are commented because we might still need them in the new design, but are
    disabled to not hold us back for now.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 58 +++++++++++++++++++++++++++++++-------------------------
 1 file changed, 32 insertions(+), 26 deletions(-)

commit 85339ccdbdb17af357dc837f12791b9d2fb151e2
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 18 20:53:55 2014 +0100

    Don't reuse the GtkMenu but the menu model for the thumb view

 data/popup-menus.ui | 50 --------------------------------------------------
 src/eog-window.c    | 16 ++++++++--------
 2 files changed, 8 insertions(+), 58 deletions(-)

commit d6fa7a086c97408b4f281320293b98f2f7e43f15
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 18 20:30:42 2014 +0100

    Use separate object for thumbnail popup menu
    
    Assigning a GtkMenu twice is not guaranteed to be glitchfree.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 data/Makefile.am                           |  2 +-
 data/{eog-view-popup.ui => popup-menus.ui} | 50 ++++++++++++++++++++++++++++++
 src/eog-window.c                           | 22 ++++++-------
 src/eog.gresource.xml                      |  2 +-
 4 files changed, 62 insertions(+), 14 deletions(-)

commit 9793b8ce016242704a2a55912d948ce3283275ce
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 18 20:04:45 2014 +0100

    Update git.mk
    
    Revision bf30ed81 from https://github.com/behdad/git.mk

 git.mk | 26 +++++++++++++++++++++-----
 1 file changed, 21 insertions(+), 5 deletions(-)

commit 7e43f480abc3b9a17f91f354fd9c0e71aea1595c
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 18 19:53:42 2014 +0100

    Record new GtkBuilder files in Makefiles

 data/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit d82e711cdbcfb9bf12ab6f8c2edd17a1df90b621
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 18 19:01:09 2014 +0100

    Add fullscreen toolbar to POTFILES

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit d87f0a29e72d378b32d9ce5f20e48c6946e94a3f
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 18 18:27:41 2014 +0100

    Stop trying to build menus with GtkUIManager

 data/eog-ui.xml       | 39 ---------------------------------------
 src/eog-window.c      | 11 ++++-------
 src/eog.gresource.xml |  1 -
 3 files changed, 4 insertions(+), 47 deletions(-)

commit 3a0d54caf6c70bb46271d36b0ecabc9c8d8033e7
Author: Felix Riemann <friemann@gnome.org>
Date:   Thu Dec 18 18:12:00 2014 +0100

    Convert fullscreen toolbar to GAction/GtkBuilder

 data/fullscreen-toolbar.ui | 218 +++++++++++++++++++++++++++++++++++++++++++++
 src/eog-window.c           |  15 ++--
 src/eog.gresource.xml      |   1 +
 3 files changed, 228 insertions(+), 6 deletions(-)

commit b1b868035d5a580459b7a83bc5e9bfb9a3d33985
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 22:14:36 2014 +0100

    Remove debug printouts

 src/eog-window.c | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 1e378def9cb7d4fc13d738daf821f647eb871919
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 22:03:58 2014 +0100

    Make thumbnail popup share its model with the scrollview
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 49fe9e214c064e7f7a5beb89232982f5f5d96700
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 21:34:28 2014 +0100

    Populate EogScrollView popup menu using GtkBuilder
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 data/eog-ui.xml        | 19 ------------------
 data/eog-view-popup.ui | 53 ++++++++++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in         |  1 +
 src/eog-window.c       | 10 +++++++++-
 src/eog.gresource.xml  |  1 +
 5 files changed, 64 insertions(+), 20 deletions(-)

commit a004b0b24f3f6bad3308fbdd878596184a0a45cc
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 21:05:23 2014 +0100

    Remove EggEditableToolbar files from translation
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 po/POTFILES.in | 2 --
 1 file changed, 2 deletions(-)

commit 567b86dbdb099f2b56afd8c88ff8d59ff8bf1004
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 20:08:39 2014 +0100

    Add back eog_window_open_editor as we might still need it
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 41 ++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 40 insertions(+), 1 deletion(-)

commit 73b6d67391649d8224435f53d6329c4436976b7c
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Tue Dec 16 21:11:02 2014 +0100

    Remove the GtkMenuBar
    
    This patch removes all code for the GtkMenuBar in Eye of Gnome. This is
    necessary because the new GActions are incompatible with it and it needs to be
    removed for the UI update as well.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 data/eog-ui.xml  |  83 --------------------------------------
 src/eog-window.c | 121 ++-----------------------------------------------------
 2 files changed, 3 insertions(+), 201 deletions(-)

commit 92caaf8db45b8b891225beaa8cb0194f44d36e67
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Tue Dec 16 00:46:36 2014 +0100

    Remove all other references to the toolbar
    
    This patch removes all further references to the toolbar.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 Makefile.am                                        |    2 +-
 configure.ac                                       |    9 -
 cut-n-paste/Makefile.am                            |    3 -
 cut-n-paste/toolbar-editor/Makefile.am             |  105 --
 cut-n-paste/toolbar-editor/egg-editable-toolbar.c  | 1936 --------------------
 cut-n-paste/toolbar-editor/egg-editable-toolbar.h  |   95 -
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c    |  677 -------
 cut-n-paste/toolbar-editor/egg-toolbar-editor.h    |   63 -
 cut-n-paste/toolbar-editor/egg-toolbars-model.c    |  987 ----------
 cut-n-paste/toolbar-editor/egg-toolbars-model.h    |  190 --
 cut-n-paste/toolbar-editor/eggmarshalers.list      |    1 -
 .../update-toolbareditor-from-libegg.sh            |   33 -
 data/Makefile.am                                   |    5 -
 data/eog-app-menu.xml                              |    4 -
 data/eog-toolbar.xml                               |   37 -
 data/eog-ui.xml                                    |    2 -
 data/eog.convert                                   |    1 -
 data/org.gnome.eog.gschema.xml.in                  |    6 +-
 doc/reference/Makefile.am                          |    2 -
 doc/reference/eog-sections.txt                     |    4 -
 tests/actions.feature                              |    9 -
 21 files changed, 2 insertions(+), 4169 deletions(-)

commit 2c5e3979a65f6525c3dfb0c96fa91458bf3b7c56
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Tue Dec 16 00:30:18 2014 +0100

    src: remove all code related to EggEditableToolbar
    
    This patch removes all code for the GtkToolbar inside src/. This is necessary
    because the new GActions are incompatible with it and it needs to be removed
    for the UI update as well.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/Makefile.am                |   5 -
 src/eog-application-internal.h |   9 --
 src/eog-application.c          |  93 -------------
 src/eog-config-keys.h          |   1 -
 src/eog-util.c                 |   1 -
 src/eog-window.c               | 308 ++---------------------------------------
 6 files changed, 14 insertions(+), 403 deletions(-)

commit 677297cd95ea7c446605b10144c54061f5e78d01
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Thu Dec 11 20:01:23 2014 +0100

    eog-window.c: GtkAction -> GAction
    
    This patch replaces all the GtkAction related code in eog-window.c to its
    GAction equivalents.
    
    Some things to note:
    
        1) I only changed the lines required to change, to keep the diff as small
           as possible. I do think some parts in eog-window.c can do with some
           cleanup and a consistent style needs to be applied. (I tried to match up
           with whatever style was used in the function I was working in.)
        2) I renamed _some_ functions and arguments to better indicate what they're
           for, but only those lines I already touched anyway.
        3) actions_window is now directly mapped onto the
           GtkApplicationWindow/EogWindow.
        4) We might want to change the action names to short, lowercase names as the
           documentation suggests.
        5) The UI is not working anymore, due to incompatibility: it requires
           GtkAction. This left me unable to test some/most of the changes, however
           I quickly added some accelerators to those actions I could and it all
           seems to be working so I have faith the other changes will to.
    
    What's left to do:
    
        1) Test all changes.
        2) Remove deprecated and not-working UI code.
        3) Add accelerators to all actions.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 1075 +++++++++++++++++++++---------------------------------
 1 file changed, 422 insertions(+), 653 deletions(-)

commit c0f6deb2b1afdc4c4b414c43388d5575eeea357f
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 21:40:37 2014 +0100

    Revert "eog-window.c: GtkAction -> GAction"
    
    This reverts commit 8b1fc17689d3a73abcabfb55de4721c1f7eac22b.
    This was not meant to be pushed to master yet.

 src/eog-window.c | 1075 +++++++++++++++++++++++++++++++++---------------------
 1 file changed, 653 insertions(+), 422 deletions(-)

commit 099f986965d365ca8cece25fa58f7ddb5ffffb6d
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 21:40:00 2014 +0100

    Revert "src: remove all code related to EggEditableToolbar"
    
    This reverts commit 36ff7907cfc0697266fbf43ba0bd55eecb4bac7c.

 src/Makefile.am                |   5 +
 src/eog-application-internal.h |   9 ++
 src/eog-application.c          |  93 +++++++++++++
 src/eog-config-keys.h          |   1 +
 src/eog-util.c                 |   1 +
 src/eog-window.c               | 308 +++++++++++++++++++++++++++++++++++++++--
 6 files changed, 403 insertions(+), 14 deletions(-)

commit c8a25656244e794fc85a8d7058d54b8b1def966b
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 21:39:58 2014 +0100

    Revert "Remove all other references to the toolbar"
    
    This reverts commit 6df4284cda1954e4192d387a676df1fc50730647.

 Makefile.am                                        |    2 +-
 configure.ac                                       |    9 +
 cut-n-paste/Makefile.am                            |    3 +
 cut-n-paste/toolbar-editor/Makefile.am             |  105 ++
 cut-n-paste/toolbar-editor/egg-editable-toolbar.c  | 1936 ++++++++++++++++++++
 cut-n-paste/toolbar-editor/egg-editable-toolbar.h  |   95 +
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c    |  677 +++++++
 cut-n-paste/toolbar-editor/egg-toolbar-editor.h    |   63 +
 cut-n-paste/toolbar-editor/egg-toolbars-model.c    |  987 ++++++++++
 cut-n-paste/toolbar-editor/egg-toolbars-model.h    |  190 ++
 cut-n-paste/toolbar-editor/eggmarshalers.list      |    1 +
 .../update-toolbareditor-from-libegg.sh            |   33 +
 data/Makefile.am                                   |    5 +
 data/eog-app-menu.xml                              |    4 +
 data/eog-toolbar.xml                               |   37 +
 data/eog-ui.xml                                    |    2 +
 data/eog.convert                                   |    1 +
 data/org.gnome.eog.gschema.xml.in                  |    6 +-
 doc/reference/Makefile.am                          |    2 +
 doc/reference/eog-sections.txt                     |    4 +
 tests/actions.feature                              |    9 +
 21 files changed, 4169 insertions(+), 2 deletions(-)

commit 9000e9f25687e1ee6425269df63ff86b9e3309c7
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 21:39:54 2014 +0100

    Revert "Remove the GtkMenuBar"
    
    This reverts commit 3d0405be352fa13e7021d19d1ead1375140b41c3.

 data/eog-ui.xml  |  83 ++++++++++++++++++++++++++++++++++++++
 src/eog-window.c | 121 +++++++++++++++++++++++++++++++++++++++++++++++++++++--
 2 files changed, 201 insertions(+), 3 deletions(-)

commit e68b35ff93617b7ad76460e57b39740e466314e2
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 21:39:46 2014 +0100

    Revert "Add back eog_window_open_editor as we might still need it"
    
    This reverts commit 72253fdf400247092fd6ed613e95f6b023330dc8.

 src/eog-window.c | 41 +----------------------------------------
 1 file changed, 1 insertion(+), 40 deletions(-)

commit 72253fdf400247092fd6ed613e95f6b023330dc8
Author: Felix Riemann <friemann@gnome.org>
Date:   Wed Dec 17 20:08:39 2014 +0100

    Add back eog_window_open_editor as we might still need it
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/eog-window.c | 41 ++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 40 insertions(+), 1 deletion(-)

commit 3d0405be352fa13e7021d19d1ead1375140b41c3
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Tue Dec 16 21:11:02 2014 +0100

    Remove the GtkMenuBar
    
    This patch removes all code for the GtkMenuBar in Eye of Gnome. This is
    necessary because the new GActions are incompatible with it and it needs to be
    removed for the UI update as well.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 data/eog-ui.xml  |  83 --------------------------------------
 src/eog-window.c | 121 ++-----------------------------------------------------
 2 files changed, 3 insertions(+), 201 deletions(-)

commit 6df4284cda1954e4192d387a676df1fc50730647
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Tue Dec 16 00:46:36 2014 +0100

    Remove all other references to the toolbar
    
    This patch removes all further references to the toolbar.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 Makefile.am                                        |    2 +-
 configure.ac                                       |    9 -
 cut-n-paste/Makefile.am                            |    3 -
 cut-n-paste/toolbar-editor/Makefile.am             |  105 --
 cut-n-paste/toolbar-editor/egg-editable-toolbar.c  | 1936 --------------------
 cut-n-paste/toolbar-editor/egg-editable-toolbar.h  |   95 -
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c    |  677 -------
 cut-n-paste/toolbar-editor/egg-toolbar-editor.h    |   63 -
 cut-n-paste/toolbar-editor/egg-toolbars-model.c    |  987 ----------
 cut-n-paste/toolbar-editor/egg-toolbars-model.h    |  190 --
 cut-n-paste/toolbar-editor/eggmarshalers.list      |    1 -
 .../update-toolbareditor-from-libegg.sh            |   33 -
 data/Makefile.am                                   |    5 -
 data/eog-app-menu.xml                              |    4 -
 data/eog-toolbar.xml                               |   37 -
 data/eog-ui.xml                                    |    2 -
 data/eog.convert                                   |    1 -
 data/org.gnome.eog.gschema.xml.in                  |    6 +-
 doc/reference/Makefile.am                          |    2 -
 doc/reference/eog-sections.txt                     |    4 -
 tests/actions.feature                              |    9 -
 21 files changed, 2 insertions(+), 4169 deletions(-)

commit 36ff7907cfc0697266fbf43ba0bd55eecb4bac7c
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Tue Dec 16 00:30:18 2014 +0100

    src: remove all code related to EggEditableToolbar
    
    This patch removes all code for the GtkToolbar inside src/. This is necessary
    because the new GActions are incompatible with it and it needs to be removed
    for the UI update as well.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=741050

 src/Makefile.am                |   5 -
 src/eog-application-internal.h |   9 --
 src/eog-application.c          |  93 -------------
 src/eog-config-keys.h          |   1 -
 src/eog-util.c                 |   1 -
 src/eog-window.c               | 308 ++---------------------------------------
 6 files changed, 14 insertions(+), 403 deletions(-)

commit 8b1fc17689d3a73abcabfb55de4721c1f7eac22b
Author: Jente Hidskes <hjdskes@gmail.com>
Date:   Thu Dec 11 20:01:23 2014 +0100

    eog-window.c: GtkAction -> GAction
    
